(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     75206,       2071]
NotebookOptionsPosition[     66493,       1779]
NotebookOutlinePosition[     66865,       1795]
CellTagsIndexPosition[     66822,       1792]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["1. Osnovne aritmeti\[CHacek]ke operacije i elementarne funkcije", \
"Title",
 CellChangeTimes->{{3.437806748875*^9, 3.437806809796875*^9}, {
   3.5680999669658203`*^9, 3.568099971381836*^9}, 3.6536314216993265`*^9}],

Cell["\<\
Mathematica se sastoji od jezgra (kernel) i editora (radne sveske). Kernel \
izvr\[SHacek]ava operacije, a editor slu\[ZHacek]i za interakciju unos \
komandi i prikazivanje rezultata. Nakon \[SHacek]to otkucate komandu, \
pritisnete SHIFT + Enter (ili \[OpenCurlyDoubleQuote]mali\
\[CloseCurlyDoubleQuote] Enter na klasi\[CHacek]noj tastaturi) da bi se \
komanda izvr\[SHacek]ila. Ulazi su ozna\[CHacek]eni sa In[1], In[2], ... a \
izlazi sa Out[1], Out[2], ... 

Parovi (ulaz/izlaz)  grupisani u blokove (sa desne strane). Mo\[ZHacek]ete \
selektovati vi\[SHacek]e blokova i odjednom izvr\[SHacek]iti. U donjem desnom \
uglu mo\[ZHacek]ete pove\[CAcute]ati ili uve\[CAcute]ati ili smanjiti veli\
\[CHacek]inu fonta radne sveske). Duplim desnim klikom na blok mo\[ZHacek]ete \
ga sakriti ili prikazati.
\
\>", "Text",
 CellChangeTimes->{
  3.6536315766096387`*^9, {3.6536326272121325`*^9, 3.653632628236951*^9}, {
   3.653632712397852*^9, 3.65363271276157*^9}, {3.6536402164524527`*^9, 
   3.6536404371337004`*^9}, {3.6536404837264876`*^9, 
   3.6536406416912313`*^9}, {3.6536410978171463`*^9, 3.6536411359630566`*^9}}],

Cell[CellGroupData[{

Cell["1.1. Aritmeti\[CHacek]ke operacije", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, 3.653631413496206*^9}],

Cell["\<\
Na ulazu mo\[ZHacek]ete ispisati proizvoljni aritmeti\[CHacek]ki izraz. \
Operacije +, -, * (mno\[ZHacek]enje) i / (deljenje) imaju standardno zna\
\[CHacek]enje, dok je ^ operacija stepenovanja.

Stepen mo\[ZHacek]ete druga\[CHacek]ije napisati pomo\[CAcute]u CTRL + 6, a \
razlomak sa CTRL + /. Mathematica mo\[ZHacek]e da radi sa brojevima sa \
proizvoljno cifara, kao i sa razlomcima.

! - Faktorijel, proizvod brojeva od 1 do n: 5! = 1 * 2 * 3 * 4 * 5
!! - Dupli faktorijel, proizvod parnih (neparnih) brojeva od 2 (1) do n: 3!! \
= 1 * 3, 4!! = 2 * 4\
\>", "Text",
 CellChangeTimes->{{3.6536406464043493`*^9, 3.653640809629491*^9}, {
  3.653640846902748*^9, 3.6536409197597046`*^9}, {3.6536410043210707`*^9, 
  3.6536410810024014`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", "2"}]], "Input",
 CellChangeTimes->{{3.437806802328125*^9, 3.437806822515625*^9}, {
  3.446533064413*^9, 3.4465330672054*^9}, {3.4810898863732367`*^9, 
  3.481089886981637*^9}, {3.5315508905562487`*^9, 3.531550891738316*^9}}],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{
  3.4380916358792*^9, 3.438100134449*^9, 3.4465330858942003`*^9, 
   3.4465331322418003`*^9, 3.4465331898213997`*^9, 3.4810899068560724`*^9, 
   3.481089949272547*^9, {3.5100573327587123`*^9, 3.5100573535609026`*^9}, 
   3.531550994419189*^9, 3.536046415963066*^9, {3.567836086480048*^9, 
   3.5678361196925063`*^9}, 3.568465935656538*^9, {3.5932446753818207`*^9, 
   3.593244705065519*^9}, 3.654329039924723*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"12", "*", 
   RowBox[{"(", 
    RowBox[{"3", "+", "4"}], ")"}], "*", 
   RowBox[{"(", 
    RowBox[{"5", "+", "6"}], ")"}]}], "-", 
  RowBox[{
   RowBox[{"100", "/", 
    RowBox[{"(", 
     RowBox[{"5", "+", "5"}], ")"}]}], "*", "7"}]}]], "Input",
 CellChangeTimes->{{3.4378068639375*^9, 3.437806888875*^9}, {
  3.5932447577545323`*^9, 3.5932447584185705`*^9}}],

Cell[BoxData["854"], "Output",
 CellChangeTimes->{
  3.4380916359104*^9, 3.438100151297*^9, 3.4465332048129997`*^9, 
   3.4810900127490582`*^9, 3.4810900929175987`*^9, 3.5100573716379366`*^9, 
   3.5315510328693886`*^9, {3.5360464538182316`*^9, 3.5360464647468567`*^9}, 
   3.5678361245597153`*^9, 3.593244724739644*^9, 3.5932447959517174`*^9, 
   3.654329106707279*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", "2"}], "+", 
  RowBox[{"2", "/", "3"}], "+", 
  RowBox[{"3", "/", "4"}], "+", 
  RowBox[{"5", "/", "6"}]}]], "Input",
 CellChangeTimes->{{3.437806899296875*^9, 3.437806904125*^9}, {
  3.481090064509949*^9, 3.481090088377991*^9}}],

Cell[BoxData[
 FractionBox["11", "4"]], "Output",
 CellChangeTimes->{
  3.438091635926*^9, 3.4381001583326*^9, 3.446533208869*^9, 
   3.4810900300650883`*^9, {3.481090080577977*^9, 3.4810900892359924`*^9}, {
   3.5100574517515182`*^9, 3.5100574801301413`*^9}, 3.5315510695374856`*^9, {
   3.536046492304433*^9, 3.536046503075049*^9}, 3.5678361344189324`*^9, 
   3.5932448022840796`*^9, 3.654329109023554*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1324231243123", "41234234214312"], "-", 
  FractionBox["11", "12"], "+", 
  FractionBox["6", "5"], "+", 
  FractionBox["1", "4"], "+", 
  FractionBox["13", "87"], "+", 
  FractionBox["4", "5"]}]], "Input",
 CellChangeTimes->{{3.4465332901138*^9, 3.4465332984286003`*^9}, {
  3.4810901402948823`*^9, 3.4810901872197647`*^9}, {3.5100575612867837`*^9, 
  3.5100575669241056`*^9}, {3.536046620301754*^9, 3.5360466277881823`*^9}, {
  3.5605828943749356`*^9, 3.5605829066833572`*^9}, {3.560582939677415*^9, 
  3.5605829575082464`*^9}, {3.5678362574095483`*^9, 3.5678363021348267`*^9}}],

Cell[BoxData[
 FractionBox["1811474777265983", "1195792792215048"]], "Output",
 CellChangeTimes->{{3.4465332948562*^9, 3.4465332990526*^9}, 
   3.481090107207224*^9, 3.481090188561367*^9, 3.5100575677921553`*^9, 
   3.5315510946799235`*^9, 3.536046628773238*^9, 3.5605829108797646`*^9, 
   3.5678361451673512`*^9, 3.567836302758828*^9, 3.593244838450148*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"9", " ", "pa", " ", "Ctrl"}], " ", "+", " ", 
    RowBox[{"6", " ", "pa", " ", "3"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   SuperscriptBox["9", "3"], "+", 
   SuperscriptBox["7", "4"], "+", 
   SuperscriptBox["6", "5"], "+", 
   RowBox[{"9", "^", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.531551317957694*^9, 3.53155134917048*^9}, {
  3.536046654429706*^9, 3.536046678253069*^9}, {3.567836309123639*^9, 
  3.5678363418212967`*^9}, {3.593244861340457*^9, 3.593244884376775*^9}}],

Cell[BoxData["17467"], "Output",
 CellChangeTimes->{
  3.531551324385062*^9, {3.5360466637742405`*^9, 3.536046679637148*^9}, 
   3.567836335799686*^9, 3.593244842598385*^9, 3.593244887581958*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"5", "!!"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Proizvod", " ", "neparnih", " ", "brojeva", " ", "od", " ", "1", " ", 
    "do", " ", "5"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"6", "!!"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Proizvod", " ", "parnih", " ", "brojeva", " ", "od", " ", "2", " ", "do", 
    " ", "6"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"9", "!"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Proizvod", " ", "svih", " ", "prirodnih", " ", "brojeva", " ", "od", " ", 
    "1", " ", "do", " ", "9"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.4381002335558*^9, 3.4381002342422*^9}, {
   3.446533344433*^9, 3.4465333457746*^9}, 3.481090277231923*^9, {
   3.510057610997627*^9, 3.5100576146478357`*^9}, {3.5605830197991557`*^9, 
   3.5605830208911576`*^9}, {3.5680997483779297`*^9, 3.568099847223633*^9}}],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.56783638929218*^9, 3.593244895106388*^9, 
  3.6543292314738097`*^9}],

Cell[BoxData["48"], "Output",
 CellChangeTimes->{3.56783638929218*^9, 3.593244895106388*^9, 
  3.6543292314763107`*^9}],

Cell[BoxData["362880"], "Output",
 CellChangeTimes->{3.56783638929218*^9, 3.593244895106388*^9, 
  3.6543292314778104`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "^", "64"}], "-", "1"}]], "Input",
 CellChangeTimes->{{3.43780695175*^9, 3.437806983796875*^9}}],

Cell[BoxData["18446744073709551615"], "Output",
 CellChangeTimes->{
  3.4380916359572*^9, 3.4381005232321997`*^9, {3.4465335953434*^9, 
   3.4465336017394*^9}, {3.4465338658786*^9, 3.4465338742869997`*^9}, {
   3.4465340546854*^9, 3.4465340591782*^9}, 3.4465341444946003`*^9, 
   3.4810903507548523`*^9, 3.5100576707110424`*^9, 3.531551491477619*^9, 
   3.5315516929841447`*^9, 3.5360470008325195`*^9, {3.5678364005397997`*^9, 
   3.5678364186982317`*^9}, 3.5678365655724897`*^9, 3.593244920040815*^9, 
   3.654329241335967*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.2. Elementarne funkcije", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, {3.568100203216797*^9, 3.5681002094248047`*^9}, 
   3.6536314826046*^9, {3.653641304048202*^9, 3.6536413041263275`*^9}}],

Cell["\<\
Sve funkcije u Mathematica-i pi\[SHacek]ete u slede\[CAcute]em formatu: \
ImeFunkcije[param1, param2, ... , paramN]. Po\[CHacek]etno slovo imena \
funkcije je UVEK veliko, ukoliko je u pitanju ugra\:0111ena funkcija. \
Parametri mogu biti bilo \[SHacek]ta (broj, izraz, rezultat neke druge \
funkcije, itd.).
\[LineSeparator]Uglaste zagrade se koriste ISKLJU\[CapitalCHacek]IVO za \
definisanje i poziv funkcija i ni za sta drugo!

Funkcije: 
\tSqrt: kvadratni koren, 
\tN: numeri\[CHacek]ka vrednost broja, 
\tSin, Cos, Tan, Cot, ArcTan, ArcSin, ArcCos, itd. : trigonometrijske funkcije
\tExp, Log, Log10, Log2 : eksponencijalna i logaritamska funkcija. Log[x] je \
za osnovu E, a Log[5,x] je za osnovu 5.
\tE (veliko slovo) je broj e.
\
\>", "Text",
 CellChangeTimes->{{3.6536415523450823`*^9, 3.6536419197933784`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.4458737074602003`*^9, 3.445873713201*^9}}],

Cell[BoxData[
 SqrtBox["2"]], "Output",
 CellChangeTimes->{3.4458737135442*^9, 3.4465344939502*^9, 
  3.510058154373706*^9, 3.531552689681339*^9, 3.5360484168872986`*^9, 
  3.5684668799729967`*^9, 3.654329633840421*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", "2", "]"}], ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.4458737141682*^9, 3.4458737200338*^9}}],

Cell[BoxData["1.414213562373095048801688724209698078569671875376948073177`20.\
"], "Output",
 CellChangeTimes->{3.4458737203458*^9, 3.4465345146826*^9, 
  3.5100581939089675`*^9, 3.5315527564650564`*^9, 3.536048418556502*^9, 
  3.5684668808933983`*^9, 3.654329671069214*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sqrt", "[", "9", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sqrt", "[", "90", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sqrt", "[", "6", "]"}], "*", 
  RowBox[{"Sqrt", "[", "12", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sqrt", "[", "2", "]"}], "+", 
  RowBox[{"Sqrt", "[", "3", "]"}]}]}], "Input",
 CellChangeTimes->{{3.4458737230134*^9, 3.4458737337306004`*^9}, {
  3.568099141998047*^9, 3.5680991529345703`*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.4458737341518*^9, 3.446534541811*^9, 3.510058364996753*^9, 
   3.53155277005268*^9, 3.536048467134987*^9, {3.5680991442714844`*^9, 
   3.5680991537197266`*^9}, 3.5684668819698*^9, 3.65432969091298*^9}],

Cell[BoxData[
 RowBox[{"3", " ", 
  SqrtBox["10"]}]], "Output",
 CellChangeTimes->{
  3.4458737341518*^9, 3.446534541811*^9, 3.510058364996753*^9, 
   3.53155277005268*^9, 3.536048467134987*^9, {3.5680991442714844`*^9, 
   3.5680991537197266`*^9}, 3.5684668819698*^9, 3.65432969091298*^9}],

Cell[BoxData[
 RowBox[{"6", " ", 
  SqrtBox["2"]}]], "Output",
 CellChangeTimes->{
  3.4458737341518*^9, 3.446534541811*^9, 3.510058364996753*^9, 
   3.53155277005268*^9, 3.536048467134987*^9, {3.5680991442714844`*^9, 
   3.5680991537197266`*^9}, 3.5684668819698*^9, 3.65432969091298*^9}],

Cell[BoxData[
 RowBox[{
  SqrtBox["2"], "+", 
  SqrtBox["3"]}]], "Output",
 CellChangeTimes->{
  3.4458737341518*^9, 3.446534541811*^9, 3.510058364996753*^9, 
   3.53155277005268*^9, 3.536048467134987*^9, {3.5680991442714844`*^9, 
   3.5680991537197266`*^9}, 3.5684668819698*^9, 3.6543296909286027`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Funkcije", " ", "pocinju", " ", "velikim", " ", "pocetnim", " ", 
    "slovom"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"sqrt", "[", "2", "]"}], "+", 
   RowBox[{"sqrt", "[", "3", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4465346270182*^9, 3.4465346328213997`*^9}, {
  3.5680990935908203`*^9, 3.568099112623047*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sqrt", "[", "2", "]"}], "+", 
  RowBox[{"sqrt", "[", "3", "]"}]}]], "Output",
 CellChangeTimes->{3.4465346334142*^9, 3.510058231879139*^9, 
  3.5315528176795635`*^9, 3.536048479474609*^9, 3.568099113754883*^9, 
  3.5684668837014027`*^9, 3.593245840081438*^9, 3.654329765488289*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "x", " ", "moze", " ", "biti", " ", "i", " ", "kompleksan", " ", "broj"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"x", "^", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4810924951034184`*^9, 3.4810924997366266`*^9}, {
  3.481092572853955*^9, 3.4810925897331843`*^9}, {3.5315529981562805`*^9, 
  3.53155301472351*^9}}],

Cell[BoxData[
 SqrtBox[
  SuperscriptBox["x", "2"]]], "Output",
 CellChangeTimes->{{3.481092587611581*^9, 3.481092590123185*^9}, 
   3.5100584854176407`*^9, 3.531552952713401*^9, 3.536048615787648*^9, 
   3.5360486820565643`*^9, 3.6543297947432213`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sin", "[", 
  RowBox[{"5", 
   RowBox[{"Pi", "/", "3"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Cos", "[", 
  RowBox[{"Pi", "/", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Tan", "[", 
  RowBox[{"Pi", "/", "4"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sin", "[", 
  RowBox[{"2", 
   RowBox[{"Pi", "/", "5"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sin", "[", 
  RowBox[{"Pi", "/", "13"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ArcTan", "[", 
  RowBox[{"1", "/", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ArcSin", "[", 
  RowBox[{"1", "/", "2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4378071206875*^9, 3.43780713825*^9}, {
  3.4378071916875*^9, 3.4378072105625*^9}, {3.4465346753002*^9, 
  3.4465346799802*^9}, {3.536048529815897*^9, 3.5360485581923475`*^9}, {
  3.5680991783095703`*^9, 3.5680991925810547`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   SqrtBox["3"], "2"]}]], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843209732*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843209732*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843209732*^9}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox["5", "8"], "+", 
   FractionBox[
    SqrtBox["5"], "8"]}]]], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843225357*^9}],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  FractionBox["\[Pi]", "13"], "]"}]], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843225357*^9}],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  FractionBox["1", "2"], "]"}]], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843225357*^9}],

Cell[BoxData[
 FractionBox["\[Pi]", "6"]], "Output",
 CellChangeTimes->{
  3.4380916361132*^9, 3.4381008209114*^9, {3.4465346621493998`*^9, 
   3.4465346802609997`*^9}, 3.4810920308622026`*^9, 3.510058250099181*^9, 
   3.531552847054415*^9, {3.53604850293705*^9, 3.536048559206349*^9}, 
   3.568099193569336*^9, 3.5684669835883784`*^9, 3.654329843225357*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Exp", "[", "2", "]"}], "\[IndentingNewLine]", 
 RowBox[{"E", "^", "2"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Log", "[", "10.", "]"}], " ", 
  RowBox[{"(*", " ", "Ln", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{"Log", "[", "2", "]"}], "+", 
   RowBox[{"Log", "[", "3", "]"}], "+", 
   RowBox[{"Log", "[", "5", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Log", "[", 
  RowBox[{"10", ",", "100"}], "]"}]}], "Input",
 CellChangeTimes->{{3.437807415140625*^9, 3.437807432390625*^9}, {
  3.446536236205*^9, 3.4465362676233997`*^9}, {3.4810933560533304`*^9, 
  3.4810933580501337`*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "2"]], "Output",
 CellChangeTimes->{
  3.43780722096875*^9, 3.437807432734375*^9, 3.4380129652577267`*^9, 
   3.4380916365188*^9, 3.4381012079318*^9, {3.4465362079378*^9, 
   3.446536268341*^9}, {3.4810933423253064`*^9, 3.481093358658535*^9}, 
   3.531553461211894*^9, 3.5360489501586356`*^9, 3.536048984057495*^9, 
   3.561187912609066*^9, 3.561187987005597*^9, 3.568099553618164*^9, 
   3.568467148465068*^9}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "2"]], "Output",
 CellChangeTimes->{
  3.43780722096875*^9, 3.437807432734375*^9, 3.4380129652577267`*^9, 
   3.4380916365188*^9, 3.4381012079318*^9, {3.4465362079378*^9, 
   3.446536268341*^9}, {3.4810933423253064`*^9, 3.481093358658535*^9}, 
   3.531553461211894*^9, 3.5360489501586356`*^9, 3.536048984057495*^9, 
   3.561187912609066*^9, 3.561187987005597*^9, 3.568099553618164*^9, 
   3.568467148465068*^9}],

Cell[BoxData["2.302585092994046`"], "Output",
 CellChangeTimes->{
  3.43780722096875*^9, 3.437807432734375*^9, 3.4380129652577267`*^9, 
   3.4380916365188*^9, 3.4381012079318*^9, {3.4465362079378*^9, 
   3.446536268341*^9}, {3.4810933423253064`*^9, 3.481093358658535*^9}, 
   3.531553461211894*^9, 3.5360489501586356`*^9, 3.536048984057495*^9, 
   3.561187912609066*^9, 3.561187987005597*^9, 3.568099553618164*^9, 
   3.568467148465068*^9}],

Cell[BoxData["30"], "Output",
 CellChangeTimes->{
  3.43780722096875*^9, 3.437807432734375*^9, 3.4380129652577267`*^9, 
   3.4380916365188*^9, 3.4381012079318*^9, {3.4465362079378*^9, 
   3.446536268341*^9}, {3.4810933423253064`*^9, 3.481093358658535*^9}, 
   3.531553461211894*^9, 3.5360489501586356`*^9, 3.536048984057495*^9, 
   3.561187912609066*^9, 3.561187987005597*^9, 3.568099553618164*^9, 
   3.568467148480668*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.43780722096875*^9, 3.437807432734375*^9, 3.4380129652577267`*^9, 
   3.4380916365188*^9, 3.4381012079318*^9, {3.4465362079378*^9, 
   3.446536268341*^9}, {3.4810933423253064`*^9, 3.481093358658535*^9}, 
   3.531553461211894*^9, 3.5360489501586356`*^9, 3.536048984057495*^9, 
   3.561187912609066*^9, 3.561187987005597*^9, 3.568099553618164*^9, 
   3.568467148480668*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ArcTan", "[", "1", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ArcSin", "[", 
  RowBox[{"0.5", "-", "1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ArcCos", "[", 
  RowBox[{
   RowBox[{"-", "1"}], "/", "2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.437807206203125*^9, 3.437807226140625*^9}, {
  3.4381011748129997`*^9, 3.438101174891*^9}, {3.53604888446692*^9, 
  3.536048888569727*^9}, {3.6543300248185463`*^9, 3.6543300255529203`*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "4"]], "Output",
 CellChangeTimes->{
  3.437807218953125*^9, 3.4380129599927263`*^9, 3.438091636472*^9, 
   3.438101156249*^9, 3.4381012005998*^9, 3.4465351908334*^9, 
   3.4810932704559803`*^9, 3.4810933211560693`*^9, 3.510058761659441*^9, 
   3.531553330889265*^9, 3.5315534076882*^9, {3.536048869646894*^9, 
   3.536048914496973*^9}, 3.561187817448899*^9, 3.6543300276765966`*^9}],

Cell[BoxData[
 RowBox[{"-", "0.5235987755982989`"}]], "Output",
 CellChangeTimes->{
  3.437807218953125*^9, 3.4380129599927263`*^9, 3.438091636472*^9, 
   3.438101156249*^9, 3.4381012005998*^9, 3.4465351908334*^9, 
   3.4810932704559803`*^9, 3.4810933211560693`*^9, 3.510058761659441*^9, 
   3.531553330889265*^9, 3.5315534076882*^9, {3.536048869646894*^9, 
   3.536048914496973*^9}, 3.561187817448899*^9, 3.6543300276785975`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]"}], "3"]], "Output",
 CellChangeTimes->{
  3.437807218953125*^9, 3.4380129599927263`*^9, 3.438091636472*^9, 
   3.438101156249*^9, 3.4381012005998*^9, 3.4465351908334*^9, 
   3.4810932704559803`*^9, 3.4810933211560693`*^9, 3.510058761659441*^9, 
   3.531553330889265*^9, 3.5315534076882*^9, {3.536048869646894*^9, 
   3.536048914496973*^9}, 3.561187817448899*^9, 3.6543300276800942`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.3. Ta\[CHacek]ni i pribli\[ZHacek]ni (FP) brojevi", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, 3.653631437823018*^9, 3.6536314768103123`*^9, {
   3.6536413058763275`*^9, 3.6536413059544516`*^9}}],

Cell["\<\
Mathematica podr\[ZHacek]ava rad sa ta\[CHacek]nim brojevima (celi brojevi, \
razlomci, izrazi, itd.) kao i pribli\[ZHacek]nim brojevima (odnosno brojevima \
u pokretnom zarezu). Pribli\[ZHacek]ni brojevi imaju decimalnu ta\[CHacek]nu. \
Broj 1 je ta\[CHacek]an, a broj 1.2 ili 1. je pribli\[ZHacek]an.

Funkcija N pretvara ta\[CHacek]an broj u pribli\[ZHacek]an. Drugi parametar \
je broj decimala.\
\>", "Text",
 CellChangeTimes->{{3.6536411550817394`*^9, 3.6536412387002788`*^9}, {
  3.6536419433556275`*^9, 3.653641974540101*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Ovo", " ", "je", " ", "broj", " ", "1.", " ", 
     RowBox[{"(", "numericki", ")"}]}], ",", " ", 
    RowBox[{"nije", " ", "1", " ", 
     RowBox[{"(", "simbolicki", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"1", "/", "2"}], "+", "0.5"}]}]], "Input",
 CellChangeTimes->{{3.4465361504986*^9, 3.4465361531506*^9}, {
  3.5315534306982403`*^9, 3.531553446267068*^9}}],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.4465361536966*^9, 3.4810933312492867`*^9, 
  3.5315534175942173`*^9, 3.536048943403824*^9, 3.561187825841714*^9, 
  3.568099541631836*^9, 3.56846617608416*^9, 3.6543300911772013`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SuperscriptBox["5", "40"], "-", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.4465338852382*^9, 3.4465339067194*^9}, {
  3.481090757369566*^9, 3.4810907586175685`*^9}, {3.481090789302822*^9, 
  3.4810907943728313`*^9}, {3.568466223289843*^9, 3.5684662268622494`*^9}}],

Cell[BoxData["9.094947017729283`*^27"], "Output",
 CellChangeTimes->{3.4465339076554003`*^9, 3.4810908128432636`*^9, 
  3.510057719733846*^9, 3.5360474402631836`*^9, 3.5360475375137544`*^9, 
  3.5684662301694555`*^9, 3.593245432764141*^9, 3.6543301523647156`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "1", " ", "je", " ", "tacan", " ", "broj", " ", "a", " ", "1.", " ", "ili", 
   " ", "1.1", " ", "ili", " ", "1.0", " ", "su", " ", "pribizni", " ", 
   RowBox[{"(", "FP", ")"}], " ", "brojevi"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.536047516843718*^9, 3.536047535626151*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"100", "!"}]], "Input",
 CellChangeTimes->{{3.4810908318128967`*^9, 3.481090852482933*^9}}],

Cell[BoxData[\
"93326215443944152681699238856266700490715968264381621468592963895217599993229\
915608941463976156518286253697920827223758251185210916864000000000000000000000\
000"], "Output",
 CellChangeTimes->{{3.481090833154499*^9, 3.4810908533721347`*^9}, 
   3.48109107865213*^9, 3.4810911360134315`*^9, 3.510057662555576*^9, 
   3.5100577748930016`*^9, 3.5100578376065884`*^9, 3.5315522683401985`*^9, 
   3.5315523113338747`*^9, 3.536047547981373*^9, 3.5360476307083178`*^9, 
   3.561186765995819*^9, 3.5684662542870975`*^9, 3.5932454423366885`*^9, 
   3.654330162276991*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", "%", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"%", " ", "je", " ", "prethodni", " ", "output"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.43780701671875*^9, 3.4378070193125*^9}, {
  3.510057801950549*^9, 3.510057817654447*^9}}],

Cell[BoxData["9.332621544394415`*^157"], "Output",
 CellChangeTimes->{3.4380916359884*^9, 3.4465340736549997`*^9, 
  3.446534148691*^9, 3.481091099587367*^9, 3.481091147604252*^9, 
  3.5100577845845556`*^9, 3.531552323189895*^9, 3.5360476478371477`*^9, 
  3.5684662737871313`*^9, 3.5932454640099277`*^9, 3.6543301754723606`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Pi"], "Input",
 CellChangeTimes->{{3.4810912827472887`*^9, 3.4810912829032893`*^9}}],

Cell[BoxData["\[Pi]"], "Output",
 CellChangeTimes->{
  3.4810912831528893`*^9, 3.5100577955821843`*^9, {3.510057845912063*^9, 
   3.510057849195251*^9}, 3.5100578924207234`*^9, 3.531552363328766*^9, 
   3.5360475608357954`*^9, {3.5684663125063996`*^9, 3.5684663147840033`*^9}, 
   3.593245479223798*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.4378071404375*^9, 3.437807143375*^9}, {
  3.568466508801544*^9, 3.568466528270379*^9}}],

Cell[BoxData["3.\
141592653589793238462643383279502884197169399375105820974944592307816406286208\
99862803482534211706798214808651328230664709384460955095`100."], "Output",
 CellChangeTimes->{3.4380916360508003`*^9, 3.4381006790606003`*^9, 
  3.4465342680778*^9, 3.4810913948802857`*^9, 3.5100579088816648`*^9, 
  3.531552379583994*^9, 3.536047554658184*^9, 3.5611867051703396`*^9, 
  3.56846632412842*^9, 3.59324551334575*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Ne", " ", "pise", " ", "se", " ", "pi"}], ",", " ", "PI", ",", 
    " ", "pI", ",", " ", 
    RowBox[{"vec", " ", 
     RowBox[{"Pi", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"N", "[", 
   RowBox[{"pi", ",", "100"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4465342977178*^9, 3.4465343026006002`*^9}, {
  3.4810914956408625`*^9, 3.481091517980102*^9}, {3.5680990435283203`*^9, 
  3.5680990676953125`*^9}}],

Cell[BoxData["pi"], "Output",
 CellChangeTimes->{
  3.4465343173582*^9, 3.4810914676388135`*^9, {3.481091498979269*^9, 
   3.4810915229565105`*^9}, 3.5100580104864764`*^9, 3.5315524281780796`*^9, {
   3.5360483448463726`*^9, 3.5360483681060133`*^9}, 3.5611868825334845`*^9, 
   3.5684665806552706`*^9, 3.593245540675313*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"velikibroj", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"91", "^", "72"}], "/", 
      RowBox[{"58", "^", "44"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"29", "^", "16"}], "/", 
      RowBox[{"14", "^", "13"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"28", "^", "57"}], "/", 
      RowBox[{"61", "^", "74"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"92", "^", "48"}], "/", 
      RowBox[{"87", "^", "79"}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"11", "^", "77"}], "/", 
      RowBox[{"39", "^", "84"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"11", "^", "61"}], "/", 
      RowBox[{"81", "^", "55"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"41", "^", "51"}], "/", 
      RowBox[{"69", "^", "82"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"59", "^", "46"}], "/", 
      RowBox[{"83", "^", "19"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.437807327171875*^9, 3.437807388265625*^9}, {
  3.568100159986328*^9, 3.5681001680976562`*^9}}],

Cell[BoxData[
 RowBox[{"31745395910427015424122195845563477740000970246847733627941999283384\
978597846467551165615434006212640638461349172523253967884665228428248678324058\
374227509385020506721831727213934076035513199256865719486145290584271809785982\
462769554075838743396984352850398837318568245400033473871326732951109388658851\
965827196796721307863711889107574179380718916562364143844417070546362963897049\
020983805601858539703025222849749860260343327309865707870554158502874174644210\
964820747820124788471924756672050128278556529741544416347514937017249072683449\
144980063513339017144493115611788167274251157568473158855886852962951587029186\
202531828038300512151492826011581670293103808919110094099640490485346886733620\
49823905227665533184507495745689", "/", 
  "349002642126839797438754826702298177750663465486510044255898897706580097818\
294579129415077062237309420814513451610685737914924958932008508785181515805631\
222570064209941911812217349089555305322942895097438157143293948976131416985052\
431168459049311721021881596846031536086617396178653515638604975089862999573041\
688741605616726516849641011070123074405390438006787504518046035347550692092638\
560775838457404167009801711141735181880916790660723196679119764057610762903850\
360855465585250142292585450168263056977918967059743181830766486761505159785157\
921140679281961534083043462211974010937987017414673962430835963451689569012893\
9807959592510799138792778235904"}]], "Output",
 CellChangeTimes->{
  3.4380916360664*^9, 3.438100731539*^9, {3.4465343874646*^9, 
   3.4465344125025997`*^9}, 3.4465344817822*^9, 3.4810915293369217`*^9, 
   3.510058034691861*^9, 3.5100580997235804`*^9, 3.5315526267196283`*^9, 
   3.5315526699941044`*^9, 3.5360483707736177`*^9, 3.561186980591093*^9, 
   3.568100183291992*^9, 3.568466645348584*^9, 3.5932456757100363`*^9, 
   3.654330230474269*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"velikibroj", ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.437807483953125*^9, 3.437807496390625*^9}, {
  3.5681001770810547`*^9, 3.5681001789052734`*^9}}],

Cell[BoxData["9.096033117964082759675641193791288176431127382379896`20.*^71"],\
 "Output",
 CellChangeTimes->{
  3.4380916360976*^9, 3.4381007671382*^9, 3.4381008039386*^9, {
   3.4465344788494*^9, 3.4465344837946*^9}, 3.481091540787342*^9, {
   3.5100580964883957`*^9, 3.5100581011606627`*^9}, 3.5315526724121084`*^9, {
   3.5360483756252265`*^9, 3.536048402254473*^9}, 3.5611869983771105`*^9, 
   3.568100184841797*^9, 3.568466684723054*^9, 3.5932456841835213`*^9, 
   3.654330250494479*^9, 3.65433035560596*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.4. Funkcije za rad sa celim brojevima", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, {3.568100203216797*^9, 3.5681002094248047`*^9}, {
   3.5681002932148438`*^9, 3.56810030440625*^9}, 3.653631532748119*^9}],

Cell["\<\
Funkcije:
\tBinomial[n,k]: Binomni koeficijent
\tFibonacci[n]: n-ti Fibona\[CHacek]ijev broj
\tPrimeQ[n]: Proverava da li je broj n prost
\tQuotient, Reminder, QuotientReminder: koli\[CHacek]nik i ostatak deljenja \
celih brojeva
\tMod[n,k]: Ostatak pri deljenju n sa k
\tGCD, LCM: Najve\[CAcute]i zajedni\[CHacek]ki delilac i najmanji zajedni\
\[CHacek]ki sadr\[ZHacek]alac vi\[SHacek]e brojeva
\tRound, Floor, Ceiling: Zaokru\[ZHacek]ivanje na najbli\[ZHacek]i, najmanji \
i najve\[CAcute]i ceo broj
\
\>", "Text",
 CellChangeTimes->{{3.6536419998429527`*^9, 3.6536422441611648`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Binomial", "[", 
  RowBox[{"10", ",", "4"}], "]"}], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"10", "!"}], 
  RowBox[{
   RowBox[{"4", "!"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"10", "-", "4"}], ")"}], "!"}]}]]}], "Input",
 CellChangeTimes->{{3.445873496127*^9, 3.4458735025074*^9}, {
  3.510058569618457*^9, 3.5100585697194624`*^9}, {3.5680992320283203`*^9, 
  3.568099247364258*^9}}],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.4458735032406*^9, 3.4465349850226*^9, {3.4810926104344206`*^9, 
   3.4810926395596724`*^9}, 3.510058570119486*^9, 3.531553063879196*^9, 
   3.531553128276109*^9, 3.5360486991229944`*^9, {3.568099232989258*^9, 
   3.5680992479101562`*^9}, 3.6549348799477177`*^9}],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.4458735032406*^9, 3.4465349850226*^9, {3.4810926104344206`*^9, 
   3.4810926395596724`*^9}, 3.510058570119486*^9, 3.531553063879196*^9, 
   3.531553128276109*^9, 3.5360486991229944`*^9, {3.568099232989258*^9, 
   3.5680992479101562`*^9}, 3.6549348799682484`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fibonacci", "[", "10", "]"}]], "Input"],

Cell[BoxData["55"], "Output",
 CellChangeTimes->{3.56809924915625*^9, 3.6549348833645797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PrimeQ", "[", "6834624347", "]"}], "\[IndentingNewLine]", 
 RowBox[{"PrimeQ", "[", "10", "]"}]}], "Input",
 CellChangeTimes->{{3.4378077794375*^9, 3.437807793828125*^9}, {
  3.5680994885751953`*^9, 3.5680994888154297`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.568099508526367*^9, 3.6549348960516005`*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.568099508526367*^9, 3.6549348960516005`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Quotient", "[", 
  RowBox[{"50", ",", "6"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Mod", "[", 
  RowBox[{"30", ",", "7"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"QuotientRemainder", "[", 
  RowBox[{"10", ",", "3"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4458779014578*^9, 3.4458779116446*^9}, {
  3.5680994940234375`*^9, 3.568099498798828*^9}}],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{{3.4458779081658*^9, 3.4458779122530003`*^9}, 
   3.510058754666041*^9, 3.53155328797359*^9, 3.5360488526584644`*^9, 
   3.5611878057488785`*^9, 3.5680995116328125`*^9, 3.6549350326829376`*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.4458779081658*^9, 3.4458779122530003`*^9}, 
   3.510058754666041*^9, 3.53155328797359*^9, 3.5360488526584644`*^9, 
   3.5611878057488785`*^9, 3.5680995116328125`*^9, 3.6549350326829376`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.4458779081658*^9, 3.4458779122530003`*^9}, 
   3.510058754666041*^9, 3.53155328797359*^9, 3.5360488526584644`*^9, 
   3.5611878057488785`*^9, 3.5680995116328125`*^9, 3.6549350326829376`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GCD", "[", 
  RowBox[{"100", ",", "60"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"LCM", "[", 
  RowBox[{"100", ",", "60"}], "]"}]}], "Input"],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.568101210557617*^9, 3.654935086068886*^9}],

Cell[BoxData["300"], "Output",
 CellChangeTimes->{3.568101210557617*^9, 3.6549350860713863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Round", "[", 
  RowBox[{"4", "/", "3"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Round", "[", "1.99", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Floor", "[", "1.99", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Ceiling", "[", "1.1", "]"}]}], "Input",
 CellChangeTimes->{{3.5611881964983644`*^9, 3.5611882403344417`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.5611882027383757`*^9, 3.561188240630842*^9}, 
   3.568099572616211*^9, 3.6549350908918753`*^9, 3.6549351852021837`*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.5611882027383757`*^9, 3.561188240630842*^9}, 
   3.568099572616211*^9, 3.6549350908918753`*^9, 3.6549351852051835`*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.5611882027383757`*^9, 3.561188240630842*^9}, 
   3.568099572616211*^9, 3.6549350908918753`*^9, 3.654935185207683*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{{3.5611882027383757`*^9, 3.561188240630842*^9}, 
   3.568099572616211*^9, 3.6549350908918753`*^9, 3.6549351852096834`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.5. Kompleksni brojevi", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, {3.568100203216797*^9, 3.5681002094248047`*^9}, {
   3.5681002932148438`*^9, 3.56810030440625*^9}, {3.5681003390625*^9, 
   3.5681003448935547`*^9}, 3.653631537665511*^9}],

Cell["\<\
Mathematica podr\[ZHacek]ava i rad sa kompleksnim brojevima. Broj I ozna\
\[CHacek]ava imaginarnu jedinicu. Ostale operacije obavljaju se \
uobi\[CHacek]ajeno. 

Funkcije:
\tConjugate: konjugovano kompleksni broj
\tAbs: Moduo kompleksnog broja (apsolutna vrednost realnog broja)
\tArg: Argument kompleksnog broja
\tRe, Im: Realni i imaginarni deo\
\>", "Text",
 CellChangeTimes->{{3.6536422551563573`*^9, 3.653642347913065*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cplx", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", "I"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"3", "I"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"5", "I"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"7", "I"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.437807559453125*^9, 3.437807572515625*^9}, 
   3.531554623617736*^9, {3.568101101430664*^9, 3.5681011089101562`*^9}, {
   3.6549353009185505`*^9, 3.654935301802414*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["143", "25"]}], "+", 
  FractionBox[
   RowBox[{"126", " ", "\[ImaginaryI]"}], "25"]}]], "Output",
 CellChangeTimes->{{3.437807573*^9, 3.437807582515625*^9}, 
   3.4380129827577267`*^9, 3.4380916365656*^9, 3.4381012527349997`*^9, 
   3.4381012928426*^9, {3.4465363861521997`*^9, 3.4465363973842*^9}, 
   3.4810933895153894`*^9, {3.4810934551915045`*^9, 3.4810934821951523`*^9}, {
   3.510059286358452*^9, 3.510059312933972*^9}, {3.531554628328944*^9, 
   3.5315546635070057`*^9}, 3.531554737154735*^9, 3.5360490168643527`*^9, {
   3.536049311892071*^9, 3.5360493222660894`*^9}, 3.561188005288829*^9, 
   3.568099559729492*^9, 3.5681011102734375`*^9, {3.5684684051096754`*^9, 
   3.5684684223789053`*^9}, 3.593845659810048*^9, 3.593845720650155*^9, 
   3.593846057361147*^9, 3.653632534078274*^9, 3.6549352721163106`*^9, 
   3.654935337925167*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Conjugate", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.437807586015625*^9, 3.437807589734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["143", "25"]}], "-", 
  FractionBox[
   RowBox[{"126", " ", "\[ImaginaryI]"}], "25"]}]], "Output",
 CellChangeTimes->{
  3.437807591625*^9, 3.4380129848302264`*^9, 3.4380916365811996`*^9, 
   3.4381012677422*^9, 3.4465363904110003`*^9, 3.481093402744212*^9, 
   3.4810934563459063`*^9, {3.510059294668927*^9, 3.5100593136930156`*^9}, {
   3.531554646190975*^9, 3.5315546642090073`*^9}, {3.5315547404463406`*^9, 
   3.5315547515535603`*^9}, 3.536049327195698*^9, 3.561188033041278*^9, 
   3.568099560479492*^9, 3.5681011142060547`*^9, {3.5938460635387573`*^9, 
   3.593846073351175*^9}, {3.6549353234282713`*^9, 3.654935345537958*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.4381012723442*^9, 3.4381012780538*^9}, {
  3.654935325979765*^9, 3.654935326776639*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox["1453"], "5"]], "Output",
 CellChangeTimes->{
  3.4381012783814*^9, 3.4465363916745996`*^9, 3.481093403602214*^9, 
   3.4810934585143104`*^9, {3.510059298333137*^9, 3.5100593164901752`*^9}, {
   3.5315546478133783`*^9, 3.53155467161902*^9}, 3.5315547588855734`*^9, 
   3.5360493301129026`*^9, 3.5611880382828865`*^9, 3.568099561375*^9, 
   3.5681011147734375`*^9, 3.5938460826487913`*^9, {3.6549353276985035`*^9, 
   3.6549353547423716`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Pretposlednji", " ", "output"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Arg", "[", "%%", "]"}]}]], "Input",
 CellChangeTimes->{{3.438101280347*^9, 3.4381012855573997`*^9}, 
   3.5100593191283264`*^9, {3.5681010701748047`*^9, 3.5681010951103516`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "\[Pi]"}], "+", 
  RowBox[{"ArcTan", "[", 
   FractionBox["126", "143"], "]"}]}]], "Output",
 CellChangeTimes->{{3.438101285807*^9, 3.4381012941998*^9}, {
   3.446536392829*^9, 3.4465363998958*^9}, 3.4810934050530167`*^9, {
   3.481093459902713*^9, 3.4810934841139555`*^9}, {3.5100593008122787`*^9, 
   3.5100593198983707`*^9}, 3.5315546759402275`*^9, 3.536049333420109*^9, 
   3.5611880479549036`*^9, 3.5680995625898438`*^9, 3.5681011168222656`*^9, 
   3.593846088764002*^9, 3.6549353649999514`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Re", "[", "cplx", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Im", "[", "cplx", "]"}]}], "Input",
 CellChangeTimes->{{3.568101120334961*^9, 3.568101128709961*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["143", "25"]}]], "Output",
 CellChangeTimes->{{3.5681011234697266`*^9, 3.5681011289697266`*^9}, 
   3.5938461143636465`*^9, 3.654935387906953*^9}],

Cell[BoxData[
 FractionBox["126", "25"]], "Output",
 CellChangeTimes->{{3.5681011234697266`*^9, 3.5681011289697266`*^9}, 
   3.5938461143636465`*^9, 3.654935387906953*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["cplx", "cplx"]], "Input",
 CellChangeTimes->{{3.568468424250909*^9, 3.568468449398153*^9}, {
   3.5938458313947496`*^9, 3.593845861268802*^9}, {3.593845906056481*^9, 
   3.593845906836482*^9}, 3.6536325303939085`*^9}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["143", "25"]}], "+", 
    FractionBox[
     RowBox[{"126", " ", "\[ImaginaryI]"}], "25"]}], ")"}], 
  RowBox[{
   RowBox[{"-", 
    FractionBox["143", "25"]}], "+", 
   FractionBox[
    RowBox[{"126", " ", "\[ImaginaryI]"}], "25"]}]]], "Output",
 CellChangeTimes->{{3.5684684284941163`*^9, 3.568468449725754*^9}, 
   3.5938457229901595`*^9, {3.5938458290391455`*^9, 3.5938458323307514`*^9}, 
   3.5938459074760838`*^9, {3.653632531334057*^9, 3.653632535255656*^9}, 
   3.6536325946825*^9, {3.6549353911450405`*^9, 3.6549354036661253`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.653632596105923*^9, 3.653632600460515*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "4.083388043722204`*^-11"}], "+", 
  RowBox[{"2.0196622647148863`*^-11", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.653632601722061*^9, 3.654935415688166*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.6. Funkcije Sum i Product", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, {3.568100203216797*^9, 3.5681002094248047`*^9}, {
   3.5681002932148438`*^9, 3.56810030440625*^9}, {3.5681003390625*^9, 
   3.5681003758535156`*^9}, 3.653631541685368*^9}],

Cell["\<\
Funkcije Sum i Product ra\[CHacek]unaju zbir odnosno proizvod brojeva datih \
izrazom.

Sum[izraz, {x, a, b}]: Ra\[CHacek]una sumu vrednosti izraza za x od a do b sa \
korakom 1
Sum[izraz, {x, a, b, d}]: Ra\[CHacek]una sumu vrednosti izraza za x od a do b \
sa korakom d
Sum[izraz, {x, a, b}, {y, c, d}]: Ra\[CHacek]una sumu vrednosti izraza za x \
od a do b i y od c do d.

Sli\[CHacek]no i za Product.
\
\>", "Text",
 CellChangeTimes->{{3.653642474021656*^9, 3.6536426254705515`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"sum", ",", " ", "SuM", ",", " ", 
    RowBox[{"SUM", " ", "-", " ", "pogresno"}], ",", " ", 
    RowBox[{"Sum", " ", "-", " ", "Tacno"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"2", "^", "k"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "63"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"2", "^", "k"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "63", ",", "2"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox["i", "j"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "10"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], "63"], 
    SuperscriptBox["2", "k"]}]}]}]], "Input",
 CellChangeTimes->{{3.5315517206607275`*^9, 3.5315517586549006`*^9}, {
  3.531551838654476*^9, 3.5315518630948744`*^9}, {3.536047364805851*^9, 
  3.536047401356715*^9}, {3.5605833698637705`*^9, 3.560583370409772*^9}, {
  3.560583401781427*^9, 3.5605834047766323`*^9}, {3.560583471373149*^9, 
  3.5605834740407534`*^9}, {3.560583505428009*^9, 3.5605835190468326`*^9}}],

Cell[BoxData["18446744073709551615"], "Output",
 CellChangeTimes->{
  3.531551760072982*^9, 3.53604731306056*^9, {3.536047389937495*^9, 
   3.5360474021991167`*^9}, 3.5605834213906612`*^9, 3.5605835293116508`*^9, {
   3.5684700722378035`*^9, 3.5684700912542367`*^9}, 3.5938462609727044`*^9, 
   3.654935578808956*^9}],

Cell[BoxData["12297829382473034410"], "Output",
 CellChangeTimes->{
  3.531551760072982*^9, 3.53604731306056*^9, {3.536047389937495*^9, 
   3.5360474021991167`*^9}, 3.5605834213906612`*^9, 3.5605835293116508`*^9, {
   3.5684700722378035`*^9, 3.5684700912542367`*^9}, 3.5938462609727044`*^9, 
   3.654935578811958*^9}],

Cell[BoxData[
 FractionBox["81191", "504"]], "Output",
 CellChangeTimes->{
  3.531551760072982*^9, 3.53604731306056*^9, {3.536047389937495*^9, 
   3.5360474021991167`*^9}, 3.5605834213906612`*^9, 3.5605835293116508`*^9, {
   3.5684700722378035`*^9, 3.5684700912542367`*^9}, 3.5938462609727044`*^9, 
   3.6549355788144655`*^9}],

Cell[BoxData["18446744073709551615"], "Output",
 CellChangeTimes->{
  3.531551760072982*^9, 3.53604731306056*^9, {3.536047389937495*^9, 
   3.5360474021991167`*^9}, 3.5605834213906612`*^9, 3.5605835293116508`*^9, {
   3.5684700722378035`*^9, 3.5684700912542367`*^9}, 3.5938462609727044`*^9, 
   3.6549355788174667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"od", " ", "-", 
    RowBox[{
    "3", " ", "do", " ", "10", " ", "sa", " ", "korakom", " ", "5"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["M", "2"], "+", "M", "+", "1"}], ")"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", 
       RowBox[{"-", "3"}], ",", "10", ",", "5"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Pocetak", " ", "se", " ", "podrazumeva", " ", "da", " ", "je", " ", "od",
      " ", "1"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"1", "/", "n"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "100"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.510059513416439*^9, 3.510059529432355*^9}, {
  3.51005956011211*^9, 3.510059577000076*^9}, {3.531554780850412*^9, 
  3.5315548183996778`*^9}, {3.5680996072773438`*^9, 3.5680996079658203`*^9}, {
  3.654935675898695*^9, 3.654935694346106*^9}}],

Cell[BoxData["3347"], "Output",
 CellChangeTimes->{
  3.5100595779031277`*^9, {3.531554813204869*^9, 3.5315548188208785`*^9}, 
   3.536049378566588*^9, 3.5680996282470703`*^9, 3.5938463592684765`*^9, 
   3.593846518107956*^9, 3.654935730386377*^9}],

Cell[BoxData[
 FractionBox["14466636279520351160221518043104131447711", 
  "2788815009188499086581352357412492142272"]], "Output",
 CellChangeTimes->{
  3.5100595779031277`*^9, {3.531554813204869*^9, 3.5315548188208785`*^9}, 
   3.536049378566588*^9, 3.5680996282470703`*^9, 3.5938463592684765`*^9, 
   3.593846518107956*^9, 3.654935730386377*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["i", "j"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Round", "[", 
    FractionBox["i", "j"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "10"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox["i", "j"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"i", "=", "1"}], "20"], 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"j", "=", "1"}], "5"], 
   SuperscriptBox["i", "j"]}]}]}], "Input",
 CellChangeTimes->{{3.4810956556075697`*^9, 3.481095754558543*^9}, {
  3.5611883701578693`*^9, 3.5611883944003124`*^9}, {3.6549357525933166`*^9, 
  3.654935788242915*^9}, {3.6549358666503577`*^9, 3.654935884836422*^9}}],

Cell[BoxData["13103146"], "Output",
 CellChangeTimes->{3.4810957214864855`*^9, 3.481095755073344*^9, 
  3.531555130150625*^9, 3.561188394665513*^9, 3.568099636024414*^9, 
  3.5938465443004017`*^9, 3.654935746467225*^9, 3.654935791874529*^9, 
  3.6549358715906363`*^9}],

Cell[BoxData["157"], "Output",
 CellChangeTimes->{3.4810957214864855`*^9, 3.481095755073344*^9, 
  3.531555130150625*^9, 3.561188394665513*^9, 3.568099636024414*^9, 
  3.5938465443004017`*^9, 3.654935746467225*^9, 3.654935791874529*^9, 
  3.6549358715906363`*^9}],

Cell[BoxData["1.3103146`*^7"], "Output",
 CellChangeTimes->{3.4810957214864855`*^9, 3.481095755073344*^9, 
  3.531555130150625*^9, 3.561188394665513*^9, 3.568099636024414*^9, 
  3.5938465443004017`*^9, 3.654935746467225*^9, 3.654935791874529*^9, 
  3.654935871606228*^9}],

Cell[BoxData["13103146"], "Output",
 CellChangeTimes->{3.4810957214864855`*^9, 3.481095755073344*^9, 
  3.531555130150625*^9, 3.561188394665513*^9, 3.568099636024414*^9, 
  3.5938465443004017`*^9, 3.654935746467225*^9, 3.654935791874529*^9, 
  3.654935871606228*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Product]", 
   RowBox[{"i", "=", "1"}], "10"], "i"}]], "Input",
 CellChangeTimes->{{3.481095222175408*^9, 3.4810952357162323`*^9}}],

Cell[BoxData["3628800"], "Output",
 CellChangeTimes->{
  3.4810952365586333`*^9, 3.5315551495258594`*^9, {3.5360495063932123`*^9, 
   3.536049514926428*^9}, 3.568099645955078*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"i", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"i", "^", "2"}], "+", "i", "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437808341296875*^9, 3.437808363390625*^9}}],

Cell[BoxData[
 FractionBox["6400", "566488527787"]], "Output",
 CellChangeTimes->{3.43780836353125*^9, 3.438012994527726*^9, 
  3.4380916366436*^9, 3.438101463881*^9, 3.481095248789055*^9, 
  3.531555156249471*^9, 3.5360495176876326`*^9, 3.568099647397461*^9, 
  3.5938466283065495`*^9, 3.654935930868995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["i", "2"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["i", "3"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["i", "4"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "i"}], "+", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", 
     RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "i", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{
      RowBox[{"2", "n"}], "-", "1"}], ",", "2"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["i", "2"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{
      RowBox[{"2", "n"}], "-", "1"}], ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.437808390890625*^9, 3.437808398015625*^9}, {
  3.561188547405381*^9, 3.56118869496604*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", "n", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "n"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.654935933090914*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox["n", "2"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.654935933090914*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "30"], " ", "n", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "n"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"3", " ", "n"}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["n", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.654935933090914*^9}],

Cell[BoxData[
 SuperscriptBox["n", "2"]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.654935933294046*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Csc", "[", "1", "]"}], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", 
    RowBox[{"Floor", "[", "n", "]"}], "]"}], "2"]}]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.654935933340912*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["i", "2"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "n"}]}], ",", "2"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.437808398171875*^9, 3.4380130028727264`*^9, 3.4380916370179996`*^9, 
   3.4381015103222*^9, 3.481095356101643*^9, 3.5315552505360365`*^9, 
   3.5315552825940933`*^9, 3.5360498019669313`*^9, {3.5611885579665995`*^9, 
   3.561188665840789*^9}, 3.5611886965104427`*^9, 3.5680996636757812`*^9, 
   3.568470255850126*^9, 3.593846717913107*^9, 3.593846876814986*^9, 
   3.6549359337627983`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.7. Promenljive", "Subtitle",
 CellChangeTimes->{{3.568099946694336*^9, 3.568099947526367*^9}, {
   3.5680999839970703`*^9, 3.5680999990126953`*^9}, {3.568100105258789*^9, 
   3.5681001393779297`*^9}, {3.568100203216797*^9, 3.5681002094248047`*^9}, {
   3.5681002932148438`*^9, 3.56810030440625*^9}, {3.5681003390625*^9, 
   3.5681003758535156`*^9}, {3.5681004096289062`*^9, 3.5681004152041016`*^9}, 
   3.653631551300769*^9}],

Cell["\<\
Mathematica podr\[ZHacek]ava definisanje promenljivih koje se kasnije koriste \
pri izra\[CHacek]unavanju. Vrednost promenljive mo\[ZHacek]e biti bilo \
\[SHacek]ta. Dodela vrednosti se obavlja operatorom =. Dakle, a=2 dodeljuje \
promenljivoj a vrednost 2. Ova vrednost je nadalje poznata i mo\[ZHacek]e da \
se koristi u izrazima.

Kada nakon izraza napi\[SHacek]ete ; onda se odgovaraju\[CAcute]i izlaz ne \
ispisuje. Funkcije Clear i ClearAll bri\[SHacek]u unete vrednosti promenljivih.
\
\>", "Text",
 CellChangeTimes->{{3.6536426498114567`*^9, 3.6536427927635064`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a", "=", "3"}], "\[IndentingNewLine]", 
 RowBox[{"b", "=", "2"}], "\[IndentingNewLine]", 
 RowBox[{"c", "=", "1.1"}], "\[IndentingNewLine]", 
 RowBox[{"d", "=", 
  RowBox[{"1", "+", "I"}]}]}], "Input",
 CellChangeTimes->{{3.51006190535425*^9, 3.510061910022517*^9}, {
  3.5315553850550733`*^9, 3.531555385226673*^9}, {3.568100436788086*^9, 
  3.568100447283203*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.51006191181962*^9, 3.531555420357935*^9, 
  3.5360498915890894`*^9, 3.5611887507673383`*^9, 3.56810044984375*^9, 
  3.568470272308155*^9, 3.5938470090564184`*^9, 3.654936223848258*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.51006191181962*^9, 3.531555420357935*^9, 
  3.5360498915890894`*^9, 3.5611887507673383`*^9, 3.56810044984375*^9, 
  3.568470272308155*^9, 3.5938470090564184`*^9, 3.654936223848258*^9}],

Cell[BoxData["1.1`"], "Output",
 CellChangeTimes->{3.51006191181962*^9, 3.531555420357935*^9, 
  3.5360498915890894`*^9, 3.5611887507673383`*^9, 3.56810044984375*^9, 
  3.568470272308155*^9, 3.5938470090564184`*^9, 3.654936223848258*^9}],

Cell[BoxData[
 RowBox[{"1", "+", "\[ImaginaryI]"}]], "Output",
 CellChangeTimes->{3.51006191181962*^9, 3.531555420357935*^9, 
  3.5360498915890894`*^9, 3.5611887507673383`*^9, 3.56810044984375*^9, 
  3.568470272308155*^9, 3.5938470090564184`*^9, 3.654936223848258*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"a", "\[IndentingNewLine]", 
 RowBox[{"a", "+", "b"}], "\[IndentingNewLine]", 
 RowBox[{"a", "+", "b", "+", "c"}], "\[IndentingNewLine]", 
 RowBox[{"a", "+", "b", "+", "c", "+", "d"}]}], "Input",
 CellChangeTimes->{{3.5100619446144953`*^9, 3.510061948096695*^9}, {
  3.5315553883466787`*^9, 3.5315553915602846`*^9}, {3.5681004576992188`*^9, 
  3.5681004833789062`*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.510061948547721*^9, 3.531555447548783*^9, 3.5360498975950994`*^9, 
   3.561188798456622*^9, {3.568100470404297*^9, 3.5681004843183594`*^9}, {
   3.5684702693129497`*^9, 3.568470272916556*^9}, 3.593847011146822*^9, 
   3.6549362360092382`*^9}],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{
  3.510061948547721*^9, 3.531555447548783*^9, 3.5360498975950994`*^9, 
   3.561188798456622*^9, {3.568100470404297*^9, 3.5681004843183594`*^9}, {
   3.5684702693129497`*^9, 3.568470272916556*^9}, 3.593847011146822*^9, 
   3.6549362360092382`*^9}],

Cell[BoxData["6.1`"], "Output",
 CellChangeTimes->{
  3.510061948547721*^9, 3.531555447548783*^9, 3.5360498975950994`*^9, 
   3.561188798456622*^9, {3.568100470404297*^9, 3.5681004843183594`*^9}, {
   3.5684702693129497`*^9, 3.568470272916556*^9}, 3.593847011146822*^9, 
   3.6549362360092382`*^9}],

Cell[BoxData[
 RowBox[{"7.1`", "\[VeryThinSpace]", "+", 
  RowBox[{"1.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.510061948547721*^9, 3.531555447548783*^9, 3.5360498975950994`*^9, 
   3.561188798456622*^9, {3.568100470404297*^9, 3.5681004843183594`*^9}, {
   3.5684702693129497`*^9, 3.568470272916556*^9}, 3.593847011146822*^9, 
   3.6549362360248613`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{";", " ", 
    RowBox[{
     RowBox[{"-", " ", "ne"}], " ", "ispisuje", " ", "se", " ", "output"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "=", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", "b", "+", 
      SuperscriptBox["c", "d"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"q", "=", 
    RowBox[{"2", "p"}]}]}]}]], "Input",
 CellChangeTimes->{{3.5100619521489267`*^9, 3.510061954761076*^9}, {
  3.531555395257491*^9, 3.5315553966770935`*^9}, {3.5315554730548277`*^9, 
  3.531555476798834*^9}, {3.5681004887626953`*^9, 3.5681005189296875`*^9}, {
  3.5681006158085938`*^9, 3.5681006365595703`*^9}}],

Cell[BoxData[
 RowBox[{"24.190015128595515`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.20936507952085498`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.56810051921875*^9, 3.5684702744453583`*^9, 
  3.593847013424426*^9, 3.6549362538206034`*^9, 3.654936290995743*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Uvecaj", " ", "a", " ", "za", " ", "1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"a", "=", 
    RowBox[{"a", "+", "1"}]}], "\[IndentingNewLine]", 
   RowBox[{"a", "++"}], "\[IndentingNewLine]", 
   RowBox[{"a", "--"}]}]}]], "Input",
 CellChangeTimes->{{3.5681006454697266`*^9, 3.5681006700546875`*^9}, {
  3.6549363035683303`*^9, 3.6549363097458525`*^9}}],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{
  3.568100670696289*^9, {3.568470286067379*^9, 3.5684702882825828`*^9}, {
   3.5938470174960327`*^9, 3.5938470364500666`*^9}, {3.65493630049992*^9, 
   3.654936310558343*^9}}],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{
  3.568100670696289*^9, {3.568470286067379*^9, 3.5684702882825828`*^9}, {
   3.5938470174960327`*^9, 3.5938470364500666`*^9}, {3.65493630049992*^9, 
   3.654936310558343*^9}}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{
  3.568100670696289*^9, {3.568470286067379*^9, 3.5684702882825828`*^9}, {
   3.5938470174960327`*^9, 3.5938470364500666`*^9}, {3.65493630049992*^9, 
   3.654936310558343*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "d", "]"}], "+", 
   RowBox[{"Sin", "[", "a", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5681006812060547`*^9, 3.568100704814453*^9}}],

Cell[BoxData["0.4552892877099567`"], "Output",
 CellChangeTimes->{{3.5681006876621094`*^9, 3.5681007051035156`*^9}, 
   3.5938470392892714`*^9, 3.6549363455268497`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Bri\[SHacek]e", " ", "vrednosti", " ", "promenljivih", " ", "a"}], ",", 
    " ", "b", ",", " ", "c", ",", " ", "d"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"Abs", "[", "d", "]"}], "+", 
     RowBox[{"Sin", "[", "a", "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5100619656266975`*^9, 3.5100619674628024`*^9}, {
  3.5315553999218993`*^9, 3.5315554000934997`*^9}, {3.5360499699168262`*^9, 
  3.5360499702288275`*^9}, {3.568100714614258*^9, 3.568100723366211*^9}, {
  3.568100767645508*^9, 3.5681007929248047`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", "d", "]"}], "+", 
  RowBox[{"Sin", "[", "a", "]"}]}]], "Output",
 CellChangeTimes->{3.568100723783203*^9, 3.568470296316597*^9, 
  3.5938470603337083`*^9, 3.6549363599164457`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{
   SuperscriptBox["a", "2"], "+", "a", "+", "1"}]}]], "Input",
 CellChangeTimes->{{3.5681007357158203`*^9, 3.568100741029297*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "a", "+", 
  SuperscriptBox["a", "2"]}]], "Output",
 CellChangeTimes->{3.5681007414853516`*^9, 3.593847086479354*^9, 
  3.654936368553224*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{967, 859},
WindowMargins->{{390, Automatic}, {45, Automatic}},
Magnification:>1.5 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 221, 3, 246, "Title"],
Cell[804, 27, 1129, 20, 273, "Text"],
Cell[CellGroupData[{
Cell[1958, 51, 196, 2, 84, "Subtitle"],
Cell[2157, 55, 752, 15, 273, "Text"],
Cell[CellGroupData[{
Cell[2934, 74, 258, 4, 45, "Input"],
Cell[3195, 80, 462, 7, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3694, 92, 395, 12, 45, "Input"],
Cell[4092, 106, 370, 6, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4499, 117, 273, 7, 45, "Input"],
Cell[4775, 126, 408, 7, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5220, 138, 618, 12, 65, "Input"],
Cell[5841, 152, 358, 5, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6236, 162, 564, 13, 76, "Input"],
Cell[6803, 177, 195, 3, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7035, 185, 923, 22, 104, "Input"],
Cell[7961, 209, 119, 2, 44, "Output"],
Cell[8083, 213, 119, 2, 44, "Output"],
Cell[8205, 217, 123, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8365, 224, 135, 3, 45, "Input"],
Cell[8503, 229, 528, 8, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9080, 243, 337, 4, 84, "Subtitle"],
Cell[9420, 249, 831, 18, 444, "Text"],
Cell[CellGroupData[{
Cell[10276, 271, 122, 2, 45, "Input"],
Cell[10401, 275, 219, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10657, 284, 172, 4, 45, "Input"],
Cell[10832, 290, 274, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11143, 299, 460, 10, 133, "Input"],
Cell[11606, 311, 254, 4, 44, "Output"],
Cell[11863, 317, 289, 6, 48, "Output"],
Cell[12155, 325, 288, 6, 48, "Output"],
Cell[12446, 333, 303, 7, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12786, 345, 400, 10, 75, "Input"],
Cell[13189, 357, 316, 6, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13542, 368, 418, 10, 75, "Input"],
Cell[13963, 380, 253, 5, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14253, 390, 862, 20, 220, "Input"],
Cell[15118, 412, 385, 8, 70, "Output"],
Cell[15506, 422, 334, 5, 44, "Output"],
Cell[15843, 429, 334, 5, 44, "Output"],
Cell[16180, 436, 426, 10, 84, "Output"],
Cell[16609, 448, 389, 7, 60, "Output"],
Cell[17001, 457, 387, 7, 65, "Output"],
Cell[17391, 466, 358, 6, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17786, 477, 659, 15, 162, "Input"],
Cell[18448, 494, 460, 8, 46, "Output"],
Cell[18911, 504, 460, 8, 46, "Output"],
Cell[19374, 514, 440, 7, 44, "Output"],
Cell[19817, 523, 424, 7, 44, "Output"],
Cell[20244, 532, 423, 7, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20704, 544, 460, 9, 104, "Input"],
Cell[21167, 555, 419, 7, 61, "Output"],
Cell[21589, 564, 430, 7, 44, "Output"],
Cell[22022, 573, 442, 8, 65, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22513, 587, 343, 4, 84, "Subtitle"],
Cell[22859, 593, 544, 10, 159, "Text"],
Cell[CellGroupData[{
Cell[23428, 607, 462, 11, 75, "Input"],
Cell[23893, 620, 235, 3, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24165, 628, 315, 6, 50, "Input"],
Cell[24483, 636, 263, 3, 46, "Output"]
}, Open  ]],
Cell[24761, 642, 333, 6, 75, "Input"],
Cell[CellGroupData[{
Cell[25119, 652, 114, 2, 45, "Input"],
Cell[25236, 656, 580, 9, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25853, 670, 286, 7, 45, "Input"],
Cell[26142, 679, 328, 4, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26507, 688, 98, 1, 45, "Input"],
Cell[26608, 691, 303, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26948, 701, 190, 4, 45, "Input"],
Cell[27141, 707, 427, 6, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27605, 718, 493, 12, 75, "Input"],
Cell[28101, 732, 324, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28462, 742, 1166, 40, 104, "Input"],
Cell[29631, 784, 1863, 26, 717, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31531, 815, 206, 4, 45, "Input"],
Cell[31740, 821, 514, 8, 46, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32303, 835, 352, 4, 84, "Subtitle"],
Cell[32658, 841, 596, 14, 273, "Text"],
Cell[CellGroupData[{
Cell[33279, 859, 425, 12, 99, "Input"],
Cell[33707, 873, 317, 5, 44, "Output"],
Cell[34027, 880, 317, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34381, 890, 63, 1, 45, "Input"],
Cell[34447, 893, 94, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34578, 899, 248, 4, 75, "Input"],
Cell[34829, 905, 97, 1, 44, "Output"],
Cell[34929, 908, 98, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35064, 914, 376, 8, 104, "Input"],
Cell[35443, 924, 241, 3, 44, "Output"],
Cell[35687, 929, 241, 3, 44, "Output"],
Cell[35931, 934, 286, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36254, 944, 167, 4, 75, "Input"],
Cell[36424, 950, 93, 1, 44, "Output"],
Cell[36520, 953, 96, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36653, 959, 340, 6, 133, "Input"],
Cell[36996, 967, 170, 2, 44, "Output"],
Cell[37169, 971, 170, 2, 44, "Output"],
Cell[37342, 975, 168, 2, 44, "Output"],
Cell[37513, 979, 170, 2, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37732, 987, 386, 5, 84, "Subtitle"],
Cell[38121, 994, 438, 11, 245, "Text"],
Cell[CellGroupData[{
Cell[38584, 1009, 602, 19, 45, "Input"],
Cell[39189, 1030, 901, 16, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40127, 1051, 128, 2, 45, "Input"],
Cell[40258, 1055, 689, 13, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40984, 1073, 167, 3, 45, "Input"],
Cell[41154, 1078, 480, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41671, 1092, 320, 7, 75, "Input"],
Cell[41994, 1101, 539, 10, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42570, 1116, 185, 3, 75, "Input"],
Cell[42758, 1121, 189, 4, 65, "Output"],
Cell[42950, 1127, 171, 3, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43158, 1135, 248, 4, 47, "Input"],
Cell[43409, 1141, 633, 16, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44079, 1162, 120, 2, 45, "Input"],
Cell[44202, 1166, 212, 4, 46, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44463, 1176, 390, 5, 84, "Subtitle"],
Cell[44856, 1183, 496, 14, 273, "Text"],
Cell[CellGroupData[{
Cell[45377, 1201, 1362, 36, 231, "Input"],
Cell[46742, 1239, 317, 5, 44, "Output"],
Cell[47062, 1246, 317, 5, 44, "Output"],
Cell[47382, 1253, 326, 6, 65, "Output"],
Cell[47711, 1261, 319, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48067, 1271, 1106, 30, 139, "Input"],
Cell[49176, 1303, 248, 4, 44, "Output"],
Cell[49427, 1309, 347, 6, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49811, 1320, 1222, 34, 214, "Input"],
Cell[51036, 1356, 268, 4, 44, "Output"],
Cell[51307, 1362, 263, 4, 44, "Output"],
Cell[51573, 1368, 271, 4, 46, "Output"],
Cell[51847, 1374, 266, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52150, 1383, 179, 4, 85, "Input"],
Cell[52332, 1389, 179, 3, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52548, 1397, 321, 9, 45, "Input"],
Cell[52872, 1408, 309, 5, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53218, 1418, 1301, 40, 208, "Input"],
Cell[54522, 1460, 621, 14, 65, "Output"],
Cell[55146, 1476, 589, 13, 65, "Output"],
Cell[55738, 1491, 786, 20, 65, "Output"],
Cell[56527, 1513, 462, 8, 46, "Output"],
Cell[56992, 1523, 580, 12, 46, "Output"],
Cell[57575, 1537, 694, 16, 50, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58318, 1559, 433, 6, 84, "Subtitle"],
Cell[58754, 1567, 585, 11, 245, "Text"],
Cell[CellGroupData[{
Cell[59364, 1582, 391, 8, 133, "Input"],
Cell[59758, 1592, 234, 3, 44, "Output"],
Cell[59995, 1597, 234, 3, 44, "Output"],
Cell[60232, 1602, 237, 3, 44, "Output"],
Cell[60472, 1607, 268, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60777, 1616, 383, 6, 133, "Input"],
Cell[61163, 1624, 295, 5, 44, "Output"],
Cell[61461, 1631, 295, 5, 44, "Output"],
Cell[61759, 1638, 298, 5, 44, "Output"],
Cell[62060, 1645, 377, 7, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62474, 1657, 709, 18, 105, "Input"],
Cell[63186, 1677, 278, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63501, 1686, 436, 11, 133, "Input"],
Cell[63940, 1699, 224, 4, 44, "Output"],
Cell[64167, 1705, 224, 4, 44, "Output"],
Cell[64394, 1711, 224, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64655, 1720, 207, 5, 45, "Input"],
Cell[64865, 1727, 168, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65070, 1734, 765, 18, 104, "Input"],
Cell[65838, 1754, 225, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66100, 1764, 175, 4, 47, "Input"],
Cell[66278, 1770, 175, 4, 46, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
