(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     76163,       2091]
NotebookOptionsPosition[     70208,       1888]
NotebookOutlinePosition[     70549,       1903]
CellTagsIndexPosition[     70506,       1900]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["6. Programiranje", "Title",
 CellChangeTimes->{{3.4379413380411444`*^9, 3.4379413452461443`*^9}, {
   3.43799604*^9, 3.437996047015625*^9}, {3.43799681503125*^9, 
   3.437996815140625*^9}, {3.4380929057816*^9, 3.4380929094632*^9}, {
   3.45067151076153*^9, 3.45067151112033*^9}, 3.660721721786681*^9}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " omogu\[CAcute]ava pisanje kratkih i du\[ZHacek]ih sekvenca koda (skripti) \
koje bi trebalo da omogu\[CAcute]e neko komplikovanije izra\[CHacek]unavanje, \
koje nije mogu\[CAcute]e obaviti samo pomo\[CAcute]u jedne ili vi\[SHacek]e \
ugra\:0111enih funkcija. Samim tim, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", izme\:0111u ostalog, sadr\[ZHacek]i i elemente programskog jezika (ta\
\[CHacek]nije skript, odnosno interpretatorskog jezika).\n\nProgrami u ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-i pi\[SHacek]u se na sli\[CHacek]an na\[CHacek]in kao u proceduralnim \
programskim jezicima (C, C++, Pascal, itd.). Razlika je u tome \[SHacek]to ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ne daje izvr\[SHacek]ni (exe) fajl, ve\[CAcute] automatski \
izvr\[SHacek]ava program naredbu po naredbu i direktno \[SHacek]tampa \
rezultate. Pored toga, mogu\[CAcute]e je (i preporu\[CHacek]uje se) kori\
\[SHacek]\[CAcute]enje svih ostalih resursa koje ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " pru\[ZHacek]a (ugra\:0111ene funkcije, grafika, itd.). Ovo \[CHacek]ini \
programe u ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-i jednostavnijim za pisanje i izvr\[SHacek]avanje, ali u isto vreme i \
nezanemarljivo sporijim u odnosu na proceduralne programske jezike. \n\n\
Osnovne programske konstrukcije u ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-i su:\n\tCiklusi: Funkcije Do, While, For;\n\tGrananja: Funkcija If;\n\t\
\[CapitalSHacek]tampanje (me\:0111u)rezultata: Funkcija Print;"
}], "Text",
 CellChangeTimes->{{3.660722088851676*^9, 3.660722516690147*^9}, {
  3.6607225575904865`*^9, 3.6607226944603148`*^9}, {3.660722885751256*^9, 
  3.660722968317979*^9}, {3.660723005395099*^9, 3.6607230568730435`*^9}}],

Cell[CellGroupData[{

Cell["6.1. Funkcija Do", "Chapter",
 CellChangeTimes->{{3.660721840458469*^9, 3.660721852314147*^9}}],

Cell[TextData[{
 "Funkcija Do ima ulogu FOR ciklusa:\n\tDo[ ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ", {i, a, b}]\n\tDo[ ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ", {i, a, b, d}]\nNaredbe napisane u telu ciklusa (parametar ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ") izvr\[SHacek]avaju se za svako i od a do b (sa korakom d). Format je isti \
kao za Sum, Product i Table funkcije. Promenljiva i naziva se ",
 StyleBox["iterator",
  FontSlant->"Italic"],
 ". Mogu\[CAcute]e su varijante sa vi\[SHacek]e iteratora:\n\tDo[ ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ", {i, a1, b1}, {j, a2, b2}, ... ]\nPreporu\[CHacek]en format pisanja:\n\t\
Do[\n\t    ",
 StyleBox["telo",
  FontSlant->"Italic"],
 "\n\t, {i, a, b}]\n\t\n",
 StyleBox["Napomena:",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 " Ve\[CAcute]ina primera navedenih u nastavku su tu da demonstriraju mogu\
\[CAcute]nosti ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-e kao programskog jezika, i mogu da se re\[SHacek]e direktnom primenom \
jedne ili vi\[SHacek]e ugra\:0111enih funkcija u ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-i. Sa druge strane, tu su i primeri koji ne mogu da se re\[SHacek]e samo \
kori\[SHacek]\[CAcute]enjem ugra\:0111enih funkcija, ve\[CAcute] samo \
pisanjem odgovaraju\[CAcute]e sekvence koda."
}], "Text",
 CellChangeTimes->{{3.504683808647406*^9, 3.5046838803305063`*^9}, {
   3.660722029249267*^9, 3.6607220350966015`*^9}, 3.660722989721203*^9, {
   3.6607231222917857`*^9, 3.66072315769081*^9}, {3.660723577956848*^9, 
   3.6607236244725084`*^9}, {3.6607236609805965`*^9, 3.660723664117776*^9}, {
   3.66072369495354*^9, 3.6607238054548597`*^9}, {3.66072391086889*^9, 
   3.66072391157793*^9}, {3.6607268254373593`*^9, 3.6607269065847015`*^9}, {
   3.66074871660474*^9, 3.6607487424448986`*^9}, {3.660748957741534*^9, 
   3.6607489587586107`*^9}, {3.660748991126087*^9, 3.660749180046504*^9}}],

Cell[CellGroupData[{

Cell["Primer: Izra\[CHacek]unati sumu kvadrata brojeva od 1 do 4000000.", \
"Subsection",
 CellChangeTimes->{{3.660723817045523*^9, 3.660723834245507*^9}, {
   3.6607257523335752`*^9, 3.6607257550398273`*^9}, {3.660726686671342*^9, 
   3.6607267814771395`*^9}, {3.6607275733057404`*^9, 3.66072757457288*^9}, 
   3.6607280375681953`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Bolje", " ", "je", " ", "pamtiti", " ", "konstante", " ", "u", " ", 
     "okviru", " ", "promenljivih"}], ",", " ", 
    RowBox[{
    "da", " ", "bi", " ", "kod", " ", "bio", " ", "\[CHacek]itljiviji", " ", 
     "i", " ", "da", " ", "bi", " ", "se", " ", "lak\[SHacek]e", " ", 
     RowBox[{"izmenio", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"sum", "=", "0"}], ";", " ", 
    RowBox[{"n", "=", "4000000"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"sum", "=", 
       RowBox[{"sum", "+", 
        SuperscriptBox["i", "2"]}]}], ";"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "sum"}]}]], "Input",
 CellChangeTimes->{{3.6607267833712034`*^9, 3.660726814977805*^9}, {
  3.660726913672039*^9, 3.6607269180262656`*^9}, {3.660727435318116*^9, 
  3.6607275092935796`*^9}, {3.6607275674067955`*^9, 3.6607276469687843`*^9}}],

Cell[BoxData["21333341333334000000"], "Output",
 CellChangeTimes->{
  3.6607268071278887`*^9, {3.6607274551114883`*^9, 3.660727489116984*^9}, 
   3.6607275210664916`*^9, 3.660728952815856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Mnogo", " ", "br\[ZHacek]e", " ", "radi", " ", "kada", " ", "se", " ", 
    "koristi", " ", "gotova", " ", "funkcija", " ", "u", " ", "Mathematici"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Sum", "[", 
   RowBox[{
    SuperscriptBox["i", "2"], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.660727483575184*^9, 3.6607275623351774`*^9}}],

Cell[BoxData["21333341333334000000"], "Output",
 CellChangeTimes->{{3.660727512717102*^9, 3.6607275265070877`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Primer: Ispisati sve proste brojeve od 1 do 50.", "Subsection",
 CellChangeTimes->{{3.660727146486129*^9, 3.6607271629289885`*^9}, {
   3.6607272507961855`*^9, 3.6607272518119793`*^9}, 3.66072803573742*^9}],

Cell["\<\
Funkcija Print ispisuje vrednosti izraza koji su navedeni kao parametri. Za \
ispisivanje poruke koriste se navodnici \[OpenCurlyDoubleQuote]...\
\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellChangeTimes->{{3.66072730999434*^9, 3.660727378405043*^9}, {
  3.6607277252633824`*^9, 3.660727726133058*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", "50"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"br", "=", "0"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"PrimeQ", "[", "i", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"br", "=", 
        RowBox[{"br", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"\"\<prost[\>\"", ",", "br", ",", "\"\<]=\>\"", ",", "i"}], 
        "]"}]}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]",
    ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6607271694343987`*^9, 3.6607271826081295`*^9}, {
  3.6607272180600023`*^9, 3.6607273075553627`*^9}, {3.660727662645923*^9, 
  3.6607277295252433`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["prost[", 1, "]=", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.660727715543756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["prost[", 2, "]=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.660727715543756*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["prost[", 3, "]=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["prost[", 4, "]=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["prost[", 5, "]=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["prost[", 6, "]=", 13],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["prost[", 7, "]=", 17],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["prost[", 8, "]=", 19],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["prost[", 9, "]=", 23],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155593815`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["prost[", 10, "]=", 29],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["prost[", 11, "]=", 31],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["prost[", 12, "]=", 37],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["prost[", 13, "]=", 41],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["prost[", 14, "]=", 43],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"prost[\"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["prost[", 15, "]=", 47],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607272442035227`*^9, 3.6607272551337957`*^9}, 
   3.660727381859937*^9, 3.6607277155750065`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer: Izra\[CHacek]unati sumu prostih brojeva od 1 do 1000 koji pri \
deljenju sa 4 daju ostatak 1.\
\>", "Subsection",
 CellChangeTimes->{{3.6607269317035685`*^9, 3.6607269863514833`*^9}, 
   3.660727055601046*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sum", "=", "0"}], ";", " ", 
  RowBox[{"n", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", " ", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PrimeQ", "[", "i", "]"}], " ", "&&", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{"i", ",", "4"}], "]"}], "\[Equal]", "1"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"sum", "=", 
        RowBox[{"sum", "+", "i"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
    ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Funkcija", " ", "If", " ", "nema", " ", "tre\[CAcute]i", " ", 
     "parametar", " ", "jer", " ", "se", " ", "ne", " ", "izvr\[SHacek]ava", 
     " ", "ni\[SHacek]ta", " ", "ukoliko", " ", "uslov", " ", "nije", " ", 
     "ispunjen"}], " ", "*)"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", "sum"}], "Input",
 CellChangeTimes->{{3.660726990747292*^9, 3.660727043502122*^9}, {
  3.6607312501841826`*^9, 3.6607312827170095`*^9}}],

Cell[BoxData["36628"], "Output",
 CellChangeTimes->{3.6607270407179475`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Primer: Ispisati koeficijente u razvoju ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " zajedno sa sumom ovih koeficijenata, za n od 1 do 10."
}], "Subsection",
 CellChangeTimes->{{3.660727072542014*^9, 3.660727112326421*^9}, 
   3.6607280327033396`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "=", 
     RowBox[{"CoefficientList", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "x"}], ")"}], "n"], ",", "x"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"sum", "=", 
     RowBox[{"Plus", "@@", "L"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Koef: \>\"", ",", "L", ",", "\"\<   Suma: \>\"", ",", "sum"}], 
     "]"}], ";"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "9"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.504684049670192*^9, 3.504684126337577*^9}, {
   3.5047643735635586`*^9, 3.504764395473812*^9}, {3.51546681724961*^9, 
   3.515466844308158*^9}, 3.5333707185904636`*^9, {3.5642119970348206`*^9, 
   3.564212000246004*^9}, {3.564212217212414*^9, 3.564212218705499*^9}, {
   3.568298002289195*^9, 3.5682980030733747`*^9}, {3.595663607680084*^9, 
   3.5956636157608986`*^9}, {3.660723811662215*^9, 3.6607238148133955`*^9}, {
   3.6607270598496094`*^9, 3.660727067184611*^9}, 3.6607271181887474`*^9, {
   3.6607277449660845`*^9, 3.6607277487515435`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], "\[InvisibleSpace]", "\<\"   Suma: \"\>", 
   "\[InvisibleSpace]", "2"}],
  SequenceForm["Koef: ", {1, 1}, "   Suma: ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.6607277494715366`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "1"}], "}"}], 
   "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Koef: ", {1, 2, 1}, "   Suma: ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.6607277494715366`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "3", ",", "1"}], "}"}], 
   "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", "8"}],
  SequenceForm["Koef: ", {1, 3, 3, 1}, "   Suma: ", 8],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.6607277494715366`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "6", ",", "4", ",", "1"}], "}"}], 
   "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["Koef: ", {1, 4, 6, 4, 1}, "   Suma: ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.6607277494715366`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "10", ",", "10", ",", "5", ",", "1"}], "}"}], 
   "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", "32"}],
  SequenceForm["Koef: ", {1, 5, 10, 10, 5, 1}, "   Suma: ", 32],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.6607277494715366`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "6", ",", "15", ",", "20", ",", "15", ",", "6", ",", "1"}], 
    "}"}], "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", 
   "64"}],
  SequenceForm["Koef: ", {1, 6, 15, 20, 15, 6, 1}, "   Suma: ", 64],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.660727749487161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "7", ",", "21", ",", "35", ",", "35", ",", "21", ",", "7", ",", 
     "1"}], "}"}], "\[InvisibleSpace]", "\<\"   Suma: \"\>", 
   "\[InvisibleSpace]", "128"}],
  SequenceForm["Koef: ", {1, 7, 21, 35, 35, 21, 7, 1}, "   Suma: ", 128],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.660727749487161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "8", ",", "28", ",", "56", ",", "70", ",", "56", ",", "28", ",",
      "8", ",", "1"}], "}"}], "\[InvisibleSpace]", "\<\"   Suma: \"\>", 
   "\[InvisibleSpace]", "256"}],
  SequenceForm["Koef: ", {1, 8, 28, 56, 70, 56, 28, 8, 1}, "   Suma: ", 256],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.660727749487161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Koef: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "9", ",", "36", ",", "84", ",", "126", ",", "126", ",", "84", 
     ",", "36", ",", "9", ",", "1"}], "}"}], 
   "\[InvisibleSpace]", "\<\"   Suma: \"\>", "\[InvisibleSpace]", "512"}],
  SequenceForm[
  "Koef: ", {1, 9, 36, 84, 126, 126, 84, 36, 9, 1}, "   Suma: ", 512],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5046841215883055`*^9, 3.5046841279606695`*^9}, 
   3.5154668499544806`*^9, 3.5333707520993223`*^9, 3.54391897933033*^9, {
   3.5642122131631823`*^9, 3.5642122195625477`*^9}, 3.5738734600843725`*^9, 
   3.5956634005741205`*^9, {3.5956636087408857`*^9, 3.5956636161820993`*^9}, 
   3.660727749487161*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6.2. Funkcija While", "Chapter",
 CellChangeTimes->{{3.6607277658057585`*^9, 3.6607277790233717`*^9}}],

Cell[TextData[{
 "Funkcija While implementira while ciklus i ima slede\[CAcute]i oblik:\n\t\
While[ ",
 StyleBox["uslov",
  FontSlant->"Italic"],
 ", ",
 StyleBox["telo",
  FontSlant->"Italic"],
 " ]\nNiz naredbi u telu ciklusa (param. ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ") izvr\[SHacek]ava se sve dok je uslov (param. ",
 StyleBox["uslov",
  FontSlant->"Italic"],
 ") ispunjen. Preporu\[CHacek]eni stil pisanja je:\n\tWhile[ ",
 StyleBox["uslov",
  FontSlant->"Italic"],
 ",\n\t     ",
 StyleBox["telo",
  FontSlant->"Italic"],
 "\n\t];"
}], "Text",
 CellChangeTimes->{{3.660727780438775*^9, 3.6607278937243943`*^9}}],

Cell[CellGroupData[{

Cell["Primer: Na\[CAcute]i najmanji delioc (k>1) broja n.", "Subsection",
 CellChangeTimes->{{3.660727904811619*^9, 3.660727916847793*^9}, {
  3.6607288350799575`*^9, 3.660728840551186*^9}, {3.660730144297209*^9, 
  3.6607301570292625`*^9}, {3.6607302146118517`*^9, 3.6607302204531403`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "151"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{"n", ",", "k"}], "]"}], "!=", "0"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"k", "=", 
      RowBox[{"k", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", "k"}], "Input",
 CellChangeTimes->{{3.6607301596076183`*^9, 3.6607302515884094`*^9}, 
   3.6607315638927593`*^9}],

Cell[BoxData["151"], "Output",
 CellChangeTimes->{{3.660730229937289*^9, 3.660730249432008*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Primer: Ispitati da li je broj n prost.", "Subsection",
 CellChangeTimes->{{3.6607303430174475`*^9, 3.660730355877556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Funkcija", " ", 
    RowBox[{"Break", "[", "]"}], " ", "koristi", " ", "se", " ", "za", " ", 
    "prekid", " ", "najbli\[ZHacek]eg", " ", "While", " ", "ciklusa"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"n", "=", "49"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"prost", "=", "True"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", " ", 
     RowBox[{
      RowBox[{"k", "<=", 
       RowBox[{"Sqrt", "[", "n", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"n", ",", "k"}], "]"}], "\[Equal]", "0"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"prost", "=", "False"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Break", "[", "]"}]}]}], "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "Kada", " ", "je", " ", "jedan", " ", "delioc", " ", 
           "prona\:0111en"}], ",", " ", 
          RowBox[{
          "zna\[CHacek]i", " ", "da", " ", "je", " ", "broj", " ", "prost"}], 
          ",", " ", 
          RowBox[{"pa", " ", "prekidamo", " ", "While", " ", "ciklus"}]}], 
         " ", "*)"}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"k", "=", 
        RowBox[{"k", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
    ";"}], "\[IndentingNewLine]", "prost", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6607303567132907`*^9, 3.6607304812866144`*^9}, {
  3.6607310561682444`*^9, 3.6607311461004534`*^9}}],

Cell[BoxData["49"], "Output",
 CellChangeTimes->{{3.660730408811797*^9, 3.660730435107979*^9}, 
   3.660731144051747*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.660730408811797*^9, 3.660730435107979*^9}, 
   3.660731144051747*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6.3. Pisanje kratkih sekvenca koda", "Chapter",
 CellChangeTimes->{{3.504683564414437*^9, 3.504683570780801*^9}, {
   3.5046839626202126`*^9, 3.5046839627172184`*^9}, {3.5047642082871056`*^9, 
   3.5047642094811735`*^9}, {3.5047642957231064`*^9, 
   3.5047643236017013`*^9}, {3.533371608228826*^9, 3.5333716086032267`*^9}, {
   3.5682974366202497`*^9, 3.5682974366681013`*^9}, 3.660722067543457*^9, {
   3.6607311640527706`*^9, 3.6607311642628713`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Primer: Generisati listu prostih brojeva oblika ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", "n"], "-", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " za n = 0 do 100. "
}], "Subsection",
 CellChangeTimes->{{3.660731206865644*^9, 3.660731240070715*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{"{", "}"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Kada", " ", "prona\:0111emo", " ", "prost", " ", "broj"}], ",", 
    " ", 
    RowBox[{"dodajemo", " ", "ga", " ", "u", " ", "listu", " ", "L"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"broj", "=", 
      RowBox[{
       SuperscriptBox["2", "n"], "-", "1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", " ", "[", 
      RowBox[{
       RowBox[{"PrimeQ", "[", "broj", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"L", ",", "broj"}], "]"}]}], "\[IndentingNewLine]", "]"}], 
     ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "100"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}], "\[IndentingNewLine]", "L", "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.50468432062669*^9, 3.5046844647949357`*^9}, {
  3.5333709432932577`*^9, 3.533370982277726*^9}, {3.5642126661716166`*^9, 
  3.5642126707112246`*^9}, {3.56829803199232*^9, 3.5682980351925154`*^9}, {
  3.573873556825906*^9, 3.5738735586690116`*^9}, {3.660731194287958*^9, 
  3.6607312015653763`*^9}, {3.6607312414145536`*^9, 3.660731241570804*^9}, {
  3.6607314219943037`*^9, 3.6607314419983454`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3", ",", "7", ",", "31", ",", "127", ",", "8191", ",", "131071", ",", 
   "524287", ",", "2147483647", ",", "2305843009213693951", ",", 
   "618970019642690137449562111"}], "}"}]], "Output",
 CellChangeTimes->{3.5333709827301273`*^9, 3.5642126629268103`*^9, 
  3.573873589556778*^9, 3.5956636254173155`*^9, 3.5956637452723255`*^9, 
  3.66073129485816*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Moze", " ", "i", " ", "ovako"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox["2", "n"], "-", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "100"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Select", "[", 
    RowBox[{"L", ",", "PrimeQ"}], "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.564212684642049*^9, 3.5642127704889994`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3", ",", "7", ",", "31", ",", "127", ",", "8191", ",", "131071", ",", 
   "524287", ",", "2147483647", ",", "2305843009213693951", ",", 
   "618970019642690137449562111"}], "}"}]], "Output",
 CellChangeTimes->{3.564212754935772*^9, 3.5738736222006454`*^9, 
  3.660731306772601*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer: Generisati listu savr\[SHacek]enih brojeva od 1 do 100000. Broj n je \
savr\[SHacek]en, ukoliko je jednak zbiru svojih delioca manjih od n. \
\>", "Subsection",
 CellChangeTimes->{{3.660731333061991*^9, 3.660731415707795*^9}, {
  3.6607314461204844`*^9, 3.660731447637622*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "savr", "]"}], ";", " ", 
   RowBox[{"NN", "=", "100000"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"savr", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"DD", "=", 
      RowBox[{"Divisors", "[", "n", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", " ", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Plus", "@@", "DD"}], "==", 
        RowBox[{"2", "n"}]}], ",", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Ako", " ", "je", " ", "zbir", " ", "delilaca", " ", "jednak", " ", 
         "2", "n"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"AppendTo", "[", 
         RowBox[{"savr", ",", "n"}], "]"}], ";"}]}], " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "dodaj", " ", "n", " ", "u", " ", "listu", " ", "savrsenih", " ", 
        "brojeva"}], " ", "*)"}], "\[IndentingNewLine]", "]"}], ";"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "NN"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", "savr"}], "Input",
 CellChangeTimes->{{3.5333711017271366`*^9, 3.533371121882372*^9}, {
   3.5642129555209246`*^9, 3.564212993194991*^9}, {3.564213057311103*^9, 
   3.5642130791511416`*^9}, 3.5642131706297026`*^9, {3.56829940252357*^9, 
   3.5682994278350935`*^9}, 3.5738738886768866`*^9, 3.595663974967129*^9, 
   3.595664071624899*^9, 3.595664301210502*^9, 3.5956643610834074`*^9, 
   3.6607313288301*^9, 3.6607314521260524`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "28", ",", "496", ",", "8128"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5047643490411563`*^9, 3.533371163050844*^9, 3.543919114140957*^9, {
   3.5642130522254944`*^9, 3.564213069822325*^9}, 3.5642131045947866`*^9, {
   3.5642131690072994`*^9, 3.56421318092572*^9}, 3.5738739459971657`*^9, {
   3.5956640639496856`*^9, 3.5956641018889523`*^9}, {3.595664297419696*^9, 
   3.59566431709133*^9}, 3.59566437417183*^9, 3.6607314559800177`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ALT", " ", "+", " ", 
    RowBox[{
     RowBox[{".", " ", "prekid"}], " ", "izvrsenja"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Evaluation", " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"Quit", " ", "kernel"}], " ", "\[Rule]", " ", 
     RowBox[{"Local", " ", "-", " ", 
      RowBox[{"da", " ", "ugasite", " ", "kernel"}]}]}]}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5642162608547297`*^9, 3.5642163175140295`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Primer: Niz polinoma dat je sa ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", 
      RowBox[{"k", "+", "1"}]], "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"2", "x", " ", 
      RowBox[{
       SubscriptBox["p", "k"], "(", "x", ")"}]}], "-", 
     RowBox[{"2", "k", " ", 
      RowBox[{
       SubscriptBox["p", 
        RowBox[{"k", "-", "1"}]], "(", "x", ")"}]}]}]}], TraditionalForm]]],
 " gde je ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", "0"], "(", "x", ")"}], "=", "1"}], TraditionalForm]]],
 " a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", 
      RowBox[{"-", "1"}]], "(", "x", ")"}], "=", "0"}], TraditionalForm]]],
 ". Ispisati polinome ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", "1"], "(", "x", ")"}], ",", " ", 
    RowBox[{
     SubscriptBox["p", "2"], "(", "x", ")"}], ",", "...", " ", ",", 
    RowBox[{
     SubscriptBox["p", "10"], "(", "x", ")"}], " "}], TraditionalForm]]],
 ". "
}], "Subsection",
 CellChangeTimes->{{3.660728885911313*^9, 3.6607289125623827`*^9}, {
  3.660729066432847*^9, 3.660729081132674*^9}, {3.660729321336506*^9, 
  3.660729347836239*^9}, {3.660729680313965*^9, 3.660729735783319*^9}, {
  3.6607297926803074`*^9, 3.6607298476099696`*^9}, {3.660730015006214*^9, 
  3.6607300405058823`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pk1", "=", "0"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Promenljiva", " ", "koja", " ", "pamti", " ", 
    SubscriptBox["p", 
     RowBox[{"k", "-", "1"}]], 
    RowBox[{"(", "x", ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pk", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Promenljiva", " ", "koja", " ", "pamti", " ", 
     SubscriptBox["p", 
      RowBox[{"k", "-", "1"}]], 
     RowBox[{"(", "x", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"n", "=", "10"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<p[\>\"", ",", "k", ",", "\"\<]=\>\"", ",", "pk"}], "]"}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"pn", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"2", "*", "x", "*", "pk"}], "-", 
       RowBox[{"2", "*", "k", "*", "pk1"}]}], "]"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Racunamo", " ", 
      SubscriptBox["p", 
       RowBox[{"k", "+", "1"}]], 
      RowBox[{"(", "x", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"pk1", "=", "pk"}], ";", "\[IndentingNewLine]", 
    RowBox[{"pk", "=", "pn"}], ";"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6607292706517487`*^9, 3.660729273683155*^9}, {
  3.6607298494468784`*^9, 3.660730000863373*^9}, {3.662193687560872*^9, 
  3.6621938058583956`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["p[", 1, "]=", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.6607300015039997`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"2", " ", "x"}]}],
  SequenceForm["p[", 2, "]=", 2 $CellContext`x],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.660730001519625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}]}],
  SequenceForm["p[", 3, "]=", -4 + 4 $CellContext`x^2],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.660730001519625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "20"}], " ", "x"}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "3"]}]}]}],
  SequenceForm["p[", 4, "]=", (-20) $CellContext`x + 8 $CellContext`x^3],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.660730001519625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"32", "-", 
    RowBox[{"72", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["x", "4"]}]}]}],
  SequenceForm["p[", 5, "]=", 32 - 72 $CellContext`x^2 + 16 $CellContext`x^4],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.660730001519625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"264", " ", "x"}], "-", 
    RowBox[{"224", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["x", "5"]}]}]}],
  SequenceForm[
  "p[", 6, "]=", 264 $CellContext`x - 224 $CellContext`x^3 + 
   32 $CellContext`x^5],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.660730001519625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "384"}], "+", 
    RowBox[{"1392", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"640", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["x", "6"]}]}]}],
  SequenceForm[
  "p[", 7, "]=", -384 + 1392 $CellContext`x^2 - 640 $CellContext`x^4 + 
   64 $CellContext`x^6],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.6607300015352497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4464"}], " ", "x"}], "+", 
    RowBox[{"5920", " ", 
     SuperscriptBox["x", "3"]}], "-", 
    RowBox[{"1728", " ", 
     SuperscriptBox["x", "5"]}], "+", 
    RowBox[{"128", " ", 
     SuperscriptBox["x", "7"]}]}]}],
  SequenceForm[
  "p[", 8, "]=", (-4464) $CellContext`x + 5920 $CellContext`x^3 - 
   1728 $CellContext`x^5 + 128 $CellContext`x^7],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.6607300015352497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{"6144", "-", 
    RowBox[{"31200", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"22080", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"4480", " ", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"256", " ", 
     SuperscriptBox["x", "8"]}]}]}],
  SequenceForm[
  "p[", 9, "]=", 6144 - 31200 $CellContext`x^2 + 22080 $CellContext`x^4 - 
   4480 $CellContext`x^6 + 256 $CellContext`x^8],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.6607300015352497`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"p[\"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\"]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"92640", " ", "x"}], "-", 
    RowBox[{"168960", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"75264", " ", 
     SuperscriptBox["x", "5"]}], "-", 
    RowBox[{"11264", " ", 
     SuperscriptBox["x", "7"]}], "+", 
    RowBox[{"512", " ", 
     SuperscriptBox["x", "9"]}]}]}],
  SequenceForm[
  "p[", 10, "]=", 92640 $CellContext`x - 168960 $CellContext`x^3 + 
   75264 $CellContext`x^5 - 11264 $CellContext`x^7 + 512 $CellContext`x^9],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6607299921810136`*^9, 3.6607300015352497`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6.4. Definisanje korisni\[CHacek]kih funkcija", "Chapter",
 CellChangeTimes->{{3.564214517598468*^9, 3.5642145335572963`*^9}, {
   3.5682976597432966`*^9, 3.568297659863414*^9}, 3.6607220723027296`*^9, {
   3.6607314669761033`*^9, 3.6607314670229797`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Primer : Napisati funkciju koja vra\[CAcute]a pozicije svih elemenata liste L \
koji su ve\[CAcute]i od oba svoja suseda.\
\>", "Subsection",
 CellChangeTimes->{{3.568298233488414*^9, 3.568298269889781*^9}, {
  3.568299070232555*^9, 3.568299162545055*^9}, {3.5682992532052107`*^9, 
  3.568299257572398*^9}, {3.6607316705412683`*^9, 3.660731677609804*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Bez", " ", "funkcije"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "1", ",", "3", ",", "4", ",", "2"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ind", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", 
              RowBox[{"i", "-", "1"}], "]"}], "]"}], "<", 
            RowBox[{"L", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", 
              RowBox[{"i", "+", "1"}], "]"}], "]"}], "<", 
            RowBox[{"L", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AppendTo", "[", 
          RowBox[{"ind", ",", "i"}], "]"}]}], "\[IndentingNewLine]", "]"}], 
       ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2", ",", 
        RowBox[{
         RowBox[{"Length", "[", "L", "]"}], "-", "1"}]}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "ind", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.568299261446422*^9, 3.5682992664220076`*^9}, {
  3.573874645488174*^9, 3.573874673145756*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{
  3.573874619249673*^9, {3.5738746595249767`*^9, 3.573874673848796*^9}, 
   3.5956644556819735`*^9}]
}, Open  ]],

Cell[TextData[{
 "Za definisanje korisni\[CHacek]ke funkcije koja implementira prethodni kod, \
koristimo funkciju Module. Ova funkcija ima slede\[CAcute]u sintaksu:\n\t\
Module[ ",
 StyleBox["lokalneprom",
  FontSlant->"Italic"],
 ", ",
 StyleBox["telo ",
  FontSlant->"Italic"],
 "]\nFunkcija izvr\[SHacek]ava niz naredbi dat u parametru ",
 StyleBox["telo",
  FontSlant->"Italic"],
 ", pri \[CHacek]emu se promenljive iz liste ",
 StyleBox["lokalneprom",
  FontSlant->"Italic"],
 " tretiraju kao lokalne promenljive. Ove promenljive su vidljive samo u telu \
funkcije, bez obzira da li su istoimene promenljive prethodno ve\[CAcute] \
kori\[SHacek]\[CAcute]ene ili ne. \n\nFunkcija Module prakti\[CHacek]no slu\
\[ZHacek]i da se deklari\[SHacek]u promenljive koje \[CAcute]e da se koriste \
u telu korisni\[CHacek]ke funkcije. Kompletna sintaksa za definisanje korisni\
\[CHacek]ke funkcije je:\n\nF[ param1_, param2_, ... ] := Module[ { l1, l2, \
... }, \n   ",
 StyleBox["telo",
  FontSlant->"Italic"],
 "\n];\n\nPoslednja naredba u telu je izraz koji predstavlja vrednost \
funkcije. Vrednosti parametara param1, param2, ... NE SMEJU DA SE MENJAJU \
unutar funkcije. Dakle, nije dozvoljena dodela vrednosti, npr. param1 = 0."
}], "Text",
 CellChangeTimes->{{3.6607317009140606`*^9, 3.6607321098702917`*^9}, {
  3.6607325068172913`*^9, 3.6607325604571705`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Funkcija", " ", "Module", " ", "tretira", " ", "promenljive", " ", 
    StyleBox["ind",
     FontSlant->"Italic"], " ", "i", " ", 
    StyleBox["i",
     FontSlant->"Italic"], " ", "kao", " ", 
    RowBox[{"lokalne", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"VeciOdSuseda", "[", "L_", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ind", ",", "i"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ind", "=", 
         RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "-", "1"}], "]"}], "]"}], "<", 
                RowBox[{"L", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "&&", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", "1"}], "]"}], "]"}], "<", 
                RowBox[{"L", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"AppendTo", "[", 
               RowBox[{"ind", ",", "i"}], "]"}], ";"}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{
             RowBox[{"Length", "[", "L", "]"}], "-", "1"}]}], "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "ind"}]}], 
      " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Mo\[ZHacek]e", " ", "da", " ", "se", " ", "pi\[SHacek]e", " ", "i", 
        " ", 
        RowBox[{"Return", "[", "ind", "]"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.564215391558803*^9, 3.564215406300829*^9}, {
   3.564215475705351*^9, 3.564215504783802*^9}, {3.5642156758381023`*^9, 
   3.5642157031693506`*^9}, 3.564215910400114*^9, {3.5682991806788435`*^9, 
   3.5682992101358747`*^9}, 3.568299269102672*^9, 3.573874867824891*^9, 
   3.595664525351696*^9, 3.660732073900159*^9, {3.6607321133463135`*^9, 
   3.660732128710901*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VeciOdSuseda", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "2", ",", "1", ",", "3", ",", "4", ",", "2", ",", "9", ",", 
    "1"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.568299222332164*^9, 3.5682992361807966`*^9}, {
  3.57387504403397*^9, 3.5738750450730286`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "5", ",", "7"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5682992367970076`*^9, 3.56829927183607*^9, {3.573875026633974*^9, 
   3.573875045687064*^9}, 3.5956645900450096`*^9, 3.6607319794737597`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer : Napisati funkciju koja nalazi listu savr\[SHacek]enih i nesavr\
\[SHacek]enih brojeva izme\:0111u a i b \
\>", "Subsection",
 CellChangeTimes->{{3.660732140768814*^9, 3.660732155478857*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"SavrsenQ", "[", "n_", "]"}], ":=", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{"Divisors", "[", "n", "]"}]}], "==", 
      RowBox[{"2", "n"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SavrseniList", "[", 
      RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Lsavr", ",", "Lnesavr"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Lsavr", "=", 
         RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Lnesavr", "=", 
         RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"SavrsenQ", "[", "k", "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"AppendTo", "[", 
               RowBox[{"Lsavr", ",", "k"}], "]"}], ";"}], 
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"AppendTo", "[", 
               RowBox[{"Lnesavr", ",", "k"}], "]"}], ";"}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "a", ",", "b"}], "}"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Lsavr", ",", "Lnesavr"}], "}"}]}]}], " ", 
      RowBox[{"(*", " ", 
       RowBox[{"Vrednost", " ", "funkcije"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Moze", " ", "i", " ", 
         RowBox[{"ovako", ":", " ", "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{"Lsavr", ",", "Lnesavr"}], "}"}], "]"}]}]}], ";"}], " ", 
       "*)"}], "\[IndentingNewLine]", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.564215930212149*^9, 3.5642160996752467`*^9}, 
   3.564216352536091*^9, {3.568299473738414*^9, 3.5682995701915393`*^9}, 
   3.6607321370414486`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SavrseniList", "[", 
  RowBox[{"1", ",", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.5642161040276546`*^9, 3.5642161248848915`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "7", ",", "8", ",", "9",
      ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", 
     "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", "22", 
     ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "29", ",", 
     "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", "35", ",", "36", 
     ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", ",", "42", ",", 
     "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", "48", ",", "49", 
     ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", ",", "55", ",", 
     "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", "61", ",", "62", 
     ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", ",", "68", ",", 
     "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", "74", ",", "75", 
     ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", ",", "81", ",", 
     "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", ",", "88", 
     ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", ",", "94", ",", 
     "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5642161125920696`*^9, 3.573875133781103*^9, 
  3.6607328792394476`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Mogu\[CAcute]a", " ", "je", " ", "i", " ", "ovakva", " ", "dodela", " ", 
    "vrednosti", " ", "ukoliko", " ", "je", " ", "rezultat", " ", "funkcije", 
    " ", "lista", " ", "od", " ", "dva", " ", "elementa"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Ls", ",", "Ln"}], "}"}], "=", 
   RowBox[{"SavrseniList", "[", 
    RowBox[{"1", ",", "100"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.564216129346499*^9, 3.5642161341981077`*^9}, {
  3.6607328822692385`*^9, 3.6607329027724576`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "7", ",", "8", ",", "9",
      ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", 
     "16", ",", "17", ",", "18", ",", "19", ",", "20", ",", "21", ",", "22", 
     ",", "23", ",", "24", ",", "25", ",", "26", ",", "27", ",", "29", ",", 
     "30", ",", "31", ",", "32", ",", "33", ",", "34", ",", "35", ",", "36", 
     ",", "37", ",", "38", ",", "39", ",", "40", ",", "41", ",", "42", ",", 
     "43", ",", "44", ",", "45", ",", "46", ",", "47", ",", "48", ",", "49", 
     ",", "50", ",", "51", ",", "52", ",", "53", ",", "54", ",", "55", ",", 
     "56", ",", "57", ",", "58", ",", "59", ",", "60", ",", "61", ",", "62", 
     ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", ",", "68", ",", 
     "69", ",", "70", ",", "71", ",", "72", ",", "73", ",", "74", ",", "75", 
     ",", "76", ",", "77", ",", "78", ",", "79", ",", "80", ",", "81", ",", 
     "82", ",", "83", ",", "84", ",", "85", ",", "86", ",", "87", ",", "88", 
     ",", "89", ",", "90", ",", "91", ",", "92", ",", "93", ",", "94", ",", 
     "95", ",", "96", ",", "97", ",", "98", ",", "99", ",", "100"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5642161391745167`*^9, 3.5738751420855775`*^9, 3.595665112552327*^9, {
   3.6607328800525675`*^9, 3.660732904629978*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer: Napisati funkciju koja proverava da li je broj prost.\
\>", "Subsection",
 CellChangeTimes->{{3.6607321797980847`*^9, 3.660732199414458*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ProstQ", "[", "n_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", "i"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"p", "=", "True"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"If", " ", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"n", ",", "i"}], "]"}], "==", "0"}], ",", " ", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"p", "=", "False"}], ";", " ", 
            RowBox[{"(*", " ", 
             RowBox[{
              RowBox[{
              "Ako", " ", "postoji", " ", "neko", " ", "i", " ", "koje", " ", 
               "deli", " ", "n"}], ",", " ", 
              RowBox[{"onda", " ", "n", " ", "nije", " ", "prost"}]}], " ", 
             "*)"}], "\[IndentingNewLine]", 
            RowBox[{"Break", "[", "]"}]}]}], " ", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"U", " ", "tom", " ", "slu\[CHacek]aju"}], ",", " ", 
            RowBox[{"prekida", " ", "se", " ", "Do", " ", 
             RowBox[{"ciklus", ".", " ", "Funkcija"}], " ", 
             RowBox[{"Break", "[", "]"}], " ", "radi", " ", "i", " ", "za", 
             " ", "Do", " ", 
             RowBox[{"ciklus", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
          "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2", ",", 
          RowBox[{"Sqrt", "[", "n", "]"}]}], "}"}]}], " ", 
       RowBox[{"(*", " ", 
        RowBox[{"Dovoljno", " ", "je", " ", "proveriti", " ", "do", " ", 
         RowBox[{"Sqrt", "[", "n", "]"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "p"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4507855153982*^9, 3.4507856825522003`*^9}, {
   3.4507857934526*^9, 3.4507858607198*^9}, {3.4507859011394*^9, 
   3.450785911295*^9}, {3.470512889574645*^9, 3.4705129536439576`*^9}, {
   3.470513060738146*^9, 3.4705131255250597`*^9}, {3.482813192479083*^9, 
   3.482813192853483*^9}, {3.5148949902980375`*^9, 3.514894990466047*^9}, {
   3.514895213106781*^9, 3.514895407797917*^9}, 3.564815639872633*^9, {
   3.5648157590204477`*^9, 3.5648157630816803`*^9}, {3.5682995841681013`*^9, 
   3.56829969211732*^9}, 3.5738753327624836`*^9, {3.660732178549858*^9, 
   3.660732218160186*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProstQ", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.6607328545979013`*^9, 3.660732860457902*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.6607328576139174`*^9, 3.660732860958835*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProstQ", "[", "13", "]"}]], "Input",
 CellChangeTimes->{{3.66073286209227*^9, 3.6607328682395115`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.660732865091729*^9, 3.660732869709285*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Primer:\nDat je niz ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " definisan na slede\[CAcute]i na\[CHacek]in:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"                  ", 
    RowBox[{
     SubscriptBox["a", 
      RowBox[{"n", "+", "1"}]], "=", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{
              SubscriptBox["a", "n"], "/", "2"}], ","}], 
            RowBox[{"n", " ", "je", " ", "paran"}]},
           {
            RowBox[{
             RowBox[{"3", 
              SubscriptBox["a", "n"]}], "+", "1"}], 
            RowBox[{"n", " ", "je", " ", "neparan"}]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\nNapisati funkciju koja za datu vrednost ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], " "}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "nalazi prvi indeks ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[LessEqual]", "100"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " takav da je ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Ako takav indeks ne postoji, vratiti -1. Usput ispisivati dobijene \
vrednosti elemenata niza ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Subsection",
 CellChangeTimes->{{3.660732273265323*^9, 3.660732470723605*^9}, {
  3.6607326548479357`*^9, 3.6607327247887473`*^9}, {3.660732797723298*^9, 
  3.660732800598569*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"PrvaJedinica", "[", "a0_", "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "n"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"a", "=", "a0"}], ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{"Ne", " ", "smemo", " ", "da", " ", "menjamo", " ", "a0"}], 
          ",", " ", 
          RowBox[{
          "pa", " ", "koristimo", " ", "pomo\[CAcute]nu", " ", "promenljivu", 
           " ", "a"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"n", "=", "0"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"While", " ", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "!=", "1"}], ")"}], " ", "&&", " ", 
           RowBox[{"(", 
            RowBox[{"n", "<=", "100"}], ")"}]}], ",", " ", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"Sve", " ", "dok", " ", "je", " ", "a"}], "\[NotEqual]", 
            RowBox[{"1", " ", "ili", " ", "n"}], "\[LessEqual]", 
            RowBox[{
            "100", " ", "ra\[CHacek]unaj", " ", "slede\[CAcute]i", " ", 
             "element"}]}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Print", "[", 
            RowBox[{
            "\"\<Vrednost za a[\>\"", ",", "n", ",", "\"\<] je: \>\"", ",", 
             "a"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"a", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"EvenQ", "[", "a", "]"}], ",", 
              RowBox[{"a", "/", "2"}], ",", 
              RowBox[{
               RowBox[{"3", "a"}], "+", "1"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"n", "=", 
            RowBox[{"n", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"If", " ", "[", 
         RowBox[{
          RowBox[{"a", "\[Equal]", "1"}], ",", "n", ",", 
          RowBox[{"-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.514895443677969*^9, 3.514895470769519*^9}, {
   3.514895507668629*^9, 3.514895512298894*^9}, {3.514895573318384*^9, 
   3.5148956015369983`*^9}, {3.514895673022087*^9, 3.5148957303593664`*^9}, 
   3.514895824283738*^9, {3.5445042470384045`*^9, 3.5445042647854195`*^9}, {
   3.5648159263190165`*^9, 3.5648159528215322`*^9}, {3.56481600977179*^9, 
   3.5648160721173563`*^9}, {3.5648161338648877`*^9, 
   3.5648161877969723`*^9}, {3.5648163043646393`*^9, 3.564816316555337*^9}, {
   3.5648164490959177`*^9, 3.564816450861019*^9}, {3.564816673459751*^9, 
   3.564816690807743*^9}, {3.564816747597991*^9, 3.5648167967788043`*^9}, {
   3.5648168658127527`*^9, 3.564816915464593*^9}, {3.5682997016788435`*^9, 
   3.5682998423556013`*^9}, {3.5682998943702497`*^9, 
   3.5682999533282576`*^9}, {3.568299992119273*^9, 3.5682999923077497`*^9}, 
   3.5738755627736397`*^9, 3.660732223372083*^9, {3.660732490410324*^9, 
   3.660732490911701*^9}, {3.660732567380437*^9, 3.6607326342549596`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrvaJedinica", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.5738755999047637`*^9, 3.5738756033769617`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Vrednost za a[", 0, "] je: ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Vrednost za a[", 1, "] je: ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["Vrednost za a[", 2, "] je: ", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["Vrednost za a[", 3, "] je: ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "8"}],
  SequenceForm["Vrednost za a[", 4, "] je: ", 8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Vrednost za a[", 5, "] je: ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.6607497619998226`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Vrednost za a[\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"] je: \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Vrednost za a[", 6, "] je: ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{3.5738756037179813`*^9, 3.5956653877368107`*^9, 
  3.660732647097798*^9, 3.660749762015448*^9}]
}, Open  ]],

Cell[BoxData["7"], "Output",
 CellChangeTimes->{3.5738756037309823`*^9, 3.595665387768011*^9, 
  3.6607326471134214`*^9, 3.660749762015448*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer: Napisati funkciju koja vra\[CAcute]a minimalni element liste i \
njegovu poziciju u listi.\
\>", "Subsection",
 CellChangeTimes->{{3.6607498308227377`*^9, 3.6607498661623535`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MinPoz", "[", "L_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"min", ",", "poz"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"poz", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"min", "=", 
       RowBox[{"L", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"L", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "<", "min"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"min", "=", 
             RowBox[{"L", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
            "\[IndentingNewLine]", 
            RowBox[{"poz", "=", "i"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
         ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2", ",", 
          RowBox[{"Length", "[", "L", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"min", ",", "poz"}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.660749867102116*^9, 3.6607499154354873`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinPoz", "[", 
  RowBox[{"{", 
   RowBox[{
   "10", ",", "3", ",", "4", ",", "2", ",", "2", ",", "4", ",", "1", ",", "6",
     ",", "7", ",", "4", ",", "3"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.6607499171400385`*^9, 3.6607499414009523`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "7"}], "}"}]], "Output",
 CellChangeTimes->{3.6607499419634533`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{924, 928},
WindowMargins->{{Automatic, 421}, {Automatic, 0}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 307, 4, 101, "Title"],
Cell[890, 28, 1844, 37, 277, "Text"],
Cell[CellGroupData[{
Cell[2759, 69, 101, 1, 72, "Chapter"],
Cell[2863, 72, 1944, 44, 277, "Text"],
Cell[CellGroupData[{
Cell[4832, 120, 336, 5, 49, "Subsection"],
Cell[CellGroupData[{
Cell[5193, 129, 1104, 26, 158, "Input"],
Cell[6300, 157, 192, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6529, 165, 478, 12, 54, "Input"],
Cell[7010, 179, 115, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7174, 186, 212, 2, 49, "Subsection"],
Cell[7389, 190, 311, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[7725, 200, 972, 26, 212, "Input"],
Cell[CellGroupData[{
Cell[8722, 230, 340, 7, 23, "Print"],
Cell[9065, 239, 340, 7, 23, "Print"],
Cell[9408, 248, 342, 7, 23, "Print"],
Cell[9753, 257, 342, 7, 23, "Print"],
Cell[10098, 266, 344, 7, 23, "Print"],
Cell[10445, 275, 344, 7, 23, "Print"],
Cell[10792, 284, 344, 7, 23, "Print"],
Cell[11139, 293, 344, 7, 23, "Print"],
Cell[11486, 302, 344, 7, 23, "Print"],
Cell[11833, 311, 346, 7, 23, "Print"],
Cell[12182, 320, 346, 7, 23, "Print"],
Cell[12531, 329, 346, 7, 23, "Print"],
Cell[12880, 338, 346, 7, 23, "Print"],
Cell[13229, 347, 346, 7, 23, "Print"],
Cell[13578, 356, 346, 7, 23, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13985, 370, 227, 5, 49, "Subsection"],
Cell[CellGroupData[{
Cell[14237, 379, 1174, 30, 172, "Input"],
Cell[15414, 411, 76, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15539, 418, 389, 11, 49, "Subsection"],
Cell[CellGroupData[{
Cell[15953, 433, 1235, 27, 138, "Input"],
Cell[CellGroupData[{
Cell[17213, 464, 617, 12, 23, "Print"],
Cell[17833, 478, 630, 12, 23, "Print"],
Cell[18466, 492, 643, 12, 23, "Print"],
Cell[19112, 506, 658, 12, 23, "Print"],
Cell[19773, 520, 675, 12, 23, "Print"],
Cell[20451, 534, 698, 14, 23, "Print"],
Cell[21152, 550, 716, 14, 23, "Print"],
Cell[21871, 566, 731, 14, 23, "Print"],
Cell[22605, 582, 753, 15, 23, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23431, 605, 108, 1, 72, "Chapter"],
Cell[23542, 608, 629, 22, 125, "Text"],
Cell[CellGroupData[{
Cell[24196, 634, 291, 3, 49, "Subsection"],
Cell[CellGroupData[{
Cell[24512, 641, 574, 16, 132, "Input"],
Cell[25089, 659, 96, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25234, 666, 129, 1, 49, "Subsection"],
Cell[CellGroupData[{
Cell[25388, 671, 1781, 43, 312, "Input"],
Cell[27172, 716, 121, 2, 31, "Output"],
Cell[27296, 720, 124, 2, 31, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27481, 729, 459, 6, 72, "Chapter"],
Cell[CellGroupData[{
Cell[27965, 739, 307, 9, 49, "Subsection"],
Cell[CellGroupData[{
Cell[28297, 752, 1367, 30, 218, "Input"],
Cell[29667, 784, 398, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30102, 797, 579, 17, 95, "Input"],
Cell[30684, 816, 324, 7, 52, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31057, 829, 295, 5, 79, "Subsection"],
Cell[CellGroupData[{
Cell[31377, 838, 1642, 40, 212, "Input"],
Cell[33022, 880, 489, 8, 31, "Output"]
}, Open  ]],
Cell[33526, 891, 527, 14, 52, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34090, 910, 1384, 45, 79, "Subsection"],
Cell[CellGroupData[{
Cell[35499, 959, 1622, 42, 232, "Input"],
Cell[CellGroupData[{
Cell[37146, 1005, 284, 6, 23, "Print"],
Cell[37433, 1013, 321, 7, 23, "Print"],
Cell[37757, 1022, 400, 10, 23, "Print"],
Cell[38160, 1034, 445, 11, 23, "Print"],
Cell[38608, 1047, 468, 11, 23, "Print"],
Cell[39079, 1060, 519, 14, 23, "Print"],
Cell[39601, 1076, 591, 16, 23, "Print"],
Cell[40195, 1094, 640, 17, 23, "Print"],
Cell[40838, 1113, 669, 17, 23, "Print"],
Cell[41510, 1132, 717, 18, 23, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42300, 1158, 262, 3, 72, "Chapter"],
Cell[CellGroupData[{
Cell[42587, 1165, 365, 6, 49, "Subsection"],
Cell[CellGroupData[{
Cell[42977, 1175, 1636, 45, 252, "Input"],
Cell[44616, 1222, 194, 5, 31, "Output"]
}, Open  ]],
Cell[44825, 1230, 1366, 29, 315, "Text"],
Cell[46194, 1261, 2530, 63, 252, "Input"],
Cell[CellGroupData[{
Cell[48749, 1328, 299, 7, 31, "Input"],
Cell[49051, 1337, 249, 5, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49349, 1348, 209, 4, 49, "Subsection"],
Cell[49561, 1354, 2267, 56, 392, "Input"],
Cell[CellGroupData[{
Cell[51853, 1414, 160, 3, 31, "Input"],
Cell[52016, 1419, 1408, 24, 92, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53461, 1448, 592, 14, 52, "Input"],
Cell[54056, 1464, 1460, 25, 92, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55565, 1495, 159, 3, 49, "Subsection"],
Cell[55727, 1500, 2551, 55, 252, "Input"],
Cell[CellGroupData[{
Cell[58303, 1559, 128, 2, 31, "Input"],
Cell[58434, 1563, 100, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58571, 1569, 127, 2, 31, "Input"],
Cell[58701, 1573, 97, 1, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58847, 1580, 3088, 91, 189, "Subsection"],
Cell[61938, 1673, 3249, 69, 292, "Input"],
Cell[CellGroupData[{
Cell[65212, 1746, 135, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[65372, 1752, 363, 7, 23, "Print"],
Cell[65738, 1761, 365, 7, 23, "Print"],
Cell[66106, 1770, 363, 7, 23, "Print"],
Cell[66472, 1779, 365, 7, 23, "Print"],
Cell[66840, 1788, 363, 7, 23, "Print"],
Cell[67206, 1797, 363, 7, 23, "Print"],
Cell[67572, 1806, 361, 7, 23, "Print"]
}, Open  ]],
Cell[67948, 1816, 143, 2, 31, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68140, 1824, 198, 4, 49, "Subsection"],
Cell[68341, 1830, 1394, 37, 272, "Input"],
Cell[CellGroupData[{
Cell[69760, 1871, 276, 6, 31, "Input"],
Cell[70039, 1879, 117, 3, 31, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
