(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    900854,      16589]
NotebookOptionsPosition[    892990,      16334]
NotebookOutlinePosition[    893477,      16352]
CellTagsIndexPosition[    893434,      16349]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "7. Matemati\[CHacek]ko modeliranje fizi\[CHacek]kih procesa pomo\[CAcute]u ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-e"
}], "Title",
 CellChangeTimes->{{3.45067135210953*^9, 3.45067138323153*^9}, {
  3.6608295584577827`*^9, 3.660829578290831*^9}, {3.660829620542141*^9, 
  3.6608296372694273`*^9}}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " predstavlja odli\[CHacek]an alat za re\[SHacek]avanje problema iz fizike i \
tehni\[CHacek]nih nauka, odnosno matemati\[CHacek]kih modela tih problema. \
Poseduje ugra\:0111ene funkcije za razli\[CHacek]ita numeri\[CHacek]ka izra\
\[CHacek]unavanja: re\[SHacek]avanje algebarskih, diferencijalnih, \
parcijalnih diferencijalnih jedna\[CHacek]ina, ra\[CHacek]unanje integrala, \
ra\[CHacek]unanje sopstvenih vrednosti, itd.\n\nU ovoj glavi bi\[CAcute]e re\
\[CHacek]i o nekim od ovih funkcija. Pokaza\[CAcute]emo kako se ove funkcije \
koriste na primeru nekoliko matemati\[CHacek]kih modela osnovnih problema u \
fizici."
}], "Text",
 CellChangeTimes->{{3.6608334166852264`*^9, 3.6608335255650377`*^9}, {
   3.6608340740272713`*^9, 3.6608342500998106`*^9}, 3.6608353374073043`*^9}],

Cell[CellGroupData[{

Cell["\<\
7.1. Numeri\[CHacek]ko re\[SHacek]avanje algebarskih jedna\[CHacek]ina i \
sistema jedna\[CHacek]ina\
\>", "Chapter",
 CellChangeTimes->{{3.45067528638273*^9, 3.4506752864451303`*^9}, {
   3.45067570054713*^9, 3.45067570610073*^9}, {3.535176342721734*^9, 
   3.535176343486136*^9}, {3.5351763841242075`*^9, 3.5351764122354565`*^9}, {
   3.568354533192383*^9, 3.5683545333125*^9}, 3.660829569225608*^9, {
   3.6608296425152392`*^9, 3.660829659558711*^9}}],

Cell[TextData[{
 "Za re\[SHacek]avanje nelinearnih algebarskih jedna\[CHacek]ina, odnosno \
sistema ovih jedna\[CHacek]ina, koristi se funkcija FindRoot:\n\tFindRoot[ ",
 StyleBox["jedn",
  FontSlant->"Italic"],
 ", {x -> x0} ]\ngde je ",
 StyleBox["jedn",
  FontSlant->"Italic"],
 " data jedna\[CHacek]ina, x promenljiva po kojoj se jedna\[CHacek]ina re\
\[SHacek]ava, a x0 po\[CHacek]etna vrednost. Ovu vrednost treba odabrati tako \
da bude \[SHacek]to je mogu\[CAcute]e bli\[ZHacek]a stvarnom re\[SHacek]enju \
jedna\[CHacek]ine. Ukoliko se re\[SHacek]ava sistem jedna\[CHacek]ina, \
sintaksa je slede\[CAcute]a:\n\tFindRoot[ {jedn1, jedn2, ... }, {x -> x0}, {y \
-> y0}, ... ]\nO\[CHacek]igledno, prvi parametar je tra\[ZHacek]eni sistem \
jedna\[CHacek]ina, a zatim slede promenljive i njihove startne vrednosti."
}], "Text",
 CellChangeTimes->{{3.660834257143445*^9, 3.6608345063491106`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "==", 
    RowBox[{"0.1", "*", "x"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5351804281413965`*^9, 3.5351804990794535`*^9}, {
   3.535180529859214*^9, 3.5351805366486025`*^9}, {3.568354579071289*^9, 
   3.568354648772461*^9}, 3.5683547988828125`*^9, 3.5683569436523438`*^9, {
   3.576929883984132*^9, 3.5769298841245317`*^9}, {3.5769299312366147`*^9, 
   3.576929932484617*^9}, 3.6608334267518563`*^9, {3.6608345115753574`*^9, 
   3.660834563836915*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.4275517787645942`"}], "}"}]], "Output",
 CellChangeTimes->{3.660834565420518*^9, 3.6609190079272428`*^9, 
  3.662797001882455*^9}]
}, Open  ]],

Cell["\<\
Re\[SHacek]enje je u obliku {x -> res}. Da bi \[OpenCurlyDoubleQuote]izvukli\
\[CloseCurlyDoubleQuote] vrednost res, mo\[ZHacek]emo da upotrebimo slede\
\[CAcute]i trik: primenimo ovaj izraz kao pravilo zamene na x (x /. {x -> \
res}, odnosno ReplaceAll[x, {x -> res}]. Kao rezultat ovog izraza dobijamo \
samo re\[SHacek]enje res.\
\>", "Text",
 CellChangeTimes->{{3.660834569169525*^9, 3.660834706862195*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", " ", "/.", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "x", "]"}], " ", "==", " ", 
     RowBox[{"0.1", "*", "x"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5683546523740234`*^9, 3.5683548093789062`*^9}, 
   3.568356941348633*^9, {3.576929914513386*^9, 3.576929914856586*^9}, 
   3.6608334267518563`*^9, {3.660834539089469*^9, 3.660834539089469*^9}, {
   3.660834694972172*^9, 3.6608347200968246`*^9}, {3.6608351327655797`*^9, 
   3.6608351333115807`*^9}}],

Cell[BoxData["1.4275517787645942`"], "Output",
 CellChangeTimes->{{3.660834708834799*^9, 3.660834720849626*^9}, 
   3.660919008040249*^9, 3.6627970482500467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Sistem", " ", "jedna\[CHacek]ina"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"x", "+", "y"}], "]"}], "\[Equal]", 
        RowBox[{"2", "x"}]}], ",", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"x", "-", "y"}], "]"}], "\[Equal]", 
        RowBox[{"3", "y"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "\"\<Izvla\[CHacek]enje\>\"", " ", "vrednosti", " ", "promenljivih"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"x", "+", "y"}], "]"}], "\[Equal]", 
         RowBox[{"2", "x"}]}], ",", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"x", "-", "y"}], "]"}], "\[Equal]", 
         RowBox[{"3", "y"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "1"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6608347393878727`*^9, 3.660834775649539*^9}, {
  3.660834842041012*^9, 3.6608348674250584`*^9}, {3.6608350449280157`*^9, 
  3.6608351233935623`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "0.3786479395347737`"}], ",", 
   RowBox[{"y", "\[Rule]", "0.332985889912632`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6608347764159408`*^9, {3.660834847616222*^9, 3.660834867924259*^9}, {
   3.6608350495038233`*^9, 3.6608350795066805`*^9}, 3.660835126001767*^9, 
   3.6609190080512495`*^9, 3.662797083195204*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3786479395347737`", ",", "0.332985889912632`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6608347764159408`*^9, {3.660834847616222*^9, 3.660834867924259*^9}, {
   3.6608350495038233`*^9, 3.6608350795066805`*^9}, 3.660835126001767*^9, 
   3.6609190080512495`*^9, 3.662797083196203*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Primer: Nacrtati grafik re\[SHacek]enja jedna\[CHacek]ine Cos[x]==a*x u \
zavisnosti od parametra a.\
\>", "Subsection",
 CellChangeTimes->{{3.660835146083007*^9, 3.6608351790507016`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Defini\[SHacek]emo", " ", "funkciju", " ", "koja", " ", "predstavlja", 
    " ", "re\[SHacek]enje", " ", "jedna\[CHacek]ine", " ", "za", " ", "dato", 
    " ", "a"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "a_", "]"}], " ", ":=", " ", 
    RowBox[{"x", " ", "/.", " ", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "x", "]"}], " ", "==", " ", 
        RowBox[{"a", "*", "x"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1"}], "}"}]}], "]"}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.4834470779006042`*^9, 3.48344717203117*^9}, {
   3.535180541545882*^9, 3.535180545665118*^9}, {3.576930241084359*^9, 
   3.5769302418487606`*^9}, 3.6608334267518563`*^9, {3.660834539089469*^9, 
   3.660834539105069*^9}, {3.6608351838927107`*^9, 3.660835209643558*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.662797229854154*^9, 3.6627972315572233`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.4834471729359713`*^9, 3.483447201016021*^9}, {
   3.516108595981869*^9, 3.5161086002381124`*^9}, {3.5769302760908203`*^9, 
   3.5769302831420326`*^9}, {3.5962662485633245`*^9, 3.596266248734925*^9}, 
   3.6608334267518563`*^9, {3.660834539105069*^9, 3.660834539105069*^9}, {
   3.662797233798657*^9, 3.6627972353816733`*^9}}],

Cell[BoxData["0.4501836112948736`"], "Output",
 CellChangeTimes->{3.662797235963062*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"r", "[", "a", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", "1", ",", " ", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.483447203512025*^9, 3.4834472705297427`*^9}, 
   3.6608334267518563`*^9, {3.660834539105069*^9, 3.660834539105069*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVjn840wkcx0dMYhQOsdR8U0mUjiKdz4eT6grlKtJSp+QkubKro7nWoivR
SPLQdNkjVrjsqHy7IdM0Icuv/IxuaWdSk/Kz49wf7+f9vJ7X+483IyTKP1ST
QqH4zOb/bh/2caRQ1GDROiZKz1OCZEd+sq+eGgLc07v4fCUU3qOo+KZqmCx3
ohVcVQInskTgaq+GuimtqO5flWA7YG4SHaSGMu8N7KsBSojtU4z2l6ohqKjc
x3ueEiwbY8R14cPA89IoFLDeQnDh7c0ZzR/hiLWKPbyvHwQiZpHem88QTcuc
N75JASXfUfXjH49DLkWY6HrrNfytS7e7eWUKmDLT1jnf9EGjcWpmeuY0ZDv2
uHS+7gFpIJuzpYyC904GKNbJukCjobfLyVMTPZs0DI7XdcD2XTFmH5/MwVxN
fr6BaTvE2ST5iey1cUfrDSKlsA1ofN/VvaVUbNwTefaQXyvEMxP1DK3n4svB
OMZ9uxbQXfPlqeFFXUyQ5D7YZ9sM74WLVp3V18NDHwRhVXZNQEaUJalP6aOY
wxWqdr0ARbNmunyGhoY7N70o48iB7nc+7tw5Qxw1telgJTSCVaK7YxZrPv4U
1FzSBc8hGNLG7q5fgK1jo02xk/WQmrlULB5agLbbzGumXtcBqya5RbvECI/y
61Qpsmfw6suC/Q9Zxpi280F5nqwW3NqbFOG2JtjXYnAbVDLYciGi4vshE9zu
dfNbe91Z7sAM99yvkKjX+STyegpyZ8e+1ABTPJnTcbGUVwM6oRNsuoUZxsww
Mja8lIKj67SZsNEMP1TUk57OUtDr66RGXDPHdOkxUTfvCRxLaQq9vnshjhVs
ZitGq6Gqn1ot0bVAnzTO0GBUNUhpxqxlDRYoN3O28e2XgLhzH3H5vCX6rz2l
LTgqATdRpWfgOjoqo9sC141XQXjQ1H3mOB39z1wttuJWwWVh9PKQokX42ShE
321hFTBrq9/dPGGF3LTbforCx8Dg7SjuXrEYBSOGwUe3P4bI4HEFt3sxHvPZ
7aJQVIITRexc7LcEA2z7bF1XVEIBkfXL73eXYHZ+zc5cTgXErjkcupLGQBeH
+meSpnLQl7glDkQy8KC7XvWB1eVgnufoYCtj4JbTvTkW2WJgRxuztVZao9GA
iNegJYa9acZbDyZYo6sQO9ew/4LJ9Qxf9StrnI5KWrp26hGMSC3+tUQCVUFu
735mPYIjeWvtZFkEji9nOAZPkdDiFDlvP59A6/ehm7ZNkOBRnT8wnD27PzFW
5DJGAr2PLrTMmfXtxWdMRkhoWqhjE5VP4B8X/HTkKhLck7usTEsJ5Fu+adjT
SYIpK97ocAOB6qeDVwQkCfGalcPjzwn0q+BRsx6SMJwyIU+WE+gQRpOn3ieh
vug472EzgV9TtwZyRSRwlYH6ep3E7OM7bmF3SHgfZE/98y2BBrsPfIOZJDAH
wvq9/yFQc35B7cYMEmpPC550DRAo07qV55pOQu41s/PaQwRe3rbB3ymVhKDn
GpS9I7McYn3c/hIJMubG3qFPBOa+vBO36jcSnAdPVXBHCfSO8+qxSyBh/tx3
7MIJAjnVPybZnSMh7voypscUgfbLG7rszpKgWvqDW9sXAi95TMauiiMhsOSG
RcQ0gbHcnnD7MyRIPdomZmYIzDlwWOgQQ8J/BspG9Q==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0.08},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{1, 10}, {0.09950534449705951, 0.7390850521029819}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.660835219868391*^9, 3.6608882617470713`*^9, 
  3.660919008282263*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7.2. Numeri\[CHacek]ko re\[SHacek]avanje diferencijalnih \
jedna\[CHacek]ina", "Chapter",
 CellChangeTimes->{{3.45067528638273*^9, 3.4506752864451303`*^9}, {
   3.45067570054713*^9, 3.45067570610073*^9}, {3.5683545360078125`*^9, 
   3.568354536192383*^9}, {3.568355059821289*^9, 3.568355082125*^9}, {
   3.5743138194140196`*^9, 3.5743138195232196`*^9}, 3.6608334267830563`*^9, {
   3.660834539105069*^9, 3.660834539105069*^9}, {3.6608352353374195`*^9, 
   3.66083528890478*^9}}],

Cell[TextData[{
 "Funkcija NDSolve koristi se za numeri\[CHacek]ko re\[SHacek]avanje \
diferencijalnih jedna\[CHacek]ina (DJ):\n\tNDSolve[ ",
 StyleBox["jedn_uslovi",
  FontSlant->"Italic"],
 ", y, {x, poc, kraj} ]\nPritom je ",
 StyleBox["jedn_uslovi ",
  FontSlant->"Italic"],
 "lista koja se sastoji od jedna\[CHacek]ine i startnih vrednosti, y \
nepoznata funkcija, x nezavisna promenljiva, a poc i kraj su po\[CHacek]etna \
odnosno krajnja vrednost segmenta na kome se re\[SHacek]ava \
jedna\[CHacek]ina. Startne vrednosti se zadaju u obliku y[poc] == y0, y\
\[CloseCurlyQuote][poc] == y0p, itd."
}], "Text",
 CellChangeTimes->{
  3.6608353001600256`*^9, {3.6608354707573853`*^9, 3.660835527625638*^9}, {
   3.6608362003345213`*^9, 3.660836299153716*^9}, {3.6608364402093315`*^9, 
   3.660836504292611*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearAll", "[", 
  RowBox[{"x", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"y", "[", "x", "]"}], "3"]}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    "y", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.660836561447806*^9, 3.660836623398343*^9}, {
  3.660839266383833*^9, 3.660839270615075*^9}, {3.660839440802809*^9, 
  3.660839444648029*^9}, {3.6608396113045607`*^9, 3.660839618686983*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59///////vP1t+433D
3cQ/fq7rv92T7z8/lvq2a77VP9vpky5kNO4/UPQI4wkn4D+U+cTsISrsPzg0
cm9ZVOU/5VnjF32W6T/3vGVz/fHqP/k0i47gT+Y/r0FwQdgX8D+VIs0tsPLi
P07J8gTc7vI/B1/wJ78z3j9JHOSKnbj1P9J8aqFfb9Y/GA6ZlmZS+D9ww9cp
jDfOP1IkE95ZJPs/WGEOK9yLvD9g2VCrVMb9P0BcsZfB03O/5ax+nYYtAEDI
e7IASHC+v1B/NwP4kwFALKs9yMcMz78lIdIrbeICQDFu5iEb4ta/MFVPcvdM
BEBF9bYNksPev+nuA5rgsAVAMdEpVKUj478MWJqEzfwGQCjjJozmdOa/ZVMT
jc9kCEBSQ+a8TrjpvygebljVtAlA1QamjytO7L8he6tB8CALQBSU6tJEbu6/
xz0gDGqGDECNauQxOa3vv9fPdpnn0w1AhbIw007+778d9K9Eej0PQAi//xnF
Yu+/53NlWYhHEEDDfx6Q+vjtv5WgDgED7RBAlFvIvULl679eFqk3iKARQGiF
B0uIBem/3HO0Tw9IEkBV9XoHKunlv3Uasfag/RJAaZ3dG9464r/lc0kO4q8T
QD+uD6/S3Ny/CrVSByVWFECId//sqZvVv0o/TY9yChVA8Uu0FopUy78/sbj4
wbIVQD6snIYV67i/C9a/0sBXFkDoWkM7zv6QP/JDuDvKChdARUmou8/ywT+O
mSGG1bEXQB+kVq+YWdA/RTh8X+tmGECOmT4dEE/YP7G+RxoDEBlAcOKDEpKj
3z/0965FyrUZQA6g1ffvTuM/UnoHAJxpGkCDrL7e2eDmP2Xk0JtvERtAaven
1sri6T+Tl4vGTccbQOMo+E5EoOw/l/3hYdt5HEC6+PCdwp3uP1BLqd5qIB1A
RWtNPBS27z8k4mHqBNUdQN/oP7ve+O8/rWCL16B9HkC/eHfJXVPvPw2SUDXs
Ih9AWzt1Vubn7T+IDAciQtYfQEZuYD9Qmus/XDcX+Mw+IECOZY4z8uHoPwKN
oyZ+mSBAEQ86scB75T8TvH0Nh/IgQJcc8wvR2OE//l4Q5ZBFIUAo2xHFL5nc
P3emGwSgnyFAKoNV+DK71D/KYd8TsPMhQHbLfPScpMo/q8Eba8VOIkAGGZuE
1xe1P/f6pXoyqCJA4+EKFhkMpb8eqOh6oPsiQH+odIhQAsS/0vmjwhNWI0B9
aX29Ff3Rv2G/F/uHqiNA5BRuJqNm2b8yFFD6//8jQMph85mrZOC/OE3hRQ==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {-0.9997934460457861, 
                    0.9999999999999855}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59///////vP1t+433D
3cQ/fq7rv92T7z8/lvq2a77VP9vpky5kNO4/UPQI4wkn4D+U+cTsISrsPzg0
cm9ZVOU/5VnjF32W6T/3vGVz/fHqP/k0i47gT+Y/r0FwQdgX8D+VIs0tsPLi
P07J8gTc7vI/B1/wJ78z3j9JHOSKnbj1P9J8aqFfb9Y/GA6ZlmZS+D9ww9cp
jDfOP1IkE95ZJPs/WGEOK9yLvD9g2VCrVMb9P0BcsZfB03O/5ax+nYYtAEDI
e7IASHC+v1B/NwP4kwFALKs9yMcMz78lIdIrbeICQDFu5iEb4ta/MFVPcvdM
BEBF9bYNksPev+nuA5rgsAVAMdEpVKUj478MWJqEzfwGQCjjJozmdOa/ZVMT
jc9kCEBSQ+a8TrjpvygebljVtAlA1QamjytO7L8he6tB8CALQBSU6tJEbu6/
xz0gDGqGDECNauQxOa3vv9fPdpnn0w1AhbIw007+778d9K9Eej0PQAi//xnF
Yu+/53NlWYhHEEDDfx6Q+vjtv5WgDgED7RBAlFvIvULl679eFqk3iKARQGiF
B0uIBem/3HO0Tw9IEkBV9XoHKunlv3Uasfag/RJAaZ3dG9464r/lc0kO4q8T
QD+uD6/S3Ny/CrVSByVWFECId//sqZvVv0o/TY9yChVA8Uu0FopUy78/sbj4
wbIVQD6snIYV67i/C9a/0sBXFkDoWkM7zv6QP/JDuDvKChdARUmou8/ywT+O
mSGG1bEXQB+kVq+YWdA/RTh8X+tmGECOmT4dEE/YP7G+RxoDEBlAcOKDEpKj
3z/0965FyrUZQA6g1ffvTuM/UnoHAJxpGkCDrL7e2eDmP2Xk0JtvERtAaven
1sri6T+Tl4vGTccbQOMo+E5EoOw/l/3hYdt5HEC6+PCdwp3uP1BLqd5qIB1A
RWtNPBS27z8k4mHqBNUdQN/oP7ve+O8/rWCL16B9HkC/eHfJXVPvPw2SUDXs
Ih9AWzt1Vubn7T+IDAciQtYfQEZuYD9Qmus/XDcX+Mw+IECOZY4z8uHoPwKN
oyZ+mSBAEQ86scB75T8TvH0Nh/IgQJcc8wvR2OE//l4Q5ZBFIUAo2xHFL5nc
P3emGwSgnyFAKoNV+DK71D/KYd8TsPMhQHbLfPScpMo/q8Eba8VOIkAGGZuE
1xe1P/f6pXoyqCJA4+EKFhkMpb8eqOh6oPsiQH+odIhQAsS/0vmjwhNWI0B9
aX29Ff3Rv2G/F/uHqiNA5BRuJqNm2b8yFFD6//8jQMph85mrZOC/OE3hRQ==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {-0.9997934460457861, 
                    0.9999999999999855}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6608366241501446`*^9, 3.660839288705109*^9, {3.6608394415878534`*^9, 
   3.660839445071053*^9}, 3.660839619373022*^9, 3.660919008317265*^9, 
   3.6627975062481422`*^9}]
}, Open  ]],

Cell[TextData[{
 "Vidimo da je ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " vratila re\[SHacek]enje u ne\[CHacek]itljivom formatu. Da bi \
\[OpenCurlyDoubleQuote]izvukli\[CloseCurlyDoubleQuote] re\[SHacek]enje, \
primenjujemo sli\[CHacek]an postupak kao u prethodnom slu\[CHacek]aju. Najpre \
se osloba\:0111amo spolja\[SHacek]nje liste kori\[SHacek]\[CAcute]enjem \
[[1]], a onda primenjujemo pravilo zamene na y."
}], "Text",
 CellChangeTimes->{{3.660839154538436*^9, 3.660839280132619*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y1", "=", 
  RowBox[{"y", "/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6608392820567293`*^9, 3.660839285775942*^9}, {
  3.660839461396987*^9, 3.6608394638151255`*^9}}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59///////vP1t+433D
3cQ/fq7rv92T7z8/lvq2a77VP9vpky5kNO4/UPQI4wkn4D+U+cTsISrsPzg0
cm9ZVOU/5VnjF32W6T/3vGVz/fHqP/k0i47gT+Y/r0FwQdgX8D+VIs0tsPLi
P07J8gTc7vI/B1/wJ78z3j9JHOSKnbj1P9J8aqFfb9Y/GA6ZlmZS+D9ww9cp
jDfOP1IkE95ZJPs/WGEOK9yLvD9g2VCrVMb9P0BcsZfB03O/5ax+nYYtAEDI
e7IASHC+v1B/NwP4kwFALKs9yMcMz78lIdIrbeICQDFu5iEb4ta/MFVPcvdM
BEBF9bYNksPev+nuA5rgsAVAMdEpVKUj478MWJqEzfwGQCjjJozmdOa/ZVMT
jc9kCEBSQ+a8TrjpvygebljVtAlA1QamjytO7L8he6tB8CALQBSU6tJEbu6/
xz0gDGqGDECNauQxOa3vv9fPdpnn0w1AhbIw007+778d9K9Eej0PQAi//xnF
Yu+/53NlWYhHEEDDfx6Q+vjtv5WgDgED7RBAlFvIvULl679eFqk3iKARQGiF
B0uIBem/3HO0Tw9IEkBV9XoHKunlv3Uasfag/RJAaZ3dG9464r/lc0kO4q8T
QD+uD6/S3Ny/CrVSByVWFECId//sqZvVv0o/TY9yChVA8Uu0FopUy78/sbj4
wbIVQD6snIYV67i/C9a/0sBXFkDoWkM7zv6QP/JDuDvKChdARUmou8/ywT+O
mSGG1bEXQB+kVq+YWdA/RTh8X+tmGECOmT4dEE/YP7G+RxoDEBlAcOKDEpKj
3z/0965FyrUZQA6g1ffvTuM/UnoHAJxpGkCDrL7e2eDmP2Xk0JtvERtAaven
1sri6T+Tl4vGTccbQOMo+E5EoOw/l/3hYdt5HEC6+PCdwp3uP1BLqd5qIB1A
RWtNPBS27z8k4mHqBNUdQN/oP7ve+O8/rWCL16B9HkC/eHfJXVPvPw2SUDXs
Ih9AWzt1Vubn7T+IDAciQtYfQEZuYD9Qmus/XDcX+Mw+IECOZY4z8uHoPwKN
oyZ+mSBAEQ86scB75T8TvH0Nh/IgQJcc8wvR2OE//l4Q5ZBFIUAo2xHFL5nc
P3emGwSgnyFAKoNV+DK71D/KYd8TsPMhQHbLfPScpMo/q8Eba8VOIkAGGZuE
1xe1P/f6pXoyqCJA4+EKFhkMpb8eqOh6oPsiQH+odIhQAsS/0vmjwhNWI0B9
aX29Ff3Rv2G/F/uHqiNA5BRuJqNm2b8yFFD6//8jQMph85mrZOC/OE3hRQ==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-0.9997934460457861, 
                 0.9999999999999855}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59///////vP1t+433D
3cQ/fq7rv92T7z8/lvq2a77VP9vpky5kNO4/UPQI4wkn4D+U+cTsISrsPzg0
cm9ZVOU/5VnjF32W6T/3vGVz/fHqP/k0i47gT+Y/r0FwQdgX8D+VIs0tsPLi
P07J8gTc7vI/B1/wJ78z3j9JHOSKnbj1P9J8aqFfb9Y/GA6ZlmZS+D9ww9cp
jDfOP1IkE95ZJPs/WGEOK9yLvD9g2VCrVMb9P0BcsZfB03O/5ax+nYYtAEDI
e7IASHC+v1B/NwP4kwFALKs9yMcMz78lIdIrbeICQDFu5iEb4ta/MFVPcvdM
BEBF9bYNksPev+nuA5rgsAVAMdEpVKUj478MWJqEzfwGQCjjJozmdOa/ZVMT
jc9kCEBSQ+a8TrjpvygebljVtAlA1QamjytO7L8he6tB8CALQBSU6tJEbu6/
xz0gDGqGDECNauQxOa3vv9fPdpnn0w1AhbIw007+778d9K9Eej0PQAi//xnF
Yu+/53NlWYhHEEDDfx6Q+vjtv5WgDgED7RBAlFvIvULl679eFqk3iKARQGiF
B0uIBem/3HO0Tw9IEkBV9XoHKunlv3Uasfag/RJAaZ3dG9464r/lc0kO4q8T
QD+uD6/S3Ny/CrVSByVWFECId//sqZvVv0o/TY9yChVA8Uu0FopUy78/sbj4
wbIVQD6snIYV67i/C9a/0sBXFkDoWkM7zv6QP/JDuDvKChdARUmou8/ywT+O
mSGG1bEXQB+kVq+YWdA/RTh8X+tmGECOmT4dEE/YP7G+RxoDEBlAcOKDEpKj
3z/0965FyrUZQA6g1ffvTuM/UnoHAJxpGkCDrL7e2eDmP2Xk0JtvERtAaven
1sri6T+Tl4vGTccbQOMo+E5EoOw/l/3hYdt5HEC6+PCdwp3uP1BLqd5qIB1A
RWtNPBS27z8k4mHqBNUdQN/oP7ve+O8/rWCL16B9HkC/eHfJXVPvPw2SUDXs
Ih9AWzt1Vubn7T+IDAciQtYfQEZuYD9Qmus/XDcX+Mw+IECOZY4z8uHoPwKN
oyZ+mSBAEQ86scB75T8TvH0Nh/IgQJcc8wvR2OE//l4Q5ZBFIUAo2xHFL5nc
P3emGwSgnyFAKoNV+DK71D/KYd8TsPMhQHbLfPScpMo/q8Eba8VOIkAGGZuE
1xe1P/f6pXoyqCJA4+EKFhkMpb8eqOh6oPsiQH+odIhQAsS/0vmjwhNWI0B9
aX29Ff3Rv2G/F/uHqiNA5BRuJqNm2b8yFFD6//8jQMph85mrZOC/OE3hRQ==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-0.9997934460457861, 
                 0.9999999999999855}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.660839464331155*^9, 3.6609190083502665`*^9, 
  3.6627975637689266`*^9}]
}, Open  ]],

Cell["\<\
Izvla\[CHacek]enje mo\[ZHacek]emo obaviti i u jednom redu, na jedan od slede\
\[CAcute]ih na\[CHacek]ina:\
\>", "Text",
 CellChangeTimes->{{3.6608894739774075`*^9, 3.660889506917291*^9}, {
  3.6608895521048756`*^9, 3.660889557182166*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"y1", "=", 
   RowBox[{"y", "/.", 
    RowBox[{
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"y", "[", "x", "]"}], "3"]}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
       ",", "y", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y1", "=", 
    RowBox[{
     RowBox[{"y", "/.", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"y", "[", "x", "]"}], "3"]}]}], ",", 
          RowBox[{
           RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
        ",", "y", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "//", 
     "First"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6608895078993473`*^9, 3.6608895373950343`*^9}, {
   3.6608895691288495`*^9, 3.6608895707169404`*^9}, 3.6608969126044626`*^9}],

Cell["\<\
Ovako dobijamo funkciju y1 koju mo\[ZHacek]emo koristiti po potrebi (izra\
\[CHacek]unati njene vrednosti u odre\:0111enim ta\[CHacek]kama, nacrtati \
grafik, itd.).\
\>", "Text",
 CellChangeTimes->{{3.660839292263313*^9, 3.6608393474514694`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y1", "[", "5", "]"}]], "Input",
 CellChangeTimes->{{3.660839348492529*^9, 3.6608393581850834`*^9}, {
  3.6608394498383255`*^9, 3.6608394507623787`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.3965618578741744`"}]], "Output",
 CellChangeTimes->{
  3.6608393585011015`*^9, {3.6608394566697164`*^9, 3.6608394658162394`*^9}, 
   3.6609190083852687`*^9, 3.662797606711608*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Argument", " ", "funkcije", " ", "bi", " ", "trebao", " ", "da", " ", 
    "pripada", " ", "intervalu", " ", 
    RowBox[{"(", 
     RowBox[{"poc", ",", " ", "kraj"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"u", " ", "ovom", " ", "slu\[CHacek]aju", " ", 
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}]}], ")"}], " ", "na", " ", "kome", " ", 
    "je", " ", "re\[SHacek]ena", " ", 
    RowBox[{"DJ", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"y1", "[", "15", "]"}]}]], "Input",
 CellChangeTimes->{{3.660839360274203*^9, 3.660839422237747*^9}, {
   3.6608394528885*^9, 3.6608394726116285`*^9}, 3.6608535572535286`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"InterpolatingFunction", "::", "dmval"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Input value \[NoBreak]\\!\\({15}\\)\[NoBreak] lies outside \
the range of data in the interpolating function. Extrapolation will be used. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InterpolatingFunction/dmval\\\", \
ButtonNote -> \\\"InterpolatingFunction::dmval\\\"]\\)\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.6608393628623505`*^9, {3.660839454272579*^9, 3.660839473063654*^9}, 
   3.6608535591135283`*^9, 3.660919008420271*^9, 3.662797620880418*^9}],

Cell[BoxData["67.6001391606376`"], "Output",
 CellChangeTimes->{
  3.6608393628643513`*^9, {3.6608394542755795`*^9, 3.660839473066654*^9}, 
   3.6608535591165285`*^9, 3.660919008422271*^9, 3.662797620888426*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y1", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6608394262609773`*^9, 3.6608394355845103`*^9}, 
   3.660839477163889*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmHk8lN8Xx2mRZWaQQmNmKFIhhZL6yj0ltJFW7VkipVAqEqVkX5JIC1Ip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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-0.9999997753074704, 0.9999999999999789}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6608394358485255`*^9, {3.6608394685753975`*^9, 3.660839477588913*^9}, 
   3.6609190084642735`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7.3. Matemati\[CHacek]ko klatno", "Chapter",
 CellChangeTimes->{{3.660836520015068*^9, 3.660836539158052*^9}, 
   3.6608370669670334`*^9, {3.660839492996794*^9, 3.660839514094001*^9}}],

Cell[TextData[{
 "Re\[SHacek]avamo problem matemati\[CHacek]kog klatna koje se otkloni za \
ugao ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Theta]", "0"], "=", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " i pusti da osciluje. Nepoznata je funkcija th[t] (ugao otklona klatna), a \
startne vrednosti su th[0]==Pi/2 i th\[CloseCurlyQuote][0]==0."
}], "Text",
 CellChangeTimes->{{3.660839517487195*^9, 3.660839595509658*^9}, {
  3.6608535892775283`*^9, 3.660853632240528*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "th", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "=", "9.81"}], ";", " ", 
   RowBox[{"l", "=", "0.5"}], ";", " ", 
   RowBox[{"tmax", "=", "2"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"th", "''"}], "[", "t", "]"}], "+", 
          RowBox[{
           FractionBox["g", "l"], "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"th", "[", "t", "]"}], "]"}]}]}], "\[Equal]", "0"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"th", "[", "0", "]"}], "\[Equal]", 
         RowBox[{"Pi", "/", "2"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"th", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "th", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"th1", " ", "=", " ", 
  RowBox[{"th", " ", "/.", " ", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.4514772228307314`*^9, 3.4514772480715313`*^9}, {
   3.4514772996919317`*^9, 3.4514773321243315`*^9}, {3.4514773841971316`*^9, 
   3.4514774177059317`*^9}, {3.472964985023533*^9, 3.4729650031195326`*^9}, {
   3.4729656574615326`*^9, 3.472965723215533*^9}, {3.504414325062622*^9, 
   3.504414327958788*^9}, 3.504414369709176*^9, {3.50441441698588*^9, 
   3.5044144187269793`*^9}, {3.516106785297304*^9, 3.5161067863753653`*^9}, {
   3.5648206954516993`*^9, 3.564820699382906*^9}, {3.568355087205078*^9, 
   3.5683551546748047`*^9}, {3.568355235458008*^9, 3.5683552381240234`*^9}, {
   3.568356417263672*^9, 3.568356427520508*^9}, {3.574313837447651*^9, 
   3.574313966756278*^9}, {3.576932057180958*^9, 3.5769320631869683`*^9}, {
   3.596268914810807*^9, 3.5962689178372126`*^9}, {3.6608334267830563`*^9, 
   3.660833427424658*^9}, 3.66083529434059*^9, {3.6608364326633024`*^9, 
   3.6608364333517036`*^9}, 3.6608396048721933`*^9, 3.660889578986413*^9, {
   3.660889621961871*^9, 3.6608896256550827`*^9}}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyYj7jLERU+yH5P3zLgjFp
saA/oOQi4kT3+D8zeMj4ImWxP4givFN4aPg/TO2n0Q/YuT9wlXDOmoj3P/lc
W4xHEME/ob9Fgp5Y9j/5Y1FcZI7FP8FgY3NOsfQ/S5yzaMC/yT+tYfQ1a9Dy
P0p1hKH5Ss4/FARd1bxt8D8IfbYIfmDRP4IwFFo5hOs/FNjg3h510z/RsXow
igPmP3aDQkuuttU/+CZ+2tIm3z+BR9pV3dHXPylwaVFXeNI/b+H9+3Di2T+S
y/McZKa2P7TLWDjzH9w/sPOcx/G1wL+izukSFTfeP+i9mxQhQ9W/8xDZwZI9
4D84pfSRhWDhv4YlA0hNWuE/+8WD9Fyb579uRkid12PiP4x0brUP9uy/gQ+p
PdmD4z+rW3o7SRfxv+nkJK2qkOQ/tKi9Y9c48798Yrxn87PlP4hb4PH1LPW/
AMsZcO7R5j+zZTuXS7j2v9k/kke53Oc/rOGCnOfR97/dXCZq+/3oP3Yu1B9H
o/i/NobVWw0M6j+9AvrCYAz5v4CaSpvRFOs/eZLjXKEe+b/1VtslDTTsPzDu
oZ9/0/i/vx+HfxhA7T/WogTtSjT4v7SQTiSbYu4/KSHUWcom97+b7NsW0H/v
P35fIa62vPW/bCpCbOpE8D/Eh2u9ORX0v58ypHIo1fA/5hLB/S3v8b/9wJNg
zlvxPx9cIOybOe+/00Rmdc3f8T8g9CR59iDqv7+cxi8Ib/I/kkv8rtAQ5L/V
erTRqvTyPwYfm0z6ANy/AS0wGYmF8z/+JpRyoXTMv1dlOUjPDPQ/UKOJopq+
kL8mkyWebpH0P2RKf/WrzMc/C5WfmUkh9T8G19FNIqnZPxodp3yMp/U/zDX2
DNH74j8+eTwFCzn2Pxk6mQqKOek/28q0tOLH9j8bualr/s7uP6KiuksiTfc/
6UM7YlG68T9/Tk6Ind33PyDtrQlX6fM/hoBvrIBk+D/rFfhv/Z31Pwaoc/e8
6Pg/8BIfpZj39j+cowXoNHj5P7E3G0G8EPg/XCUlwBT++T+lp12GY774PzJ7
0j0wj/o/m3cAY7IZ+T+AxmLipB37PyYLKu85Efk/+ZeAboGi+z8mCvm0uLH4
P4c9LKCZMvw/ZN17vp3q9z9AaWW5Gbn8P+AIKddP1/Y/DmkseNVK/T+i9Lsw
UUz1P1Ve1l3q2f0/K3FjbX1o8z/G2Q0rZ1/+P4PeoAFbUvE/TSnTnR/w/j/M
s4dPB3XtP/7+Jfg/d/8/X4D5k0YN6D+2hub2////PzFq/uTcG+I/7VgFtw==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 2.}, {-1.5699781063532596`, 
                 1.5707963267948848`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyYj7jLERU+yH5P3zLgjFp
saA/oOQi4kT3+D8zeMj4ImWxP4givFN4aPg/TO2n0Q/YuT9wlXDOmoj3P/lc
W4xHEME/ob9Fgp5Y9j/5Y1FcZI7FP8FgY3NOsfQ/S5yzaMC/yT+tYfQ1a9Dy
P0p1hKH5Ss4/FARd1bxt8D8IfbYIfmDRP4IwFFo5hOs/FNjg3h510z/RsXow
igPmP3aDQkuuttU/+CZ+2tIm3z+BR9pV3dHXPylwaVFXeNI/b+H9+3Di2T+S
y/McZKa2P7TLWDjzH9w/sPOcx/G1wL+izukSFTfeP+i9mxQhQ9W/8xDZwZI9
4D84pfSRhWDhv4YlA0hNWuE/+8WD9Fyb579uRkid12PiP4x0brUP9uy/gQ+p
PdmD4z+rW3o7SRfxv+nkJK2qkOQ/tKi9Y9c48798Yrxn87PlP4hb4PH1LPW/
AMsZcO7R5j+zZTuXS7j2v9k/kke53Oc/rOGCnOfR97/dXCZq+/3oP3Yu1B9H
o/i/NobVWw0M6j+9AvrCYAz5v4CaSpvRFOs/eZLjXKEe+b/1VtslDTTsPzDu
oZ9/0/i/vx+HfxhA7T/WogTtSjT4v7SQTiSbYu4/KSHUWcom97+b7NsW0H/v
P35fIa62vPW/bCpCbOpE8D/Eh2u9ORX0v58ypHIo1fA/5hLB/S3v8b/9wJNg
zlvxPx9cIOybOe+/00Rmdc3f8T8g9CR59iDqv7+cxi8Ib/I/kkv8rtAQ5L/V
erTRqvTyPwYfm0z6ANy/AS0wGYmF8z/+JpRyoXTMv1dlOUjPDPQ/UKOJopq+
kL8mkyWebpH0P2RKf/WrzMc/C5WfmUkh9T8G19FNIqnZPxodp3yMp/U/zDX2
DNH74j8+eTwFCzn2Pxk6mQqKOek/28q0tOLH9j8bualr/s7uP6KiuksiTfc/
6UM7YlG68T9/Tk6Ind33PyDtrQlX6fM/hoBvrIBk+D/rFfhv/Z31Pwaoc/e8
6Pg/8BIfpZj39j+cowXoNHj5P7E3G0G8EPg/XCUlwBT++T+lp12GY774PzJ7
0j0wj/o/m3cAY7IZ+T+AxmLipB37PyYLKu85Efk/+ZeAboGi+z8mCvm0uLH4
P4c9LKCZMvw/ZN17vp3q9z9AaWW5Gbn8P+AIKddP1/Y/DmkseNVK/T+i9Lsw
UUz1P1Ve1l3q2f0/K3FjbX1o8z/G2Q0rZ1/+P4PeoAFbUvE/TSnTnR/w/j/M
s4dPB3XtP/7+Jfg/d/8/X4D5k0YN6D+2hub2////PzFq/uTcG+I/7VgFtw==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 2.}, {-1.5699781063532596`, 
                 1.5707963267948848`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 2.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.660889629436299*^9, 3.6609190085042753`*^9, 
  3.6627978236195545`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th1", "[", "1.9", "]"}]], "Input",
 CellChangeTimes->{{3.5648207501609955`*^9, 3.5648207630154176`*^9}, {
   3.5769324554342065`*^9, 3.5769324649277496`*^9}, {3.5962690799526978`*^9, 
   3.5962690941487226`*^9}, 3.6608334267830563`*^9, {3.6608345391206694`*^9, 
   3.6608345391206694`*^9}}],

Cell[BoxData["1.0752525599974379`"], "Output",
 CellChangeTimes->{3.6608536961255283`*^9, 3.6608896366147094`*^9, 
  3.6609190085202765`*^9, 3.662797829903003*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Nala\[ZHacek]enje", " ", "i", " ", "izvla\[CHacek]enje", " ", 
    "re\[SHacek]enja", " ", "u", " ", "jednoj", " ", "komandi"}], " ", "*)"}],
   "\n", 
  RowBox[{"th1", "=", 
   RowBox[{
    RowBox[{"th", "/.", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", "\n", "     ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"th", "''"}], "[", "t", "]"}], "==", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "g"}], "/", "l"}], "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"th", "[", "t", "]"}], "]"}]}]}], ",", "\n", "     ", 
         RowBox[{
          RowBox[{
           RowBox[{"th", "'"}], "[", "0", "]"}], "==", " ", "0"}], ",", 
         RowBox[{
          RowBox[{"th", "[", "0", "]"}], "==", 
          RowBox[{"Pi", "/", "2"}]}]}], "\n", "     ", "}"}], "\n", "    ", 
       ",", "th", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], " ", "//", 
    " ", "First"}]}]}]], "Input",
 CellChangeTimes->{{3.4506755315055304`*^9, 3.45067554347073*^9}, {
   3.45067557490473*^9, 3.45067561338993*^9}, {3.504414575070922*^9, 
   3.5044146138161383`*^9}, {3.533363817769929*^9, 3.53336382198817*^9}, {
   3.5347779200166016`*^9, 3.534777921923828*^9}, {3.535182109229392*^9, 
   3.535182120367812*^9}, {3.5648207786310453`*^9, 3.5648207957598753`*^9}, {
   3.568355217163086*^9, 3.5683552246435547`*^9}, {3.56835643334375*^9, 
   3.568356434*^9}, {3.574314043368013*^9, 3.5743140446316147`*^9}, {
   3.57693250745193*^9, 3.576932553360654*^9}, {3.5769326272917185`*^9, 
   3.576932634124531*^9}, 3.6608334267830563`*^9, {3.6608345391206694`*^9, 
   3.6608345391206694`*^9}, {3.662797847934818*^9, 3.662797892382428*^9}}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyYj7jLERU+yH5P3zLgjFp
saA/oOQi4kT3+D8zeMj4ImWxP4givFN4aPg/TO2n0Q/YuT9wlXDOmoj3P/lc
W4xHEME/ob9Fgp5Y9j/5Y1FcZI7FP8FgY3NOsfQ/S5yzaMC/yT+tYfQ1a9Dy
P0p1hKH5Ss4/FARd1bxt8D8IfbYIfmDRP4IwFFo5hOs/FNjg3h510z/RsXow
igPmP3aDQkuuttU/+CZ+2tIm3z+BR9pV3dHXPylwaVFXeNI/b+H9+3Di2T+S
y/McZKa2P7TLWDjzH9w/sPOcx/G1wL+izukSFTfeP+i9mxQhQ9W/8xDZwZI9
4D84pfSRhWDhv4YlA0hNWuE/+8WD9Fyb579uRkid12PiP4x0brUP9uy/gQ+p
PdmD4z+rW3o7SRfxv+nkJK2qkOQ/tKi9Y9c48798Yrxn87PlP4hb4PH1LPW/
AMsZcO7R5j+zZTuXS7j2v9k/kke53Oc/rOGCnOfR97/dXCZq+/3oP3Yu1B9H
o/i/NobVWw0M6j+9AvrCYAz5v4CaSpvRFOs/eZLjXKEe+b/1VtslDTTsPzDu
oZ9/0/i/vx+HfxhA7T/WogTtSjT4v7SQTiSbYu4/KSHUWcom97+b7NsW0H/v
P35fIa62vPW/bCpCbOpE8D/Eh2u9ORX0v58ypHIo1fA/5hLB/S3v8b/9wJNg
zlvxPx9cIOybOe+/00Rmdc3f8T8g9CR59iDqv7+cxi8Ib/I/kkv8rtAQ5L/V
erTRqvTyPwYfm0z6ANy/AS0wGYmF8z/+JpRyoXTMv1dlOUjPDPQ/UKOJopq+
kL8mkyWebpH0P2RKf/WrzMc/C5WfmUkh9T8G19FNIqnZPxodp3yMp/U/zDX2
DNH74j8+eTwFCzn2Pxk6mQqKOek/28q0tOLH9j8bualr/s7uP6KiuksiTfc/
6UM7YlG68T9/Tk6Ind33PyDtrQlX6fM/hoBvrIBk+D/rFfhv/Z31Pwaoc/e8
6Pg/8BIfpZj39j+cowXoNHj5P7E3G0G8EPg/XCUlwBT++T+lp12GY774PzJ7
0j0wj/o/m3cAY7IZ+T+AxmLipB37PyYLKu85Efk/+ZeAboGi+z8mCvm0uLH4
P4c9LKCZMvw/ZN17vp3q9z9AaWW5Gbn8P+AIKddP1/Y/DmkseNVK/T+i9Lsw
UUz1P1Ve1l3q2f0/K3FjbX1o8z/G2Q0rZ1/+P4PeoAFbUvE/TSnTnR/w/j/M
s4dPB3XtP/7+Jfg/d/8/X4D5k0YN6D+2hub2////PzFq/uTcG+I/7VgFtw==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 2.}, {-1.5699781063532596`, 
                 1.5707963267948848`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAotpLlPIyYj7jLERU+yH5P3zLgjFp
saA/oOQi4kT3+D8zeMj4ImWxP4givFN4aPg/TO2n0Q/YuT9wlXDOmoj3P/lc
W4xHEME/ob9Fgp5Y9j/5Y1FcZI7FP8FgY3NOsfQ/S5yzaMC/yT+tYfQ1a9Dy
P0p1hKH5Ss4/FARd1bxt8D8IfbYIfmDRP4IwFFo5hOs/FNjg3h510z/RsXow
igPmP3aDQkuuttU/+CZ+2tIm3z+BR9pV3dHXPylwaVFXeNI/b+H9+3Di2T+S
y/McZKa2P7TLWDjzH9w/sPOcx/G1wL+izukSFTfeP+i9mxQhQ9W/8xDZwZI9
4D84pfSRhWDhv4YlA0hNWuE/+8WD9Fyb579uRkid12PiP4x0brUP9uy/gQ+p
PdmD4z+rW3o7SRfxv+nkJK2qkOQ/tKi9Y9c48798Yrxn87PlP4hb4PH1LPW/
AMsZcO7R5j+zZTuXS7j2v9k/kke53Oc/rOGCnOfR97/dXCZq+/3oP3Yu1B9H
o/i/NobVWw0M6j+9AvrCYAz5v4CaSpvRFOs/eZLjXKEe+b/1VtslDTTsPzDu
oZ9/0/i/vx+HfxhA7T/WogTtSjT4v7SQTiSbYu4/KSHUWcom97+b7NsW0H/v
P35fIa62vPW/bCpCbOpE8D/Eh2u9ORX0v58ypHIo1fA/5hLB/S3v8b/9wJNg
zlvxPx9cIOybOe+/00Rmdc3f8T8g9CR59iDqv7+cxi8Ib/I/kkv8rtAQ5L/V
erTRqvTyPwYfm0z6ANy/AS0wGYmF8z/+JpRyoXTMv1dlOUjPDPQ/UKOJopq+
kL8mkyWebpH0P2RKf/WrzMc/C5WfmUkh9T8G19FNIqnZPxodp3yMp/U/zDX2
DNH74j8+eTwFCzn2Pxk6mQqKOek/28q0tOLH9j8bualr/s7uP6KiuksiTfc/
6UM7YlG68T9/Tk6Ind33PyDtrQlX6fM/hoBvrIBk+D/rFfhv/Z31Pwaoc/e8
6Pg/8BIfpZj39j+cowXoNHj5P7E3G0G8EPg/XCUlwBT++T+lp12GY774PzJ7
0j0wj/o/m3cAY7IZ+T+AxmLipB37PyYLKu85Efk/+ZeAboGi+z8mCvm0uLH4
P4c9LKCZMvw/ZN17vp3q9z9AaWW5Gbn8P+AIKddP1/Y/DmkseNVK/T+i9Lsw
UUz1P1Ve1l3q2f0/K3FjbX1o8z/G2Q0rZ1/+P4PeoAFbUvE/TSnTnR/w/j/M
s4dPB3XtP/7+Jfg/d/8/X4D5k0YN6D+2hub2////PzFq/uTcG+I/7VgFtw==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 2.}, {-1.5699781063532596`, 
                 1.5707963267948848`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "2.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 2.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.6608896393068633`*^9, 3.6609190085522785`*^9, 
  3.6627978415803003`*^9, 3.662797893141937*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"th1", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"{", 
     RowBox[{"FontSize", "->", "14"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45067562583873*^9, 3.4506756304875298`*^9}, {
   3.5683564364785156`*^9, 3.5683564370146484`*^9}, {3.5743182980187016`*^9, 
   3.5743183258072906`*^9}, 3.6608334267830563`*^9, {3.6608345391206694`*^9, 
   3.6608345391206694`*^9}, {3.662802613403531*^9, 3.6628026187834983`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV2Xk4Fd8fB3BLX4RkKSGyhFSkREXlnUQRIlJapE1pEUlFi10lu1KWkD2p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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{377.9999999999969, Automatic},
  LabelStyle->{FontSize -> 14},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 2}, {-1.5707960544374624`, 1.5707963267948792`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.660889647343323*^9, 3.660919008598281*^9, 
  3.6627978954335814`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Tabeliranje", " ", "re\[SHacek]enja"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"th1", "[", "t", "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "2", ",", " ", "0.1"}], "}"}]}], 
    "]"}], " ", "//", " ", "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.45067566170313*^9, 3.45067567798953*^9}, {
   3.4514775137863317`*^9, 3.4514775225535316`*^9}, 3.4729659856855326`*^9, {
   3.472966046182333*^9, 3.472966049317933*^9}, 3.535182334368988*^9, {
   3.5351823671446457`*^9, 3.535182370670252*^9}, {3.564820856069581*^9, 
   3.56482087216881*^9}, {3.5743141087945275`*^9, 3.5743141184197445`*^9}, {
   3.5769327028134513`*^9, 3.5769327349339075`*^9}, 3.6608334267830563`*^9, {
   3.6608345391206694`*^9, 3.6608345391206694`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.`", "1.5707963267948966`"},
    {"0.1`", "1.4727277946373465`"},
    {"0.2`", "1.1803950185185592`"},
    {"0.30000000000000004`", "0.7099833395907532`"},
    {"0.4`", "0.11625281116403022`"},
    {"0.5`", 
     RowBox[{"-", "0.4991877282514843`"}]},
    {"0.6000000000000001`", 
     RowBox[{"-", "1.0245563417378816`"}]},
    {"0.7000000000000001`", 
     RowBox[{"-", "1.386455179623301`"}]},
    {"0.8`", 
     RowBox[{"-", "1.5572511798028812`"}]},
    {"0.9`", 
     RowBox[{"-", "1.5320581294516096`"}]},
    {"1.`", 
     RowBox[{"-", "1.3112460845436111`"}]},
    {"1.1`", 
     RowBox[{"-", "0.9032109218435821`"}]},
    {"1.2000000000000002`", 
     RowBox[{"-", "0.34563704547812496`"}]},
    {"1.3`", "0.27550020691417554`"},
    {"1.4000000000000001`", "0.8456504986549476`"},
    {"1.5`", "1.2735842298788018`"},
    {"1.6`", "1.516620636636155`"},
    {"1.7000000000000002`", "1.564325488549312`"},
    {"1.8`", "1.4159595098888815`"},
    {"1.9000000000000001`", "1.0752525599974367`"},
    {"2.`", "0.565901034053866`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.660889654408727*^9, 3.6609190086092815`*^9, 
  3.662797936743918*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eksportovanje", " ", "tabele", " ", "u", " ", "fajl"}], " ", 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"L", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", " ", 
         RowBox[{"th1", "[", "t", "]"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "2", ",", " ", "0.1"}], "}"}]}],
       "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<klatno.dat\>\"", ",", " ", "L", ",", " ", "\"\<Table\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5743141335985713`*^9, 3.5743141714130373`*^9}, 
   3.6608334267830563`*^9, {3.6608345391206694`*^9, 3.6608345391206694`*^9}, 
   3.6608896675054765`*^9}],

Cell[BoxData["\<\"klatno.dat\"\>"], "Output",
 CellChangeTimes->{3.66088966372726*^9, 3.660919008630283*^9, 
  3.6627981812103415`*^9}]
}, Open  ]],

Cell["\<\
Izraz za re\[SHacek]enje DJ mo\[ZHacek]emo predstaviti kao funkciju startnih \
vrednosti ili parametara. Ovo je naro\[CHacek]ito korisno, kada je potrebno \
odrediti re\[SHacek]enje DJ za ve\[CAcute]i broj razli\[CHacek]itih startnih \
vrednosti. 
\
\>", "Text",
 CellChangeTimes->{{3.6608898557722445`*^9, 3.660889898142668*^9}, {
  3.660891063662332*^9, 3.6608911602018538`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Izraz", " ", "mo\[ZHacek]emo", " ", "zapisati", " ", "i", " ", "kao", " ",
     "funkciju", " ", "\[CHacek]iji", " ", "je", " ", "parametar", " ", 
    "th0"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"g", " ", "=", " ", "9.81"}], ";", " ", 
    RowBox[{"l", " ", "=", " ", "0.5"}], ";", " ", 
    RowBox[{"tmax", " ", "=", " ", "5"}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Res", "[", "th0_", "]"}], ":=", 
     RowBox[{
      RowBox[{"th", "/.", 
       RowBox[{"NDSolve", "[", "\n", "     ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"th", "''"}], "[", "t", "]"}], "==", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "g"}], "/", "l"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"th", "[", "t", "]"}], "]"}]}]}], ",", "\n", "      ", 
           RowBox[{
            RowBox[{"th", "[", "0", "]"}], "==", "th0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"th", "'"}], "[", "0", "]"}], "==", "0"}]}], "\n", 
          "      ", "}"}], ",", "th", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], " ", "//", 
      " ", "First"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4834460484859962`*^9, 3.48344606185522*^9}, {
   3.483446930870346*^9, 3.4834469395439615`*^9}, {3.5351837701487093`*^9, 
   3.5351838028151674`*^9}, {3.5683553642666016`*^9, 
   3.5683553888759766`*^9}, {3.5683564799023438`*^9, 
   3.5683564893740234`*^9}, {3.568356553333008*^9, 3.568356553861328*^9}, 
   3.574314091868498*^9, 3.574314178043049*^9, 3.6608334267830563`*^9, {
   3.6608345391206694`*^9, 3.6608345391206694`*^9}, {3.6608897415937138`*^9, 
   3.660889768007225*^9}, 3.6608911651971397`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"h2", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h3", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "3"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h4", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "4"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h5", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "5"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h6", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "6"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h7", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "7"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h8", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "8"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h9", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "9"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"h10", " ", "=", " ", 
   RowBox[{"Res", "[", 
    RowBox[{"Pi", "/", "10"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.483446074974843*^9, 3.4834461262521334`*^9}, {
   3.4834465187020226`*^9, 3.4834465772177253`*^9}, {3.4834466224578047`*^9, 
   3.4834466255310097`*^9}, {3.534774071366211*^9, 3.5347740893789062`*^9}, {
   3.5351838487884483`*^9, 3.535183857446463*^9}, {3.535183891095722*^9, 
   3.535183892094124*^9}, {3.5769330673992367`*^9, 3.576933078880857*^9}, 
   3.6608334267830563`*^9, {3.660834539136269*^9, 3.660834539136269*^9}, {
   3.662798237801276*^9, 3.66279824406581*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h3", "[", "0.1", "]"}]], "Input",
 CellChangeTimes->{{3.4834461452529664`*^9, 3.4834461611181946`*^9}, 
   3.6608334267830563`*^9, {3.660834539136269*^9, 3.660834539136269*^9}}],

Cell[BoxData["0.96295281265789`"], "Output",
 CellChangeTimes->{3.6608897096408863`*^9, 3.660891184466242*^9, 
  3.660919008712288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h2", "[", "t", "]"}], ",", 
     RowBox[{"h3", "[", "t", "]"}], ",", " ", 
     RowBox[{"h4", "[", "t", "]"}], ",", " ", 
     RowBox[{"h5", "[", "t", "]"}], ",", " ", 
     RowBox[{"h6", "[", "t", "]"}], ",", " ", 
     RowBox[{"h7", "[", "t", "]"}], ",", " ", 
     RowBox[{"h8", "[", "t", "]"}], ",", " ", 
     RowBox[{"h9", "[", "t", "]"}], ",", " ", 
     RowBox[{"h10", "[", "t", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4834461651898017`*^9, 3.4834461801190276`*^9}, {
   3.4834465517428803`*^9, 3.483446563396101*^9}, {3.5347741200839844`*^9, 
   3.534774131328125*^9}, {3.568356546772461*^9, 3.568356548493164*^9}, 
   3.6608334267830563`*^9, {3.660834539136269*^9, 3.660834539136269*^9}, {
   3.662798325207509*^9, 3.6627983270588446`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVm3k4VV8Xx3GR2eVSkspQiCh+mmVtCpWxlNKIzCkSpTSIzCVzJUQUTaYo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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnk41N8bZWxDDDNahBaSRGRp0cJ7W9BiT0VfZEskkpTKEimk0oIWWyhS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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnc81d8bd4lrXVyjSEMlDeWLKBqeE9JCNCXJSqJEUxmlhOxSWpRCyUqJ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     "]]}, 
   {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnk41N8XNvZlBmPLWipUkqS0qnNLKCEqhSQ7ka1UkkILWUJFSrYSSVkq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     "]]}, 
   {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnk4VV8XdpHx4l5SoURESQOpKLX2jxAhQwoJCZkS0khFAxJSURJSSClD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     "]]}, 
   {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnk4VN8bn7EMMTRjIlulkjYJKZRv74nslBYtElJJZUsqoV22hBYtQlmK
lF1C5UiiRHZjZi6y72Rf43d/f93nfd5zPp93O+e5n/vclfau+0/zUSiUAn4K
5f/PqOv2NLVT3jtHoj7tWJFLQLRV//bDCkdB9dc+nfEcAjjmQe4KCmdhSNR5
+DJpq2tWxIk0uMOxtnuLXn8k4IrhUXFBhatQH8W3+UY2AZ8Pt3kunLkBYqOD
pwQ/EEDNyh6eY9+GS4o2qZqZBCh+nlWamb0LM/2+LKl0AgyKkPXkikDQ3Pzf
01cpBDiW3X0wphcM7fnziP2OgHu1pcXDZ0Jh9VqmdF4iAYcHha5P6j+Aa2Zf
FI1fk+vdk6Qn2A+h/76Pm28MAVcnzDLHzj6G33ORgk5RBAR5DZmPzoZD3fnF
QwvPCEi+rXHn74rn8G5v41/lUALyaexlQ+kRsOh8rmJxIAGVQVdzBvQiwV3U
tU3Ul4CRh/kDvWdewjWxLIi6QsDte6pFYz6v4L87QgvdbiR++S3mmH4M/Lz7
NLjlLAGR+xTfj7Bj4ed1eTuOFQHxjy5ND7+Kg7hFChUN+0n+umKD4bPx8OOM
t81dE5L/6NmWodnX8OeK3PZOLQJaTqRIDax4CyHV+hE/mQT0xi2c7O9+Cyo+
fXkaQmQ8HRbpfelJEK1cUWo+xwOBc6OmvXrvQW70nWpQBw+U3LVudZ1Jhcpt
8WGbs3ggzd195qJ0Gjyz7n8llsADee8BsVGfNGiblUmMeM4DxS87j43op4P2
QPXmwms82LarZfwvOwMeHsx2MNXlwfbWwEg3nUyYfzh49rU6D3beUdf7+yoT
Qt5pxaeu4oHh9zthQ2ezoOx8qUsdlQdHjJU2Ds5+gLfFZ+3Pf+aC977zdn0r
cuFL0Eht3youzN/ZJtMcnAuMltqmGDoXbmZTq6unc4ETNtn0b5wDvnLP9PJq
8iBkd35vYgkHQjqKlAL9P0N448WwGgcOvLq6fEBpCINcSfPk18cNwKwf2y+m
UgA/vUdfzXk2wH5Xq83+pwrg/A1np1brBqiLWdPtVVUAizS9mtJWNwCX9vmo
/buv4PxsS8TJZDa0VXbrqNl+g+5XbfevpNeD4rk9Mu/Cv8H74w17H4bVgwN/
1rhi2TfY/p3wt3Gth+6tN1KktYsg0uailJhyPfRHSCpQWN9BOr2cWRFTBxOn
dPkriotBdTBQyfxGLSyafvHTSaUU9JKTrKIFq0HLn+NlcqIUtLV/qEY0VYGj
5FLldY9LYUw/xM72YxUUqz0MaZsuBa+IAzGGjlXgey7ggNX3XzCdPR0ZWVIJ
FMKj0dC6HBqGC2t9p3+Dd/MbT6Z+JZSaGL9pCvgJFwpvBPe71wCIxguvefEJ
VOIfVWWlcIBm4itqtOYDXvJMdbLgJweEqDkXsyY+4Nl75fLl7Rz4VsL4V1OS
jX9cFHLskOXCL89W0ZVnc7C9nve8pD8X1lvFP45L+ITDW+03XrHlgf/2O8E9
wl/xnIL6XW1GI3zduoibr1eCW5dUJOlvbARGPn/IaHwJ/insVLnPoBF6iy81
1wn+wE/+vpY759MIPleeroku/oFVC2QyIrobQVxFTkpmdyk+aUttni1ogvkL
/OUvNpXjjj2O8s1af0DV89y55Uer8JJiJ8Xr+n+AZ0S5cf9mFdb974Lysv1/
IOuWWXVJQhV+tdFL59j5P3Dc4pNj5HgVthYOtmZH/YHdXs87ckKqcfXX1MgK
vhYo8ImYPJ5dg6naWfEui1ugdluCtxm3Bqum5bwXk2+B8INhtgv/avD96K+f
Tbe2wNsvzYlpu2uxkXcNUXKmBcIMBGW2VdTifI1J+YKyFrjqpJ92qaEOD7yb
VbTltICUqATynqrD8qspm+Y7WuCobQADpOvxVeai/3QWWsDss7oQ5XA91hiU
PZ6j1grSxJo7x6vqcVLCzqi0J60wUX9pxY5cNuYs13u9N64VrF2W5s3WsrHw
E8PkwdRWmMTaepf+svFpX4svyj9b4eoJ/54HSg1Y4YR9Y+JsK3zWOah2NrQB
P5X1WxZj1waeG0Z/7z3AwRNtvxP2uLRBwIt+7lknDj6YvFR9zrsNwlrb1my8
y8ES6K3B4adt8NC0Sj32AwcHny5zFfvdBi/299w6KsHFvSqSM3m8NpiQ+Fof
v46LjaeO+zr2tMGhktZ/j3dyMe3e0LNvAu1Q+vBdnP1ZLr6ZJlF4dUc7TKRZ
Zb/L4+Kmq8fM1hq3w5HLo/8kf3Pxf3rx9bWH2uHysdapVS1cPFO3tW+zezuk
Z3kyFGk87DF7ZElnYju4SR/b9dmUh6uLYqIfZbeDbH1/+FZrHlYL6V23q6gd
vkTtKd/rxMODCj7/RTa3A8O5jOVwj4cdDV467JfqAPdM19Al33m4eHH334XV
HeB1MPtWaDUPr+GoeierdYBlunXd22Yebj1fGCps3gH+kk8mP03xMNoqKptt
1QEGB1M9MgUI/HL+QPxJxw4oOL4tzZhBYOsHHTn5dzpAwe9s+T4lAudZqeg5
PegAX9O3Z76pElhG8Uq5zMsOeHzZU61mO4Hrs4VbPfI64OmLx9Vl5gTWuLnP
adWPDjAvOOmUfYjAj4wjJirqOiAMl+T9Z0tgC2Kj6MbhDtD4Kyi8xpXAKa89
whvmO+BU37Ea38sEFnP9ssKP3glSHtB/6xqBnbRoSVtkO8FgkKEj70vgUupe
jZa1nbC1wD35QBCB1/16mh+ytRPEWo2V14UR2P/xHyMdvU546Jz/+nk4gXev
dT/+1KYTuNoX9A68JHDs37yu3U6d0FBpYvQijsDUPH73kaudIDgxJnwzgcB2
d8zmXvp3wvginif1HYHzzcL9zMM7IVI5MXhFCoGXSTUxZmM7YfqN4XZuGoF9
mpVeJKZ1Qu7BDk+1TAJzE13XHMrvhHaxQbTmA4G13XNS+cs6wY/BCP6QTeDK
hR02Fzjk/ocCXxo/EtjhPqY3d3ZCzE8J6pscAs/J6n0yGyP5dEotxXMJ/DCx
+GwetQvUQztzpUh73TYT6XWLu0D7z95NmFyf/628OFy+C0rGZNOFSPvgvn2X
+Dd0Ac/W1/AvydfbVLv6gmYX2DUPjXqS8dx0OlLdtLsLNFUH8mLIeKVmeDfN
9neBbr9m7Ll0Ar/3t92cZ9sFhOLHtBoyXz3Jtsa1zl1g9c9nkCDrwY11CA73
6oL7+sWn/BIJ7Kbau50/oAt0lswsq4wnMC3fucctvAtiTrxdk/eKwJGmw0+b
YrtgMCYkYHckgdU5HgZmaV1QZHv/oOtTAv9wmBrL/dIFd+Uznm1/SGCbMe+4
tb+6YLpx6+k3wQQeu7WwL7yhC2rdrv3K8CNw0OI7FP5OMr8nUk22NwmsEEVL
dRvtgva1OWnJVwlsniNGNxPvhpgX+b0bzxO4Xf9BXq5cN1TdtLthfZLAXjVL
zq5d3w1Ju+6qqBwj8JtBuWK+3d0g6fBS74MxgecVN9zMvdoNxcEGxy1XEfhx
RrLKWv9uOGw4U/VgKYE3ILXGx4+7YanItLkbncCHjmltd0vthj4x427WOA+n
PjAYU+rohsXzK/Onv/KwwYrS2Mcj3WB+fcbHJIuHiffm+/goPbArZbHXzjc8
LPzjYEqjbA9E61j+YQTysN28veNjix5waEm6csqEhyfudUrx2fTA9e/vttdq
83CwzLnvrud7IH5bwufudTycq3FhlalfD3zyzK+hkPeLxPkbBPVzD6wx+Xp2
9BMXf2O/sHBd2wtFGVXlUku5+LG95dj4ll4IaH0y5czHxQ4D4s98EOmXAMmr
Axwswn+7OfBoL8i4hNPfF3KwhYqjS/y9XrA5/eravbMc3OSrEcwZ6gUhlvDt
M28bcNriwc12c73gPsQqkQ1rwLcjEmo6hfvgoYo31e9yA16TJis3trIP/Pnu
etzVbcBOPEqS+ME+yJjpPajKZuMZtfISvZw+OLfpWK7naD0u++x3vrSoD/77
lxf6u64eRxuixfuq+kB945h6y8d6vOt45iGb3j5YeMdS3+ldjwMCnnd4yvdD
OWXt9T/zdViq+TR/ys1+OCnzSXPJTC1WC57fKW08ABPOn3MrCqux+tm5U8mH
BqB+QmuRUUQ11jCYCdI9NQCbvZfcuXGhGm+jTNQ73RiAEU/fFSorqrGOx4DL
1w8DIKWde+D5lSpsZE1En1s1CM0pm66sWVaJ7ZTz5j/PDsJCUMCs/fVSbNi5
vVn18F/YGuGosEfkM+7alK0/1j8M0utOZfb4f4BV15xPbxwdhi1WRoUmRtlg
XaZ41356GFRqZwfOCn+EynOPiioFR8DvWEAhxz8H8hLc9JKXj4CDN+PNrjuf
IHjlxl0OFiPwWqZiZvWHAlCTfKXTkDkCF98fXyt+qRicTh22Xpw3Ahb3BbNo
FcXwJlPcx6BgBMo8Ypd8XlcCsvuvfcoqG4FY90v/HeWVgECo1fYHHSS+yaUa
9N9PqBeW1DJZOgqH+1/adoz8Au+5wC2fvUah1X1wqU1oJfz2OPnY69Yo9P53
/8PjvEpQGNAZ1woYhaFxjZQHHZVQ1DiU/SF8FJZu+uhCbK8COrbcnpo2Ct6L
ZkJft1ZB9K2Vu2I7R6FRP8w2WKkG/k7PxNgNjAJPt/VXp3kN6LrX8q0YG4XH
Z9mj8x410GXvX/SCOgZuUu6uDoU1oLp7wDBcfgyWZ/RJC1jVwlda7p6A/WPw
JeH0PTGfOlhy42GqwdExEHE1+CP8sg4cJs8zBO3GYC71mEHe1zoQ6V5efct5
DA6fFrjxH60e9v/0tfQOGINbzsLnc+/VQ/s9C2uX/DGYEdnRsy6ADdsENnxR
/j4Gxau/rN//hg0BPvzL+36NwSwtkbOhiA2bnLObz3BIe/e0QM88Gy7vkT95
YmwM4g8GbQlxawAhZvfZgxvG4SMr5o/ybg5M+Fvrv1Qdh6lFahpXj3Ggc75S
oXfbOLQW3Xvs5c6B4v5c9g29cUhaPez14iUH/H7c039nPQ65Z0sX7Z3gwGWg
rJywH4f1q4V6dES54JDtMYfOjsOGhKW9jSu4YBB/PLP+0jhcDc520jLiAu3m
5pV8oeOQsLPyhHE4FyYm4ubMwsfhRL2TZmkCFzqdpRueviDjM/TznsvlQvEx
auimxHGYHlrq59HIBT/NmrkjX8chZ82hQ8kKPLicYtgQVzIOWkbHTLNUeeCw
5nPmYPk4bIXoLecRDwxYr8/5csfB876EWrcND2hDlxtSR8dBccLksOwzHkyc
7sucmR6H6s68w5GvedBJ2IbqUybI99MM4fIMHhSXGhnw6BPAuJvSp13Gg+xd
X1YqsSbAiZ7EvtTAgzc5av/cZCbg1Hu5btt2Hvi9kc2iKU2Aopry2H+zZHzL
QkP3KU+AldRwmhqNAIfH/Ocj1SdgfvPlJTUMUp/f7l+pDhNg3cM5tnwNATSb
/NDjR8j9Nz1GaowJmKhVP59oMwGuWz071Eh922maYDB6aoLUuQ9SdEj9W6wd
9i/gwgR8o6ScP0Lq4+w0AU7NlQlwi9HbdpbUz2/WXs1afn0CqLJSvkqkvvaT
tD+fFTQBqst87d7cIeBycL3BQtgEnMzrK3Mk9bkDv+kqk6cTcK5rjSc7hIBD
Xvjf4yhyfbnlgZFHZLzDWzjNcROwbf0di1xS729zTMzakDQBv59E2CtHEaDU
LB92KW0CzBucr5nGECB16MH5guwJMFLICpd6TYBguaCh6JcJ+GUlEnM/kQC6
c+TJxm8T4DV3Y9PfdwQsEdtyM7V0Aho751uGUgiQT/4ZeatqAmJtWrKC0wlQ
NLfLPdAwAVEeBVHFmQQoD0zUrWmegOMXPcKjPhCgcf/+yGTHBOSZST5hfiRA
Z5Pi4tJ+Mh+h2YhVOQTsLs/bGDk6AeuTP72qJG0z531GLjMToNas+Foul4CD
Yt2nEHUSbIv1EvhJ2zr5+i0J4Ukoj3BICCDXnzSXjG4Xn4SD4XIJSST+uYF3
edmSk7CoZfPbs9kEuN/XZQfIT8KH4JT071kEeG3ijFqtngRrn+bv+RkE3C53
ZWzaQPqtDPoPphEQ5EzbtKA6CWOhMcoByQQ8FIsyrtKchI3uA6FHkgiISN7i
ELdzEjx9zyoUvyEg1rz09iX9SZiPeNBTGUtA0oDdS0OzSbCxWTblGU1Axv3J
TzIHJiHzH8Uq/zkBX8sVx7/YTULTkRrLlaEE/HD+xAw7MwlLLJuZ8P/vMWL7
VexdJmGIeeP0zG0C/pjfOEPzmYTmlnNrTC4R0D0g6dtwexK0PhV9aXIm4O/9
96+SAieh7nqFPtOBAMpvDmfP00kw0s0OsrAkQNjFbUIhehIK2UHXjpsRwBAX
Yo3Gk/k/opQJ6xGgsEfD7GnGJKxGR8e3byZg3WCp49ncSTDlSTIKFQlQDTlx
d0fBJMQtXkfrliEAfofkN5eT+W2OYDL5yflzWcNLr52EyMXZbksmebBH/PPk
Hd4kKK99ufNjLw9s9vSoruuZhFcvm0t4lTy4/lsvzk1gChSltHRek+fdz4WL
dUWnwMRJ60NiIA9CxC8QSySmwPaB2IKZFw+i9kRL5q6YglmhsHJPKx58/j3l
T90xBezWkSUnpXgw+zvZ6eGFKVgYfaCf5cOF5VUnXuz2nALJNS1Kuxy5oFsj
WTpxfQqmWd7sSwe4EMS+tvZY8BSsXvUwmb2OC9J/zFtXJ0xBEUcgyreCA9uG
Bw5/IKZg/CJKLqRzwGo0xu9M2xQYvO2IGxhpgGvjlh9keqfgSWIx7XtDAxRN
f5G4PjkFj56L2nrFNcABvpByA4lpyLRX/ii8tQHcWCp6DYbTMPeL7s1nzIbH
kq0XgvZMQ/9jxbBlG9jwcemTVzqW0yB+69n3XhE2zMvN/3tlPw1HiipXR/2q
h/uKv3POXpuGt3v9u5yM6yFpq4vKbMY0fDyxEUtq1kHH4RSZ5ctnILNZccu7
xmp4c+RfobXiDDQMLe0Oy6kGx6NmTi82zMBSwVgPeFQNvVa9+dKaMyAReL1g
yrAa/h5XOsWymIHTpxP+daVUwdzJ6BTh2zPwWKWAKXuxElhuIXqjHTPArbuR
25/6C3YFuDj/SJ6FjRob7989XgDh8zmL9Gz/gbuY24NzslmYvva7S/jpf3B5
6yGpsKYs7Lu3qqbr/D+IDd349VLsB+z+qicq2PMfRA0UqHmu/4j36Mqq1z/4
B23ajw5Ka+Rhmp+31dmif/DI7UBfs3wB9hTb+S50/Tyo6pavsJv9joe2mjBa
N8+DW9dei/8OF2MHm0OXNLbNgzcz6Xx9RjE+mOoCHN15WKPaKqF1tgSr7XtZ
s8p6HhKbjq5/Uf0D9z6mzH0ImYchd2Ji9MkvfEz+mxkxOg/w5vNze9dK3Os8
PPJhZh5Sm0WM3V9UYk+84nkodQFqE9J7DEoq8RN7nw7dxQuQfLgwWmd5Fa5O
3Hr97YYFqOCPPGv8swqbbE1MvXxiAZbpum50ZNVgjl+9pYXjAkhfqo24taMG
OzYIzK13XQCmSnv3oZM12M/7hFGjzwLQs3rn1TNqcOFX2Ra9Zwtww3zP8Viz
Wrx9z30JZsUCnFsuldh3sQ7/fPkpp7duATQ2iW28+7QOHxnusSkiSP4tS69X
59XhS48N3l3pJfmjr2f7UerxkYGFlUN8FJT4XivKKKAeP96Sm2e5nII+F3ha
VgSwsbV15f3ClRTUulx+vVsCG6++22W3eQ0Feeulsb98Z+OMekmhRcoUtEjd
V9WG2oArr7of+KxNQXxTtPkEjwZML9jYv8qSgoQUdu4RM+Xg1uf7ftw4QkEU
KGVzTnLwx4tX4oljFFQ455Zg4cPB9mu/WT+xp6BJi1MtO96T/hCr8kVuFKS+
QvMqRZiLgx1vvnW4SEGHPKQ6pJZzsb3um7vfLlPQ9giaft0WLqZPDP937RoF
PTd5UG5kQ/qPB6b8DaKg0g17cvhTuVhLMzXIPISClmYWXdxfyMVizDqHpAcU
pJ3YJGNYx8U5RQorTj2jIEFjiubKGdKvnBPKfk1BHpvMnB4CD7cKNp3XeEtB
IROqyiIWPJzTzG/04D0FZQdGSSnZ8bD9o70U00wKOuPZ9cr4Bumf6XTLL6Cg
hxIy+ttzeTiklm4uV0RBCfazIr+Lefhkivp6zxIK6kvYcVeglofF7a+3qP0m
80Hlw0cGeLhtR/yXkCqy/o53Hl+eJvEkS5/31VKQ7LETZtsECXzyp+T+1zwK
ipTafPaFHIG14nao8DVT0Mr19f5IicDi106I2LZSUGUBa7O/KoFzVJMLpXso
6NLZ8KdTegQOEamJvtRPQUM/OuRWm5N47VNe1UMU9PpiR8qgJbn/2e4twRMU
lHGm/ZGjA6mHL5xb3DNN4gmYZEi5EDjXNKxP/x8FuX7c6Hn6Eom3JrsklkJF
czZJvw/6EPjUAi9ugZ+KtlVIvGq/TeDtHOpNayEq0uc1spcEEnhx5lrrXBEq
KrFLs+8IIXCew8UlF5lU5PSdt/7McwKHoed/K5ZQ0bdJK33paAKflsVlytJU
JGOn4n42lsQba08MlKMix2x2rNUbAjN+i9ztXE5F9xYEfvW9JXBHguoJvVVU
ZPQsrFk+mcS/dei/V2uoSE3oVv1AKol/zEfm3zoqSlQRTrDJIPG3xo4fVaai
WyW+xq5ZBA4KkVx8bTMVBQp8yhbMJnBKV8C6V+pU5H5l62mjjwSuRnO7vm2l
oq+2/vs0cwg88dz1WKcWFf2cWXu1mrRlR1s9FulQUaGTO1cml8BgdihEGaio
4e1rDzHSPvX6Z8JeXSrSs203TCbXB8zrfHXXp6IDhIblNIn//nAaN9yIzGf2
ZvTw/7//pK0eyzGloveiT5SefCDw2KKnYsQeKirPURzuzCSwzEmRtQv7yPqN
F/C1pxN45+draJUlFd1ua7G7T+ZrLzl8VP8IFW0sbGG2vSewn8upi47HqCjS
cF6+g6xXUgk7+J4NFQ0ZHw16RNbzt4Lpm5QTVNRWOGU/SNZ75Go+rjpFRdmp
xWnjZD+katQ4Y2eoaOBv2PW3EQTeofx6ZOl5sj8bFjUsekJgu7vS9B0uZH1j
in5KPSCwb9O9NTYXqChJQedE5T0Cl4W5H4m/QkVSazI/Gd8k8N+ejgslXlRU
m7AkepEXgZfoHb3Xe42KdvaPn7p8kcDHxyFf1ZeKjhp+7j50msC392SyD/hT
UdUZ2bLS4wR+k6A0fDmIimxle//0kfM7eFRM8UsYFS3ee298qz6BJTJv/vfn
ERX93dy3ylaHwNvoY4f4n1LR2E8OsXULgW/kcwONo6hIfp/esf4V5DytThyq
e0tFciX/Lt0c52ENH7lF0++pSMxp/7h0Lw8fqQtZJZ9GRS+JsRbbJh6O8b9k
aZ9NRc5P9H2nv/Ower/up8FCKvq9aOcb2wc8fEg/u5ZZTEUOslQ91zs87BW9
flDjJxWF1qg6qFzi4W8WjJXeFVT0JECu8dNhHj74odFPiKAiEfOVotIyPHzl
uud+hXEqWvu6detcMBev6/eh+09RkeaVVdnXPLm44eit4oFZKlKabJuLO0ne
d1uDtn/i40Mp2fyDzVpcPNX3YtUhBh8iJqQkljVzsNdRPHJvIx/alPijZUCW
gzeUfHs/osKH8ppurmqicDBX44fDUXU+dKPx4eiVzga8g1HFVdLmQ+LT+2Pf
pjXgueLWwq8GfOiB8dIx8V0N+LoG7dHkCT600qf5vy372VglVsTc5jQfemjR
FdOlzsZNixcLfXfkQ39YvwJNWWwMfUu9H7qS/pmUwNU19ZgSu/7kpmt8yDpk
Qkhhbz2+vdh8y8lnfKjZX/jee606fLf3Uc3v33xo2/yE+5G6auzL7iidrSL5
lN4vhKSSdpFm4bo6PiT99fuz4MBqfDual3abx4eWDWhkNulU4+v7V4ds6ybx
jTYL9b2qwpfzMoyiqfzozFytu4htJXYMqvrirMGP5rJuN3k4/8JmGxYn0iP4
UfDSRmJvIcb3k7cVmJ0QQAoYfDM5aaBkt+5E8ikB5JfcVGf6Ph3yJWT5xB0F
EO3va4c31zPg75V/ehUuAug/w6SKJ6uy4KBuUck+HwHkvsK0cMmZjyDP3ldx
6KkAcvwhtH/Rny/wnuLcZFcugC7XT0uuhu+gn2lz42ulABpeOfmeE/Mdmk5b
KKyqFUBhT9bM7BYoBsavLfZtXAFULXf/vMaPYvAIn+k43S2Arr+zb9pn9gN2
bAgYOMcviP7V9BCndv+C0gNxcx7agkglMCrjwaVKyLjbyn2hI4hS8SZh6ehK
iPi4MrcQBJH84JUDTsWVcE7u1SWGgSC6HLFt2EeqCha1RQ6+2y+INs+e91TL
qgIj9yd/Ws8LIlbwrrN3OqpBNb4uf5GrIBq1po1liNSAdP2SKFV3QbR8651j
bzfXQJf2o6PXPQWRp4sgq8ezBvyoYdUydwWRVlfj/UThWvgeFlhkES2I9la3
XCyXr4P3hT9ir8QIoqDGvbPaO+vg8ZjQreh4QWSRmr7gYFsHp474/defJIgE
4+T4qDF1IKBwJ9v/oyAKV9icvGFlPeim+iTmVwoi/azD2oKSbNjQ8smvo0YQ
hTU3Be5RZ4MEa/YUnS2IGimH8f69bGi9fHWlVaMgMuP5hgYFsOHWzssR4z1k
fKEyf1Mm2VBQ7hqszE9DhcyeUr8fDaCxBIk+pdHI+/vEz3NtDZBoxQiiitDQ
dpGc6cl/DRDaleZfz6Ahvhn8gK7OARvqyO2by2lIKjDTXPIJB6oNC6l9K2mI
G2V3SzuFAwYhD29arqEhkRFdY4FiDmyS23J9gzINPVf2PR48xoE5DY+rtdo0
dNzy2X4bcy64ee+e2vkfDZlkr+em2HOh/euSK28RDb1eL/067goXfu354HHd
kIZ8T0eOer7iQoTjhOs6SxpSddX579cAF8RTiwcfHqEhnWCtmG0UHtwef+L8
7xgNPX1pqb9bggfnbmuer7anoZfZgSf1t/JAO9LTwceNhoJ8i2saLvPgfatR
R+dFGrpdoUS38OOBwnqZU/uu0JCTT1XFmXAeCGfnnlC6TkNDbTNbPTN44DMX
+CfsFg2Zv6V7uRXw4K+ule2sLw0lrQwNFv7Ng4aKGevKezQkTE12XtrNAzOp
X7ztoTR0MKqo6/4YDwqsX1i9fkhDl830/eMoBCT07Dji9ZyG9q2UffFuKQGX
+a8dUEygoZQzr+Q27iKg19i8OiSJhhRChr48MSHAJmzZvulkGjp8bYXrqwME
6C/L3/M7i4aa5nyC7p8iIOdkSLlWDg1Rksa+uDkRoJxkYxb3iYaG+1seDl8k
YInmgrFnIRn/Ksevv24REHCt4kfrdxpS7NQfVAwgYO7bS0PznzQ0f2n1SbkQ
AtxE3Io/ltFQef03euojAtoskP6qShpCV9dxmp8RcOgpoyi4hoaubgn7mBxF
QGnjH93JehpKTvR6Jh1LwE7F9K8nuDQU4JDorPCGgIxzt1BZIw29eC+74ftb
AjTs7X4otZD5Pix1nnpPQPZRsLjVTkPFb41kylIJ0Nq3vIHXRUNdbeWrUQYB
uUb/bLf10VCM6ee7B7MI2I6IrrBBGnKpjNZa9P//VTQ/ufYN0xCTtV7T5iPJ
vzliUn+chkbVNK8dyCGgQOnqjVdTNGT9pFyoh7R1lx8Rmp2lIXqPTN3yXAK+
SWqGWi6Q+S+/1D72/+83YlJL0/iEkP2nE9vOk3axwHi0CE0IaXndK7tF4hvN
1SidXiSElA6XvNUi+UtHM1IwXQiZPGZVh5LxmfU92CbLEEKLvj418SfjL291
y/dgCaGegniZFWkE7OHuNaiQEkLW1VkGh5MJqKxS+b1eVghFhJ/nbk4iYP9P
sUO+y4SQC+tJUyJZv9qC/sYmBSHEKNpgU0jW91DOr9PaikJoMNz4tE80AezU
pIFHa4XQwcAdVPZzArjRjv+MVISQg46vuksoAdZPDO/GqQmhWi+t7qRAApru
K4nNawihjQreFwPuENDi0y6fuUMImf1TOaJ0mQB7j2/xYiCEysyMeJ0uBLSf
j1V21BVCL1PA3+gMAd1WdjrLjIWQaUtd7tAhAs7th6IrZkJo8Wrbi1v3ENBv
vNyseq8Q+lcb8Ulen4AhLeKY/yEhVNyXfq5SjZwv1U9tLUeFkEB9tljUWgJG
1kac1zkuhPpLCz6KLiNgQuqI9/BJIaQ/Pvi6gkaAp7gmv9kZIbTvrvfmNbM8
mBaUuvfmnBB6f6HRZNkQD+bGaiKOXSDjD3n1e7yOB/w1e/O+XxdCP7oYrmYv
eeBbqqKrcFsIuV1Z1Z4XxgNaoVip110hlNfTr1l+iwci6b84m4OFkK3FkGaT
PQ8YoYbTz58LIdHOtIVsBR4sNwUtlywhtCLIPsr9HhcGv57/F/KR3C+6KuGJ
Jxew1rPC1DxyHuR7ApxPc8FOadhsuEAIeQpPJ2js5EIsNe6ER7kQ4iv+YarS
z4G1ObR7Xp1CaOsh5TTqdg5MqWyxeNEjhIRuK31zXsWBH69tJT/3C6HSOGWb
MBEOnHuU8/LfiBB6pVSxdYbTAO9dzmXdXBBCxn4KxJlLDaC65nejn7Qw6p1q
Qz3RbKBEzsQmyAkj69b0N0232VAlsdbxx3JhxHVcLBvqwAZ3ys2RRWuEUY+p
w5lVm9jwgacmdF9NGGkz/3jJfayH7Q/DVR+ZCKPXjitZMfl1oLdgfeeljzBq
zY4/7hpdA6+CZHv4bwqT76MBh+yv1MCcZMMexzvCiHJWLINpUQPZygdk1YKE
kcjFC3EJlBpYZ2WcXviUxLcOWottqoH+YWtzR4YwWkTpfia5uApqz4nvUO4R
Rh/tVvamBJTBqXo8kmO5CB17YUXZZVgAO2/d/nBCQQTd2Bpp3sxLw5M6kSd8
VosgP89t5q5R6Tht6oPYUyURpC12Z88vmwy82q3ndJmyCNr1dNq16U8mFra1
kNLUFkGPh43oW1qzcY3O8iv0/SIotij/QgL7M3acytX6eEcEXbiaf2IXFOGV
WTXtVX4iyDqL71dSRBHmug6E9QeKIEPWjgj2eBE271LoWRkmgi7Ord995d13
rF7v/zw4UgTRw191prNK8L9My5kTH0SQtxp7vyr7J37oOvyJ3iWCzMv4PU+u
rsBsiBQ+3yuCnr15rqHjU4HlGYaWPwdEEMt+XUBibQVOSIscvDsmgqyuh72R
063En4cNVy5QRdFjgQvBtKFK3Hkx2m9YXhT1L4qt/v1fNd6427hmr4Iouton
1PTIoRq7LRlbkbJaFK0c7P0pE1qNZ7OMc89tEEXZme/XOjRXY8bEWF+bpig6
FRvvMuJTg7d7mu6r3y+KJsI/dp15V4tvGE1EaRwSRTHejz7+q6jFRdIxvQ+P
iiIf9yeOZmO1eG/uxJ29dqJIhvkiTEKnDp+aicn+4SyK9PSFVm/9UYdDfKbk
PgWIooENPgJu1fW4xizOUSZYFI3ujmbajNRj6WV7PlwJFUU7x4Kp80w2jvsS
t0fjiSiq6ucf2mfBxjnze24lx4miQbt5Cvxk49abrztf5ouivPg1TznvGvDl
yii3oq+iSJlmVD5Q1IBFFJ7MdBeJouEYXnNOYwNWx37i6r9EkRtj8113cQ6+
8+/MtiI2mR9e5uTkxMHS5nYF3VxRpP/WTU71Dge/jzxiItYkipiHRR8lPufg
2h3GNofaRRFnaktL9ncOVvTa4Nf9VxT9Prj8oK4sF+f8XMUQGxNFTT13I16r
cLGZjFyE2qQo0kgq/fVJl4s9ckRTvP6JojtXkhiUc1z8faK/ji5CR/KmGLVm
cbHDxdQ1aqvpqOqd5tyfHTw8U5iQaqlERxqU9RlWpjwcIvFK22s9HR0QkQZf
Kx7OTg8z/7aZjnZ4YM3OKzws9PfCJUsdOuqgtRq3pPBwJJxbuAp0dCno8OG6
TzysGmofGK1LRzZzW2meP0i9p3IgqsuIjqTbV+f/+MPDiU4a369a0lHvHiu+
x2IE1vmsvDf6CB0djbl2c3opqddF13AKj9FRperGOPoqAk8nSQ6I2tNRbNg7
xx1bCRwyI3ZF9TQd3UibqD+0k8CrTGhUS0c6+vfoy80VhgQ26ZlYEu1CR53+
LmtzDhO4SWsouvACHXn59Uz42xLYPaBrXZcHHV1r5UsQOEPgiLUNOqredOQr
y3dE4BKBVa5UFh+8TsZnFaXu703gwuIfFldv0dH0dd2Y7FsE7jude6rQn44S
xccnZe8TmF6qG7rhHh2lcUamPj0ksLJKWe7DEDpSPnnmzcxTAps9tGyfeUBH
+qG3h+ojCew00SR+MpyOWBYpRRYxBA62ctT+9YyOKMtClzq+JvD7/OGTWyLp
yNBagCf/ltT7q7xDXrwk8y1bx+/6nsD9fgK5/HF0tHpw/12bVJK/737b+Tdk
f50lj/Slk/x7l4rXvqUj3SC4KJlF8me+0tJJpqMe38YK4gPJv3TDyfg0OnIU
0Hbc9ZHk9868T8+io5e3OJp6OSR/s06Ox0eyPmm+O1pJu0yvuJXIo6OQnp0X
yPcV3J+wV0w/n44OHzZtmCT9dDpHM/krHW1fo3TBhbSV3eztJb/T0ay773+3
SXyz2r7gaz/oqLbDCm3J/v//RZc+dvyio3blxmu3yPiCI+dbzCvoaETh2qxT
BslPCaBnV9ORVnsPHifzKzvF1FxeT0cKfItr5JIJPPAj4oQfh44kQlk7m8n6
iG9SDB4k6EjdiLwk3pD9e5CcfegPHd3N9DbYGUvgPePbWvLb6Oj1sv1znCgC
uxwtEF3bRUdZD8a3s56T8/TFeFtoLx2Zpecxex8ROGVljd3kAB2FvVB9YBNC
4MGejg8lY3Rk9+9htcJtkm+P65/NU3TkwFfyyYWcD5WMKZFns6RN1Ym08iDx
vUTtHPnEkKml5Ev6aRK/6XFQpaAY+rM5aaTamsTXXf5Ba5EYumRJvNQ8SOKL
qIksYoihgJj5y8QuEt81T+MCSww1tU/x5LVI/Bo9W46UGJoviWPMbSLxXxzK
ertMDK28muL0VJrAQxt9bEw2iqGcnRXl+j08zAgTDMxQEUOfSnru3iTI8zgW
kimrLoYifrZrHKvgYbfPMcJ9WmJIaezUquFMHv5rVpJxz0AMqY1eUY73JPen
WzSOGpP+Y7132hzJ/ZJcIWtzMXSgh2dYdITc39hvrXxQDI0KbO86p0nud5YQ
Kj8hhiyzGH77/3Kx7b4el9lTYqj46uHW1iYu/q1RUL/eUQxN54vsWVXOxe9n
nd/4uYghucPcZamJXOwY+FMfeYshw4dOR2nWXPwn/qZv5mMxVOqRyiIyOXhv
wOH+lqdiKPvq5OzlKA7OP69ykPFCDE3c0/Ar8uPgSHVitXOMGDqnNOrreYSD
jxRoflNKIevTFO1jOtWAK3iD1IgSMbQnq6+Uu74B78Tfz/4oFUPydzRUC8Qb
8PvYyKqJcjGUtfdqmvUoGwedNYk5UCuGZNxXwedPbGww+RqJtYihxKt5F5Yb
s3G+xPEbN2fEkPb63vacQ/U4xfjXnMMmcaSoFL6jAGrxxqY057uq4oi1dDy/
Q74WJ7o/aYrbIo52mezWq5yuwbEvThT80RZHMf0BjeMZNTh8YPKOlYE4aj/w
xTFkVQ32eaAousdWHA1RdiTtnazCJpxrMlsfiCMdRx5Dduw37nRU3cY/Lo4o
Uyv0Y+e+Ydl33Ef+5YuRRtOOwz5TieBeE92aWknaqxouGfsmwc9Ze7WGmsUo
/EPXw++L34OnWd/vddzF6F9L4sDHNanAHphdVNq5GA12B+TefJMBJs/EEY3C
QLWNOYH+hTkgzNucbSTDQE8ouj/f2xSCxtCDRkKWgZpCkp+zPxeCHf+YwAV5
BrJO4bP6KfsNcjbmHHi+goFW3jDa8a/uG5zxQcM9axjonKV1vL/xdyhetk/5
njoDiVJCRLYo/oA7du6x5aYMdPlhl/jlV+UwNi8fccecgexffMu7NVcODlEl
D7T3MtCk1r3CVUd+gwlX/tbr/Qx0c8O17hXiFSBxsMT22lEGym2NWbiwvRJe
Gcov23SGgdKaOix0n1SBRGfxkjZHBtJdyz/ztqAKfH0v0J+fY6B0JffP1b1V
cOZr8ayAC5mfjaXR6Z3VoLLjApfwYKDvjz9XXG+thi8qxU+DbzPQCuFznouW
14JKuVuori8D7cmseId218Kr83L+U3cZ6K/L0GHVc7Xgm+h2+VQgAxHPF0tp
fqgFs1VyljphDFSUKGVYa1gHXEk3if4oBnrF9/pvi009mGXJisS+ZKCA621n
HG7WQ/7+79QjMQwU6yZS9CKmHmJCZYe/xTOQ1YFCp6Vt9eC46HvFi3cMVEZI
3DOwZ8PknMx901wGWpx6YOm6fQ3wd9Q0cDqPgdYtPmkk6NwA3b3X7iZ8ZiDP
E318YQENwG1oucZfwECrxwcz3+c3QH7WW5dPxQxUSVt4Oa3EgY/veOfO/mCg
E99dUrURB9Jixc4sLWWgrQ6i8YpHORATdsH2YjkD/cfIWpgO5ICvk7bFxloG
sn0YxIro4sC1k+fNOHUMVHr6LHvdPAcuW0UZ+bMZ6EfewdV2S7hwxoi6q43L
QKnpy7aXABdMFH+qvWhhIN9JnxHXh1xgEEdYokMMxBkYx6NKPFhUE7Q49y8D
ffYUONevyQO+0s+iZ0bIfl1Y+ynQiAejHxUEvo2T82DrdjvdkQf1j7rHvOYY
KE+6d0taPA8qgmSH180z0OYbzlE/Mnjw45bZQP0CAzVG39noW8CDXNe0DnV+
JsptkRRp5/Ig0tSzvncRE60cd7XXFSUgXDep+pkoE3UO071cpQgI0SZ+G4gx
UVZFzrWdKwm4sRaVxDKYqN9E+NvXraReXO7+zUKCiR6lXy26BKTelIzH8yzS
nxKu9suI1Lf8wjlWS5loTGYr76gVAcdmtLOEZZiox6juz0N7Ag4On0/LlmUi
p6yj7U7nCNBvrkiUWM5EOXzSvvxXCdhZT31dsIKJ/t0oGME3CNhWviXGZSUT
TUxsEFjmR8C6T0+flyoyEcNhpiDnAQE/LrhlHVMi11svknv1hADHdcYV/WuZ
yCOOvkPjBQHCzSt7r61nIveDT5ZceknA2/AZgcUbmUhxSjbSPo4AE7OaFa+U
mUg4cLh47g0BvXzvt6upMJHC1QP39JIICMr1tSzczEQrPlr/2ZZMwAa3424H
1JjoQaZofn0qAaVK2+61qzMRYb5r2eoMUq83ir+5pMFEbd8KJuWyCBB53FVA
28ZEaZqqRl8/EJBkUsB7qslEawukRVgfSX7q84l12kxUf6xTm5lD8n+8wMzb
zkTFbV21n0g7yMVE2VSHiczn93AkcgnYuGa1IfEfE/1hqhpIkXYZb/aEMzBR
i+ZtuWJyvdPDWp95xERXNq+w+v//MnTj5Kehukx0zOIb/0aS7/3C3QyF3UyU
dE1M7g8Zj1m2TXm6PhNlS9+I20XG2++k2a1ryETsUe+YvWQ+wasZ/LVGTJRw
2ERWJI0AZW73stMmTMQ9wlpygaxHWdhXrQlTJpqeaQ33JevlZBhxwN+cnC/5
xITdCST/vLuL9F4mqrLR2J9O1js5yzTwrQXZb5bOy1KyH3vOK8Zv389EoasP
PQ8j+zW48l/+rwNkflOzpvxPCVAJTRkbOMREfLE6YkPBBPzW91984wgT7aVv
03T0J8BlznYDw4qMT8fTIuQWAalnmXbqx5moztX0QYsHARYKvV7fbJioq8CE
J+5CwN/6wvCDdky045vr0R4HAlR3e/y6fJKJGvYUoDeHCaicMesUOs1EtRVO
NQF7yflOX0N97sBExqFoQNqQgPTl7G2fzjLRAfpSli55HtSntWMXXMn1un0t
eWIEVKdKfAm7wETeb8Ts6fwEuDv0sVdeZKJBkRRt+hQPMmsixXZfZiKbrt2O
S1t4oJGy4Bngw0QGZl27bFN5UHuq4ZHMdSbSd5iaUIrlgYdcekrSDSaS0mHQ
ox/zICvAvr3sNhOZ/Nbri/DkwdaT3/cyA8n6a2l9rdHhgXx85/aiICZyEbr7
9dtG8j7pEFK6Ekyeh19uHodkefDbwWSOCGUidHRL7akJLjicq0hMfEL2azu3
f2MSF8ze/X107Bk5b3Zb+zSfcEG9n3lDPIKJUszcb3Tf4sKC80FLjygmWu45
cEHrCBeeXeBQUTy5/sr8bASFC9czZvpHXjPRy5wVy2t6OHBqVK7hdQLZ//QM
wYxqDqheskkRfcdEoz6nDpyO48BPzzYrdjoTyasglyTyPp65MZDpgpkovWdN
3MS5BvhTIP5y5VcS78nB0YI9DVBMVQ2qLWQimUFkrKneAI/uuNttLybvl7LS
6+un2KDsP0mnlZPnq/79C5WbbDgeQnWI4jLROmP6W9ateiiIlJQuG2ei+zZd
9/SMa2FPVONK+0ly/lryUv+sqQVe1OuNU1Nk/bZ2pSO+WpiI3gqKc+T5j1If
M8mrgU0xlg4+fBLoZ1nD4sdrayDidXiW8mIJ5GDhJXVksgo8UiT33V8ngYYM
Ko8/bPwN6wokg/Yck0CW/gkz8unfwFywf1l1vgRaFmWc+SA+Bid235m7VSCB
XtfKHKw3i8N8ZXI8tUIJRCl3i2aPxeOch6bPHnyXQBUzOVLTeol4lcI7iX1l
Eqgu/IyKVFMKnth+TqiSI4Hm6/d5Hp3/gKPduv+Wj0mgtsvxjQMuX/HUgZsV
1yYkUCa/9bqVtV/xAU3plE1TZDxdj1yktAux8Lzh+fuzEsgmUMV7F9837H4v
ocOMj4WWVd1MufigCBu+ceD+WsxCEr2mTfKxJfgvr/3bzw0sJBIQLXP6Tjke
ub76q7UyC4lf/HRGu6Ecj620zx/axEI5/FfZmcq/8dSZ5hxJNRa6oHJy29Pa
35gyxkk+oclC3rb5V+YXV2IGveLptB4LSV0oW6u1vwqr6uSeX3+chRq7876X
p9Rg9eZJx882LFRzerVvVnUN1ri9zWGvHQuJ9gXN2k7UYK0fmXaXTrIQ78qR
q/z/1WJ0MMXy61nSD6VPLpTUYgunODh6mYV8ZowFH1fWYdfI+6zAUBZ6MVJG
d0xn4zKq4pDJAxaq9QqVOlnJxhvO5JXSH7HQnSiOAG2IjdvVum6FPWGhpc7/
/dm1sQEfKUF/n0axkH+wB8vvZQP+oMz+dfQlC9UVvM7N+tSAJR46J8jFsNCC
f4JwALsBl1tH2LyMZ6E0nrK8nDgH646Mlr15x0La3dMF3Zc5+OXhoETHZBaK
v6Vhph7GwXOfFXw3pLKQfeTYs2VvOfijv/mOlAwWOhz4Rb6Bw8HKyxLefshl
Iel9U69qtnGxlJGVX1EJCw3yNie+JPXIxeS/J/x+kvwrou40D3NxpYT/f0a/
WMhAzOvgZwEevteYOfbrNwsl31epMV3Pw5SLYidr6lho5+VtXp+cefh4Q9zO
cDYLHVCGTcQ1Hs77b7vsYQ4LuftxR57e5+FLwmequAQL3egMaWp+x8O9UQXQ
2sZCyod7Yt+18bAh/2G5+A4y3rIq05d/eTjecWDidBcLFVo2+yj/42HbLbIp
Pb0sVM27VyYhSeDPz9IC3/WzkE235vPzCgSWnTc47TzIQvrJq0yObyRw7Y+L
8sPDLORZxyoSQQRWUxGZyhhlIScbfYNiY1J/PnpV4zFOzsvtxStkDxDY2KY8
aGqKhSzWrzoUdIrAb76ddMibYSHZqlLPN04EFlg/s8tnjqzHpm9e/9ezJ0LC
lu2cJ+fBIGvXG1Lv5o8qTS8ssFBxbEJWIKmH/wcwH+mM
     "]]}, 
   {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnk8lN8XNmRsgxkiCSFJkiJLpM6NUJJEfCWVVEglJG2WyBIp2kslRZGy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     "]]}, 
   {RGBColor[1, 0.75, 0], AbsoluteThickness[1.6], Opacity[1.], 
    LineBox[CompressedData["
1:eJwVW3k4lF8bNpYhBjOGkiQKSbIlpdRzIrtEZan8KCQq0p6ijRRKq1a0UVoU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     "]]}, 
   {RGBColor[0.647624, 0.37816, 0.614037], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnc8le8bdoxjHZzjIKuStJFVtL73E1EJTSUZkSSVkJZURBEiLQ1UaNtK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 5}, {-1.5707963275361267`, 1.5707963267947807`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6608897163402696`*^9, 3.660891185630308*^9, 
  3.660919008824294*^9, 3.6627983286840177`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7.4. Matemati\[CHacek]ko klatno sa prigu\[SHacek]enjem (dve \
jedna\[CHacek]ine, numeri\[CHacek]ki)\
\>", "Chapter",
 CellChangeTimes->{{3.4728790843745303`*^9, 3.47287909037253*^9}, {
   3.4729298972539997`*^9, 3.4729298987390003`*^9}, {3.5683545422314453`*^9, 
   3.5683545422958984`*^9}, {3.5683557482929688`*^9, 3.568355757333008*^9}, {
   3.5683569575478516`*^9, 3.568356957651367*^9}, {3.5743142196795225`*^9, 
   3.5743142197575226`*^9}, 3.6608334267830563`*^9, {3.660834539136269*^9, 
   3.660834539136269*^9}, {3.6608897920225983`*^9, 3.6608897958168154`*^9}},
 TextAlignment->Center],

Cell["\<\
Sada re\[SHacek]avamo problem matemati\[CHacek]kog klatna sa \
prigu\[SHacek]enjem, pri \[CHacek]emu je potrebno da na\:0111emo kako otklon \
\[Theta] tako i ugaonu brzinu \[Omega] klatna u funkciji od vremena.
\
\>", "Text",
 CellChangeTimes->{{3.6608912766915164`*^9, 3.6608913277564373`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Sve", " ", "vrednosti", " ", "parametara", " ", "pamtimo", " ", "u", " ", 
    "odgovaraju\[CAcute]im", " ", 
    RowBox[{"promenljivima", ".", " ", "To"}], " ", "olak\[SHacek]ava", " ", 
    "kasnije", " ", "izmene", " ", 
    RowBox[{"koda", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ClearAll", "[", 
     RowBox[{"th", ",", " ", "om"}], "]"}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"beta", " ", "=", " ", "0.3"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"th0", " ", "=", " ", 
     RowBox[{"Pi", "/", "2"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"tmax", " ", "=", " ", "10"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"g", " ", "=", " ", "9.81"}], ";", " ", 
    RowBox[{"l", " ", "=", " ", "0.5"}], ";"}], "\n", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Navodimo", " ", "obe", " ", "jedna\[CHacek]ine", " ", "i", " ", "za", 
     " ", "svaku", " ", "po", " ", "jednu", " ", "startnu", " ", 
     RowBox[{"vrednost", ".", " ", "Navodimo"}], " ", "i", " ", "dve", " ", 
     "nepoznate", " ", "funkcije", " ", "th", " ", "i", " ", 
     RowBox[{"om", "."}]}], " ", "*)"}], "\n", 
   RowBox[{"sol", " ", "=", " ", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", "\n", "   ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"th", "'"}], "[", "t", "]"}], " ", "==", " ", 
         RowBox[{"om", "[", "t", "]"}]}], ",", "\n", "   ", 
        RowBox[{
         RowBox[{
          RowBox[{"om", "'"}], "[", "t", "]"}], " ", "==", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "beta"}], "*", 
           RowBox[{"om", "[", "t", "]"}]}], " ", "-", " ", 
          RowBox[{
           RowBox[{"g", "/", "l"}], "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"th", "[", "t", "]"}], "]"}]}]}]}], ",", "\n", "   ", 
        RowBox[{
         RowBox[{"th", "[", "0", "]"}], " ", "==", " ", "th0"}], ",", "\n", 
        "   ", 
        RowBox[{
         RowBox[{"om", "[", "0", "]"}], " ", "==", " ", "0"}]}], 
       "\[IndentingNewLine]", "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"th", ",", " ", "om"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", "\n"}]}]], "Input",
 CellChangeTimes->{{3.47287983230453*^9, 3.47287985327853*^9}, {
   3.4728804567035303`*^9, 3.4728804584115305`*^9}, {3.472967208612333*^9, 
   3.472967209782333*^9}, {3.504416193538493*^9, 3.504416199164815*^9}, 
   3.516108370529974*^9, {3.5347776998359375`*^9, 3.5347777127226562`*^9}, {
   3.5351846684138875`*^9, 3.535184683483514*^9}, {3.5351847234195843`*^9, 
   3.535184754073638*^9}, {3.5351849445499725`*^9, 3.5351849652824087`*^9}, {
   3.546340013790717*^9, 3.546340037518358*^9}, {3.565421711607926*^9, 
   3.5654217205494375`*^9}, {3.568355889540039*^9, 3.5683558916191406`*^9}, {
   3.568356586836914*^9, 3.568356668057617*^9}, {3.5769335107301207`*^9, 
   3.576933512274523*^9}, {3.5962696777769475`*^9, 3.596269678775349*^9}, 
   3.6608334267830563`*^9, {3.660834539136269*^9, 3.660834539136269*^9}, {
   3.660891243951644*^9, 3.660891266509934*^9}, {3.660891331093628*^9, 
   3.6608914707236147`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"th", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                    1.5707963267937821`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                    1.5707963267937821`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"om", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-5.616662283560685, 
                    5.234799438698903}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-5.616662283560685, 
                    5.234799438698903}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6608898076074896`*^9, 3.66089121503799*^9, 3.6608912455837374`*^9, {
   3.6608914646352663`*^9, 3.660891472602722*^9}, 3.6609190088892975`*^9, 
   3.6627984458147454`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Re\[SHacek]enja", " ", "\"\<izvla\[CHacek]imo\>\"", " ", 
     "kori\[SHacek]\[CAcute]enjem", " ", "pravila", " ", "zamene"}], ",", " ", 
    RowBox[{"kao", " ", "u", " ", "prethodnom", " ", "slu\[CHacek]aju"}]}], 
   " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"th1", " ", "=", " ", 
    RowBox[{"th", " ", "/.", " ", 
     RowBox[{"sol", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
   RowBox[{"om1", " ", "=", " ", 
    RowBox[{"om", " ", "/.", " ", 
     RowBox[{"sol", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Zamenu", " ", "mo\[ZHacek]emo", " ", "izvr\[SHacek]iti", " ", "i", " ", 
     "u", " ", "listi", " ", 
     RowBox[{"{", 
      RowBox[{"th", ",", " ", "om"}], "}"}]}], " ", "*)"}], " ", "\n", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"th1", ",", " ", "om1"}], "}"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"th", ",", " ", "om"}], "}"}], " ", "/.", " ", 
     RowBox[{"sol", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}]}]}]], "Input"],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                 1.5707963267937821`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                 1.5707963267937821`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.660891474401825*^9, 3.6609190089363003`*^9, {3.662798452241396*^9, 
   3.66279846282305*^9}}],

Cell[BoxData[
 TagBox[
  TemplateBox[{RowBox[{
      StyleBox[
       TagBox["InterpolatingFunction", "SummaryHead"], 
       "NonInterpretableSummary"], 
      StyleBox["[", "NonInterpretableSummary"], 
      DynamicModuleBox[{Typeset`open$$ = False}, 
       PanelBox[
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquarePlusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = True), Appearance -> None,
                 Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-5.616662283560685, 
                 5.234799438698903}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource[
                 "FEBitmaps", "SquareMinusIconMedium"]], 
                ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, Evaluator -> Automatic, Method -> "Preemptive"], 
               Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 3.5 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              GraphicsBox[{{{}, {}, {
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                   "]]}}}, {
               DisplayFunction -> Identity, AspectRatio -> 1, 
                Axes -> {False, False}, AxesLabel -> {None, None}, 
                AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                Frame -> {{True, True}, {True, True}}, 
                FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  RGBColor[0.368417, 0.506779, 0.709798]], 
                FrameTicks -> {{None, None}, {None, None}}, 
                GridLines -> {None, None}, GridLinesStyle -> Directive[
                  GrayLevel[0.5, 0.4]], ImageSize -> 
                Dynamic[{
                  Automatic, 3.5 CurrentValue["FontCapHeight"]/
                   AbsoluteCurrentValue[Magnification]}], 
                Method -> {
                 "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                  AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                PlotRange -> {{0., 10.}, {-5.616662283560685, 
                 5.234799438698903}}, PlotRangeClipping -> True, 
                PlotRangePadding -> {{
                   Scaled[0.1], 
                   Scaled[0.1]}, {
                   Scaled[0.1], 
                   Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"scalar\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["3", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["False", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
        Baseline], DynamicModuleValues :> {}], 
      StyleBox["]", "NonInterpretableSummary"]}]},
   "CopyTag",
   DisplayFunction->(#& ),
   InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
  False,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.660891474401825*^9, 3.6609190089363003`*^9, {3.662798452241396*^9, 
   3.662798462837076*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    TemplateBox[{RowBox[{
        StyleBox[
         TagBox["InterpolatingFunction", "SummaryHead"], 
         "NonInterpretableSummary"], 
        StyleBox["[", "NonInterpretableSummary"], 
        DynamicModuleBox[{Typeset`open$$ = False}, 
         PanelBox[
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                   1.5707963267937821`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj59GURU+yH5P1t+433D
3cQ/rWJza7IJ9T8/lvq2a77VP6E0DDIXmuA/UPQI4wkn4D9xoL+4Zurbvzg0
cm9ZVOU/FsuwE7Et8r/3vGVz/fHqP+coOJ5RyPW/r0FwQdgX8D/vsyXMV8Lw
v07J8gTc7vI/zM3PRj4q0L9JHOSKnbj1P52qIiYj4+M/GA6ZlmZS+D/anIYI
/PDxP1IkE95ZJPs/Gh0SXRMn8j9g2VCrVMb9P/xJf6r2fOU/5ax+nYYtAEDW
J8DliHmsv1B/NwP4kwFAj8r8iwiF6L8lIdIrbeICQLnSP9Jl3vC/MFVPcvdM
BEC5gG5ZWJjrv+nuA5rgsAVAOyc+kiyz0L8MWJqEzfwGQKpY8/RI2Nk/ZVMT
jc9kCEBHmAzfS/HrPygebljVtAlA9Nau0Bu47D8he6tB8CALQMqZ211iFd8/
xz0gDGqGDEA40X4BduLDv9fPdpnn0w1AFY1MhrL25L8d9K9Eej0PQLYeBf+9
qOq/53NlWYhHEEBGt8UaEmDjv5WgDgED7RBAk5wrjSAuvr9eFqk3iKARQIs0
D2PYFtw/3HO0Tw9IEkAiX+Cj9zDnP3Uasfag/RJAE1qTKRTD5D/lc0kO4q8T
QMmLnEl2v84/CrVSByVWFEDya1Y64kXPv0o/TY9yChVAeVXFzYdx478/sbj4
wbIVQJPWzTafc+S/C9a/0sBXFkCL8K7YR0nYv/JDuDvKChdAIrAWGGmLtD+O
mSGG1bEXQMGjpY1bA90/RTh8X+tmGECdXynLRwPjP7G+RxoDEBlA0oxI3Vhs
2z/0965FyrUZQFXT2kyjabI/UnoHAJxpGkBOzcogPwHVv2Xk0JtvERtAh20e
2uDC4L+Tl4vGTccbQP7gRKUwkNy/l/3hYdt5HECmbSPcKfnAv1BLqd5qIB1A
5J66DKiOyz8k4mHqBNUdQHxxFu6RBd0/rWCL16B9HkBPF7dNHDfcPw2SUDXs
Ih9AthAkCt50zD+IDAciQtYfQOU4PYhG572/XDcX+Mw+IEDOSEavejfXvwKN
oyZ+mSBANT77vg/I2r8TvH0Nh/IgQFp7ar7OOc+//l4Q5ZBFIUAoKR7SuSSh
P3emGwSgnyFA4EmhFnkE0z/KYd8TsPMhQJBuRVlDlNg/q8Eba8VOIkA/mqnW
v/rQP/f6pXoyqCJARE6H18ZVfz8eqOh6oPsiQMsj3I+EJ82/0vmjwhNWI0B0
7N2jcQfWv2G/F/uHqiNAKf2XwX2H0b8yFFD6//8jQNQime8mx7G/KhLWCA==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-1.3614059620327283`, 
                   1.5707963267937821`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
          Baseline], DynamicModuleValues :> {}], 
        StyleBox["]", "NonInterpretableSummary"]}]},
     "CopyTag",
     DisplayFunction->(#& ),
     InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
    False,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   TagBox[
    TemplateBox[{RowBox[{
        StyleBox[
         TagBox["InterpolatingFunction", "SummaryHead"], 
         "NonInterpretableSummary"], 
        StyleBox["[", "NonInterpretableSummary"], 
        DynamicModuleBox[{Typeset`open$$ = False}, 
         PanelBox[
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-5.616662283560685, 
                   5.234799438698903}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5A4kLYSuXLvlt+433D
3cQ/Povv0gDOCMA/lvq2a77VP39HUlF2dxbAUPQI4wkn4D922tZhWM4VwDg0
cm9ZVOU/FjYn2Pq9B8D3vGVz/fHqP6sZXuyzH9o/r0FwQdgX8D8qR3tAm8IK
QE7J8gTc7vI/41KZQ2/wFEBJHOSKnbj1P4fwDFHKSBFAGA6ZlmZS+D891q7o
NvT6P1IkE95ZJPs/uxJsmtMm+L9g2VCrVMb9P/AzlfNulQ/A5ax+nYYtAEDT
gbDF/MoSwFB/NwP4kwFAZAgV+N+KCMAlIdIrbeICQGSqYYV799i/MFVPcvdM
BECv9/w3Q8UDQOnuA5rgsAVA5ZuRHmuYEEAMWJqEzfwGQEK1EqVKqQ1AZVMT
jc9kCEBI0rc48gb3PygebljVtAlADBbJsQAV8r8he6tB8CALQJzYzLrSZwrA
xz0gDGqGDECRFaf9dXENwNfPdpnn0w1AblXhlFbPAcAd9K9Eej0PQI9T1jPD
x9A/53NlWYhHEEDMnexfpR8DQJWgDgED7RBAivk2/wUpC0BeFqk3iKARQPh6
97eDLwVA3HO0Tw9IEkCKlY4YXoTnP3Uasfag/RJAih0Ceo2X+L/lc0kO4q8T
QH6RHfuDewfACrVSByVWFEBGlQSoZzYGwEo/TY9yChVAJj9EMqzI8r8/sbj4
wbIVQDNreoIFN+k/C9a/0sBXFkBlvt9R1WwCQPJDuDvKChdACzrmjKGHBUCO
mSGG1bEXQBfOih1jLfs/RTh8X+tmGECP7UdABG/Ev7G+RxoDEBlA9zDrXF8W
/L/0965FyrUZQJOOv+dWrgPAUnoHAJxpGkDaLRBnh/j9v2Xk0JtvERtArArX
zZWF27+Tl4vGTccbQHH6Qost9vM/l/3hYdt5HECeQ+7KT1wBQFBLqd5qIB1A
xHfz6Y7H/j8k4mHqBNUdQJlNc6RLEOU/rWCL16B9HkANhawpgGDpvw2SUDXs
Ih9ARQqKaprA/L+IDAciQtYfQDaUH4VRE/6/XDcX+Mw+IEDCB8QqyCXwvwKN
oyZ+mSBALGGOI/Jx2T8TvH0Nh/IgQBphi9LTFfg//l4Q5ZBFIUA9yfgsgEP8
P3emGwSgnyFAlkYCh/Zj8T/KYd8TsPMhQBaHbTbRGrC/q8Eba8VOIkBcZo14
jCLzv/f6pXoyqCJAF0OSi2ep+b8eqOh6oPsiQOETvkOtnvK/0vmjwhNWI0CD
U/Ftel25v2G/F/uHqiNAphDGmp0E7T8yFFD6//8jQJQv9GYa1/Y/zsbGZg==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-5.616662283560685, 
                   5.234799438698903}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
          Baseline], DynamicModuleValues :> {}], 
        StyleBox["]", "NonInterpretableSummary"]}]},
     "CopyTag",
     DisplayFunction->(#& ),
     InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
    False,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.660891474401825*^9, 3.6609190089363003`*^9, {3.662798452241396*^9, 
   3.6627984628640985`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"th1", "[", "t", "]"}], ",", " ", 
     RowBox[{"om1", "[", "t", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47288071195553*^9, 3.47288072673853*^9}, {
   3.4729673513835325`*^9, 3.472967352319533*^9}, {3.5683563968554688`*^9, 
   3.5683563975839844`*^9}, {3.574318730660447*^9, 3.574318732564556*^9}, {
   3.5743206992444305`*^9, 3.574320699587631*^9}, 3.6608334267830563`*^9, {
   3.660834539136269*^9, 3.660834539136269*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUV3k4lW8TtmXLzuFw7IRSiZTSMk9EFEIokpBKSFQ/ISFCUhJaSEKKNiRk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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUWXk8lN8XnjFmLDMYZox9K6VFQrYk92RtRX0jSbInIkm0SLRQsiW0F9qk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-5.92059439368056, 5.28920958151351}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.660889824800473*^9, 3.6609190091463127`*^9, 
  3.662798467303302*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.535176625285031*^9, 3.5351766428818617`*^9}, 
   3.6608334267830563`*^9, {3.660834539136269*^9, 3.660834539136269*^9}, 
   3.6608915032274733`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Fazni", " ", "dijagram"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"fig", " ", "=", " ", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"th1", "[", "t", "]"}], ",", " ", 
       RowBox[{"om1", "[", "t", "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "10"}], "}"}], ",", "\n", "  ", 
     RowBox[{"AspectRatio", " ", "->", " ", "1"}], ",", "\n", "  ", 
     RowBox[{"AxesLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta][rad]\>\"", ",", " ", "\"\<\[Omega][rad/s]\>\""}],
        "}"}]}], ",", "\n", "  ", 
     RowBox[{"LabelStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", " ", "->", " ", "14"}], ",", " ", 
        RowBox[{"FontFamily", " ", "->", " ", "\"\<Arial\>\""}]}], "}"}]}]}], 
    "\n", "  ", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4728799393405304`*^9, 3.47287994311453*^9}, {
   3.4728800706965303`*^9, 3.4728800720985303`*^9}, {3.47288010346253*^9, 
   3.47288018014553*^9}, {3.4728803686245303`*^9, 3.4728803894475303`*^9}, {
   3.5347771123066406`*^9, 3.5347771463671875`*^9}, {3.5347771894472656`*^9, 
   3.5347771942197266`*^9}, {3.5347773687695312`*^9, 3.534777403870117*^9}, {
   3.5683563056503906`*^9, 3.568356307114258*^9}, {3.5769336452422247`*^9, 
   3.576933647067428*^9}, 3.6608334267830563`*^9, {3.660834539136269*^9, 
   3.660834539136269*^9}, {3.6608915040455203`*^9, 3.660891504971573*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwsWnk0Vd/7Ns/DNYuiRKHBPGRonwiJChGVhI8QComoDMlQZqKQzLOMZUjY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     "]]}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"\[Theta][rad]\"", TraditionalForm], 
    FormBox["\"\[Omega][rad/s]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontSize -> 14, FontFamily -> "Arial"},
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1.3657378243090708`, 
   1.5707963267948966`}, {-5.920594368840744, 5.289209558413683}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6608898307648144`*^9, {3.6608915004403143`*^9, 3.6608915056586123`*^9}, 
   3.660919009207316*^9, 3.6627984829596148`*^9, 3.6627985900370703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<zad77.eps\>\"", ",", " ", "fig", ",", " ", "\"\<EPS\>\""}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5347772135410156`*^9, 3.5347772424902344`*^9}, {
   3.5351851119850664`*^9, 3.5351851131706686`*^9}, 3.6608334267830563`*^9, {
   3.660834539136269*^9, 3.660834539136269*^9}}],

Cell[BoxData["\<\"zad77.eps\"\>"], "Output",
 CellChangeTimes->{3.660891512714016*^9, 3.6609190095343347`*^9, 
  3.662798627164929*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Re\[SHacek]enja", " ", "za", " ", "razli\[CHacek]ite", " ", "startne", 
    " ", "vrednosti", " ", "i", " ", "vrednosti", " ", 
    RowBox[{"parametra", ".", " ", "Funkcija"}], " ", "vra\[CAcute]a", " ", 
    "listu", " ", "sa", " ", "elementima", " ", "th", " ", "i", " ", 
    RowBox[{"om", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tmax", " ", "=", " ", "10"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"g", " ", "=", " ", "9.81"}], ";", " ", 
    RowBox[{"l", " ", "=", " ", "0.5"}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"KlatnoRes", "[", 
      RowBox[{"th0_", ",", " ", "beta_"}], "]"}], " ", ":=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"th", ",", " ", "om"}], "}"}], " ", "/.", " ", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", "\n", "      ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"th", "'"}], "[", "t", "]"}], " ", "==", " ", 
            RowBox[{"om", "[", "t", "]"}]}], ",", "\n", "      ", 
           RowBox[{
            RowBox[{
             RowBox[{"om", "'"}], "[", "t", "]"}], " ", "==", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "beta"}], "*", 
              RowBox[{"om", "[", "t", "]"}]}], " ", "-", " ", 
             RowBox[{
              RowBox[{"g", "/", "l"}], "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"th", "[", "t", "]"}], "]"}]}]}]}], ",", "\n", 
           "      ", 
           RowBox[{
            RowBox[{"th", "[", "0", "]"}], " ", "==", " ", "th0"}], ",", "\n",
            "      ", 
           RowBox[{
            RowBox[{"om", "[", "0", "]"}], " ", "==", " ", "0"}]}], "\n", 
          "      ", "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"th", ",", " ", "om"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]}], 
      " ", "//", " ", "First"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47287894221153*^9, 3.47287895215253*^9}, {
   3.4728791054935303`*^9, 3.47287916509653*^9}, {3.47287920640953*^9, 
   3.47287929115853*^9}, {3.47287932443553*^9, 3.4728793376285305`*^9}, {
   3.4728793748055305`*^9, 3.4728793752105303`*^9}, {3.47287974337253*^9, 
   3.47287974770753*^9}, {3.5161082287998676`*^9, 3.5161082335081367`*^9}, {
   3.5351842857452154`*^9, 3.5351842907996244`*^9}, 3.565420592587922*^9, {
   3.56835441384375*^9, 3.5683544185234375`*^9}, {3.56835588521875*^9, 
   3.568355926098633*^9}, {3.5683560062490234`*^9, 3.5683560083125*^9}, {
   3.5683560476796875`*^9, 3.5683560924316406`*^9}, {3.568356174125*^9, 
   3.5683562042597656`*^9}, {3.5962699120425587`*^9, 3.5962699242729807`*^9}, 
   3.6608334267830563`*^9, {3.6608345391518693`*^9, 3.6608345391518693`*^9}, {
   3.6608915168962555`*^9, 3.66089158656824*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"th1", ",", " ", "om1"}], "}"}], " ", "=", " ", 
   RowBox[{"KlatnoRes", "[", 
    RowBox[{
     RowBox[{"Pi", "/", "2"}], ",", " ", "0.1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"th2", ",", " ", "om2"}], "}"}], " ", "=", " ", 
   RowBox[{"KlatnoRes", "[", 
    RowBox[{
     RowBox[{"Pi", "/", "2"}], ",", " ", "0.5"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"th3", ",", " ", "om3"}], "}"}], " ", "=", " ", 
   RowBox[{"KlatnoRes", "[", 
    RowBox[{
     RowBox[{"Pi", "/", "2"}], ",", " ", "10"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.47287929315553*^9, 3.47287935641653*^9}, {
   3.4728793906215305`*^9, 3.47287940777753*^9}, {3.472966984331133*^9, 
   3.4729670019123325`*^9}, {3.535184328692091*^9, 3.5351843497209277`*^9}, {
   3.535184393042204*^9, 3.5351844162082443`*^9}, {3.568355935057617*^9, 
   3.568355947649414*^9}, {3.5683560932783203`*^9, 3.5683561035820312`*^9}, {
   3.568356208779297*^9, 3.5683562200751953`*^9}, {3.5683562710664062`*^9, 
   3.568356274234375*^9}, {3.56835631159375*^9, 3.568356335336914*^9}, 
   3.6608334267830563`*^9, {3.6608345391518693`*^9, 3.6608345391518693`*^9}, {
   3.6627988446823006`*^9, 3.6627988786178207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"th1", "[", "t", "]"}], ",", " ", 
     RowBox[{"th2", "[", "t", "]"}], ",", " ", 
     RowBox[{"th3", "[", "t", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47287937762753*^9, 3.4728793960395303`*^9}, {
   3.4729670042211328`*^9, 3.4729670137683325`*^9}, {3.568356391095703*^9, 
   3.5683563917441406`*^9}, 3.6608334267830563`*^9, {3.6608345391518693`*^9, 
   3.6608345391518693`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUWnc41d8ft7LHtS6Xq5CIkKQick6KSmZRvpGsUCJKCIWMQlSSBsmMZK9Q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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwUV3c81f8Xtve89uWiQkKSRMO3cyJaCKVUEqWSItKQJJEtLW1JqLSIyPa2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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVVnc8198Xtvfe22c0iBQhDfeeKEoIpYRkj0gqSkuUiERmkl2JCAkJb1Ey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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-1.4972851796513809`, 1.570796326793285}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.660891595444748*^9, 3.6609190096233397`*^9, 3.6627987444197574`*^9, {
   3.6627988476484165`*^9, 3.662798880178948*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7.5. Kretanje planete oko zvezde (dve jedn. drugog reda, numeri\[CHacek]ki, \
optimizacija)\
\>", "Chapter",
 CellChangeTimes->{{3.45067528638273*^9, 3.4506752864451303`*^9}, {
   3.45067570054713*^9, 3.45067570610073*^9}, {3.4507030064702*^9, 
   3.4507030146602*^9}, {3.4729299068450003`*^9, 3.4729299071470003`*^9}, {
   3.568354547383789*^9, 3.568354547776367*^9}, {3.5683557678447266`*^9, 
   3.5683557841884766`*^9}, {3.5683569619560547`*^9, 
   3.5683569623476562`*^9}, {3.574314270223611*^9, 3.5743142703484116`*^9}, 
   3.6608334267986565`*^9, {3.6608345391518693`*^9, 3.6608345391518693`*^9}, {
   3.66089160526731*^9, 3.6608916112926545`*^9}}],

Cell["\<\
U ovom primeru razmatramo problem kretanja planete oko zvezde. Nepoznate \
funkcije su x i y koordinata planete u trenutku t, a model predstavljaju dve \
diferencijalne jedna\[CHacek]ine drugog reda. 
\
\>", "Text",
 CellChangeTimes->{{3.660891618985094*^9, 3.6608916686019325`*^9}, {
  3.6608921861257267`*^9, 3.6608922515964513`*^9}, {3.660892321830693*^9, 
  3.660892322314294*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "1"}], ";", " ", 
  RowBox[{"y0", "=", 
   RowBox[{"-", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vx0", "=", "1"}], ";", 
  RowBox[{"vy0", "=", 
   RowBox[{"-", "0.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tmax", "=", "10"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Isto", " ", "kao", " ", "u", " ", "prethodnom", " ", "slu\[CHacek]aju", 
    " ", "samo", " ", "sada", " ", "imamo", " ", "po", " ", "dva", " ", 
    "po\[CHacek]etna", " ", "uslova", " ", "za", " ", "svaku", " ", 
    "jedna\[CHacek]inu"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "''"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], "/", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"x", "[", "t", "]"}], "2"], "+", 
             SuperscriptBox[
              RowBox[{"y", "[", "t", "]"}], "2"]}], ")"}], 
           RowBox[{"3", "/", "2"}]]}], "*", 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], "/", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"x", "[", "t", "]"}], "2"], "+", 
             SuperscriptBox[
              RowBox[{"y", "[", "t", "]"}], "2"]}], ")"}], 
           RowBox[{"3", "/", "2"}]]}], "*", 
         RowBox[{"y", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "vx0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "vy0"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x1", ",", "y1"}], "}"}], "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.45067585782633*^9, 3.45067598816433*^9}, {
   3.4506760186623297`*^9, 3.4506760481775303`*^9}, {3.4506760802667303`*^9, 
   3.45067614748713*^9}, {3.4506761814795303`*^9, 3.45067620692313*^9}, {
   3.45067630378353*^9, 3.45067641225033*^9}, 3.45067660729713*^9, {
   3.45067677488793*^9, 3.45067677496593*^9}, {3.4514784746839314`*^9, 
   3.4514785133719316`*^9}, 3.451478763143532*^9, {3.451478797494732*^9, 
   3.4514788111291313`*^9}, {3.4729679926371326`*^9, 3.472967993401533*^9}, {
   3.535176929111164*^9, 3.535176952121205*^9}, {3.5654230290095453`*^9, 
   3.5654230618164024`*^9}, {3.568356354498047*^9, 3.568356387642578*^9}, {
   3.5683566998583984`*^9, 3.5683567234101562`*^9}, 3.5781371396913867`*^9, {
   3.6608334267986565`*^9, 3.660833427424658*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5eXn8tAADwP1t+433D
3cQ/mm5bH0mK8j8/lvq2a77VPzcsw+biIvU/UPQI4wkn4D9s1LPHMGj3Pzg0
cm9ZVOU/xPc1SgZ8+T/3vGVz/fHqP5YNQTvFkPs/r0FwQdgX8D+8SkBZ2lb9
P07J8gTc7vI/7p9CZssR/z9JHOSKnbj1P8tXmZUpSABAGA6ZlmZS+D9jzZfJ
0uEAQFIkE95ZJPs/MapNyqJrAUBg2VCrVMb9P/qX9/EzzwFA5ax+nYYtAEDl
9B/aNxMCQFB/NwP4kwFAFKC3gKI4AkAlIdIrbeICQL9qzQCTNQJAMFVPcvdM
BECh877ISAMCQOnuA5rgsAVAXLnXL9+aAUAMWJqEzfwGQF1pUlcm/wBAZVMT
jc9kCEAZZzMNEggAQCgebljVtAlAPF0sLhGH/T8he6tB8CALQPJ53g0hrfk/
xz0gDGqGDEASxJbR8Cv0P9fPdpnn0w1ACqhNFKFM6D8d9K9Eej0PQHOX4BXf
pc2/53NlWYhHEEC4TClkkjzhv5WgDgED7RBAOoxpLaxn279eFqk3iKARQLQK
kHkfUc6/3HO0Tw9IEkA2BSqLT4Klv3Uasfag/RJAmXgc8OznxT/lc0kO4q8T
QIgmC9hVF9g/CrVSByVWFEBad2GTEPvhP0o/TY9yChVAh/LsVecp6D8/sbj4
wbIVQBIQhUl5rO0/C9a/0sBXFkCBQC+pWWjxP/JDuDvKChdANMYa75cL9D+O
mSGG1bEXQHUcrCfPW/Y/RTh8X+tmGEAZgbHcJLP4P7G+RxoDEBlA32T6BEy5
+j/0965FyrUZQB31lsrnjPw/UnoHAJxpGkATbQoz/Fj+P2Xk0JtvERtAqdJB
0gPY/z+Tl4vGTccbQOAYdk3coABAl/3hYdt5HEC5qgnysTUBQFBLqd5qIB1A
34DnagWlAUAk4mHqBNUdQLnfiB0+/QFArWCL16B9HkCZEFVPQy4CQA2SUDXs
Ih9AbBbu0r87AkCIDAciQtYfQDBH8jHsHgJAXDcX+Mw+IEBp9/icbNUBQAKN
oyZ+mSBA+pO2kRtKAUATvH0Nh/IgQC7P33BNeABA/l4Q5ZBFIUAh8AGXNsX+
P3emGwSgnyFA4YsICIx8+z/KYd8TsPMhQNMmbW2HKfc/q8Eba8VOIkDhWY1P
uCbwP/f6pXoyqCJAW5rTNs0lzz8eqOh6oPsiQGvC7GIdaOC/0vmjwhNWI0B8
KUpOndjev2G/F/uHqiNAIMtRwNhL1L8yFFD6//8jQOCNO3l8Tb+/0I62MA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-0.5386440235401073, 
                    2.2791744688900533`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5eXn8tAADwP1t+433D
3cQ/mm5bH0mK8j8/lvq2a77VPzcsw+biIvU/UPQI4wkn4D9s1LPHMGj3Pzg0
cm9ZVOU/xPc1SgZ8+T/3vGVz/fHqP5YNQTvFkPs/r0FwQdgX8D+8SkBZ2lb9
P07J8gTc7vI/7p9CZssR/z9JHOSKnbj1P8tXmZUpSABAGA6ZlmZS+D9jzZfJ
0uEAQFIkE95ZJPs/MapNyqJrAUBg2VCrVMb9P/qX9/EzzwFA5ax+nYYtAEDl
9B/aNxMCQFB/NwP4kwFAFKC3gKI4AkAlIdIrbeICQL9qzQCTNQJAMFVPcvdM
BECh877ISAMCQOnuA5rgsAVAXLnXL9+aAUAMWJqEzfwGQF1pUlcm/wBAZVMT
jc9kCEAZZzMNEggAQCgebljVtAlAPF0sLhGH/T8he6tB8CALQPJ53g0hrfk/
xz0gDGqGDEASxJbR8Cv0P9fPdpnn0w1ACqhNFKFM6D8d9K9Eej0PQHOX4BXf
pc2/53NlWYhHEEC4TClkkjzhv5WgDgED7RBAOoxpLaxn279eFqk3iKARQLQK
kHkfUc6/3HO0Tw9IEkA2BSqLT4Klv3Uasfag/RJAmXgc8OznxT/lc0kO4q8T
QIgmC9hVF9g/CrVSByVWFEBad2GTEPvhP0o/TY9yChVAh/LsVecp6D8/sbj4
wbIVQBIQhUl5rO0/C9a/0sBXFkCBQC+pWWjxP/JDuDvKChdANMYa75cL9D+O
mSGG1bEXQHUcrCfPW/Y/RTh8X+tmGEAZgbHcJLP4P7G+RxoDEBlA32T6BEy5
+j/0965FyrUZQB31lsrnjPw/UnoHAJxpGkATbQoz/Fj+P2Xk0JtvERtAqdJB
0gPY/z+Tl4vGTccbQOAYdk3coABAl/3hYdt5HEC5qgnysTUBQFBLqd5qIB1A
34DnagWlAUAk4mHqBNUdQLnfiB0+/QFArWCL16B9HkCZEFVPQy4CQA2SUDXs
Ih9AbBbu0r87AkCIDAciQtYfQDBH8jHsHgJAXDcX+Mw+IEBp9/icbNUBQAKN
oyZ+mSBA+pO2kRtKAUATvH0Nh/IgQC7P33BNeABA/l4Q5ZBFIUAh8AGXNsX+
P3emGwSgnyFA4YsICIx8+z/KYd8TsPMhQNMmbW2HKfc/q8Eba8VOIkDhWY1P
uCbwP/f6pXoyqCJAW5rTNs0lzz8eqOh6oPsiQGvC7GIdaOC/0vmjwhNWI0B8
KUpOndjev2G/F/uHqiNAIMtRwNhL1L8yFFD6//8jQOCNO3l8Tb+/0I62MA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-0.5386440235401073, 
                    2.2791744688900533`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"y", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5+118LAAAIwFt+433D
3cQ/gdUOqOGNCMA/lvq2a77VP3mO2gZH8gjAUPQI4wkn4D/xVbRygyEJwDg0
cm9ZVOU/losHReQmCcD3vGVz/fHqP/MG9JE1AQnAr0FwQdgX8D91lo6q2bYI
wE7J8gTc7vI/Jb1lJ+88CMBJHOSKnbj1Pwu7m+llnAfAGA6ZlmZS+D8u2Vzr
teIGwFIkE95ZJPs/DrxLTmTyBcBg2VCrVMb9P1daBnRb7QTA5ax+nYYtAECH
zNDqscoDwFB/NwP4kwFAnHJqap1nAsAlIdIrbeICQDYzsuDs9QDAMFVPcvdM
BEAyQDJSRnP+v+nuA5rgsAVAjhgp4h+u+r8MWJqEzfwGQLQ3Q3630fa/ZVMT
jc9kCEAI1ftkxznyvygebljVtAlAHP7WSzYM678he6tB8CALQH6EXnbDwN+/
xz0gDGqGDEAGCuiPWke/v9fPdpnn0w1AAHzUfHQ0zj8d9K9Eej0PQLGjzOuL
U9A/53NlWYhHEECQzowj3Vvjv5WgDgED7RBAqTSKYnk5879eFqk3iKARQCIe
xi5/wPq/3HO0Tw9IEkCTr8qsChcAwHUasfag/RJAyO+YvhpuAsDlc0kO4q8T
QMaYgTnUQwTACrVSByVWFEBY8brDsqQFwEo/TY9yChVAIvArzRfVBsA/sbj4
wbIVQAGVKVlJsQfAC9a/0sBXFkCz8tBLxFMIwPJDuDvKChdAUAUUuc3NCMCO
mSGG1bEXQIh/HYCzEAnARTh8X+tmGEBJK9yldykJwLG+RxoDEBlAQTO1kDUW
CcD0965FyrUZQBNi5xBh3QjAUnoHAJxpGkBy8DqVwnYIwGXk0JtvERtAFcDN
HIvxB8CTl4vGTccbQKD9Z3AiOQfAl/3hYdt5HECo7qkI+FsGwFBLqd5qIB1A
0C2lxd9pBcAk4mHqBNUdQF5s9+QLPATArWCL16B9HkDF6PT1uvwCwA2SUDXs
Ih9AfkbZSp2fAcCIDAciQtYfQNT5+5YD9v+/XDcX+Mw+IEA1rNGm4pL8vwKN
oyZ+mSBAbDbjTAiI+L8TvH0Nh/IgQFyTVjb1KPS//l4Q5ZBFIUCeAZl6nWLv
v3emGwSgnyFAwmx0GhbE5L/KYd8TsPMhQGTFbFZg29O/q8Eba8VOIkCa9xrT
cxm1P/f6pXoyqCJAG0hKTMb32D8eqOh6oPsiQKtap0HOjc6/0vmjwhNWI0Bz
kMoz2xLwv2G/F/uHqiNADBntdRf/978yFFD6//8jQEJlFzGoHP6/hTzKpw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-3.145247741490867, 
                    0.3901229615231629}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5+118LAAAIwFt+433D
3cQ/gdUOqOGNCMA/lvq2a77VP3mO2gZH8gjAUPQI4wkn4D/xVbRygyEJwDg0
cm9ZVOU/losHReQmCcD3vGVz/fHqP/MG9JE1AQnAr0FwQdgX8D91lo6q2bYI
wE7J8gTc7vI/Jb1lJ+88CMBJHOSKnbj1Pwu7m+llnAfAGA6ZlmZS+D8u2Vzr
teIGwFIkE95ZJPs/DrxLTmTyBcBg2VCrVMb9P1daBnRb7QTA5ax+nYYtAECH
zNDqscoDwFB/NwP4kwFAnHJqap1nAsAlIdIrbeICQDYzsuDs9QDAMFVPcvdM
BEAyQDJSRnP+v+nuA5rgsAVAjhgp4h+u+r8MWJqEzfwGQLQ3Q3630fa/ZVMT
jc9kCEAI1ftkxznyvygebljVtAlAHP7WSzYM678he6tB8CALQH6EXnbDwN+/
xz0gDGqGDEAGCuiPWke/v9fPdpnn0w1AAHzUfHQ0zj8d9K9Eej0PQLGjzOuL
U9A/53NlWYhHEECQzowj3Vvjv5WgDgED7RBAqTSKYnk5879eFqk3iKARQCIe
xi5/wPq/3HO0Tw9IEkCTr8qsChcAwHUasfag/RJAyO+YvhpuAsDlc0kO4q8T
QMaYgTnUQwTACrVSByVWFEBY8brDsqQFwEo/TY9yChVAIvArzRfVBsA/sbj4
wbIVQAGVKVlJsQfAC9a/0sBXFkCz8tBLxFMIwPJDuDvKChdAUAUUuc3NCMCO
mSGG1bEXQIh/HYCzEAnARTh8X+tmGEBJK9yldykJwLG+RxoDEBlAQTO1kDUW
CcD0965FyrUZQBNi5xBh3QjAUnoHAJxpGkBy8DqVwnYIwGXk0JtvERtAFcDN
HIvxB8CTl4vGTccbQKD9Z3AiOQfAl/3hYdt5HECo7qkI+FsGwFBLqd5qIB1A
0C2lxd9pBcAk4mHqBNUdQF5s9+QLPATArWCL16B9HkDF6PT1uvwCwA2SUDXs
Ih9AfkbZSp2fAcCIDAciQtYfQNT5+5YD9v+/XDcX+Mw+IEA1rNGm4pL8vwKN
oyZ+mSBAbDbjTAiI+L8TvH0Nh/IgQFyTVjb1KPS//l4Q5ZBFIUCeAZl6nWLv
v3emGwSgnyFAwmx0GhbE5L/KYd8TsPMhQGTFbFZg29O/q8Eba8VOIkCa9xrT
cxm1P/f6pXoyqCJAG0hKTMb32D8eqOh6oPsiQKtap0HOjc6/0vmjwhNWI0Bz
kMoz2xLwv2G/F/uHqiNADBntdRf/978yFFD6//8jQEJlFzGoHP6/hTzKpw==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 10.}, {-3.145247741490867, 
                    0.3901229615231629}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6608922767069006`*^9, 3.660901736388367*^9, 
  3.6609190096943436`*^9, 3.6627988890733833`*^9, 3.6627989335415487`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    TemplateBox[{RowBox[{
        StyleBox[
         TagBox["InterpolatingFunction", "SummaryHead"], 
         "NonInterpretableSummary"], 
        StyleBox["[", "NonInterpretableSummary"], 
        DynamicModuleBox[{Typeset`open$$ = False}, 
         PanelBox[
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5eXn8tAADwP1t+433D
3cQ/mm5bH0mK8j8/lvq2a77VPzcsw+biIvU/UPQI4wkn4D9s1LPHMGj3Pzg0
cm9ZVOU/xPc1SgZ8+T/3vGVz/fHqP5YNQTvFkPs/r0FwQdgX8D+8SkBZ2lb9
P07J8gTc7vI/7p9CZssR/z9JHOSKnbj1P8tXmZUpSABAGA6ZlmZS+D9jzZfJ
0uEAQFIkE95ZJPs/MapNyqJrAUBg2VCrVMb9P/qX9/EzzwFA5ax+nYYtAEDl
9B/aNxMCQFB/NwP4kwFAFKC3gKI4AkAlIdIrbeICQL9qzQCTNQJAMFVPcvdM
BECh877ISAMCQOnuA5rgsAVAXLnXL9+aAUAMWJqEzfwGQF1pUlcm/wBAZVMT
jc9kCEAZZzMNEggAQCgebljVtAlAPF0sLhGH/T8he6tB8CALQPJ53g0hrfk/
xz0gDGqGDEASxJbR8Cv0P9fPdpnn0w1ACqhNFKFM6D8d9K9Eej0PQHOX4BXf
pc2/53NlWYhHEEC4TClkkjzhv5WgDgED7RBAOoxpLaxn279eFqk3iKARQLQK
kHkfUc6/3HO0Tw9IEkA2BSqLT4Klv3Uasfag/RJAmXgc8OznxT/lc0kO4q8T
QIgmC9hVF9g/CrVSByVWFEBad2GTEPvhP0o/TY9yChVAh/LsVecp6D8/sbj4
wbIVQBIQhUl5rO0/C9a/0sBXFkCBQC+pWWjxP/JDuDvKChdANMYa75cL9D+O
mSGG1bEXQHUcrCfPW/Y/RTh8X+tmGEAZgbHcJLP4P7G+RxoDEBlA32T6BEy5
+j/0965FyrUZQB31lsrnjPw/UnoHAJxpGkATbQoz/Fj+P2Xk0JtvERtAqdJB
0gPY/z+Tl4vGTccbQOAYdk3coABAl/3hYdt5HEC5qgnysTUBQFBLqd5qIB1A
34DnagWlAUAk4mHqBNUdQLnfiB0+/QFArWCL16B9HkCZEFVPQy4CQA2SUDXs
Ih9AbBbu0r87AkCIDAciQtYfQDBH8jHsHgJAXDcX+Mw+IEBp9/icbNUBQAKN
oyZ+mSBA+pO2kRtKAUATvH0Nh/IgQC7P33BNeABA/l4Q5ZBFIUAh8AGXNsX+
P3emGwSgnyFA4YsICIx8+z/KYd8TsPMhQNMmbW2HKfc/q8Eba8VOIkDhWY1P
uCbwP/f6pXoyqCJAW5rTNs0lzz8eqOh6oPsiQGvC7GIdaOC/0vmjwhNWI0B8
KUpOndjev2G/F/uHqiNAIMtRwNhL1L8yFFD6//8jQOCNO3l8Tb+/0I62MA==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-0.5386440235401073, 
                   2.2791744688900533`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5eXn8tAADwP1t+433D
3cQ/mm5bH0mK8j8/lvq2a77VPzcsw+biIvU/UPQI4wkn4D9s1LPHMGj3Pzg0
cm9ZVOU/xPc1SgZ8+T/3vGVz/fHqP5YNQTvFkPs/r0FwQdgX8D+8SkBZ2lb9
P07J8gTc7vI/7p9CZssR/z9JHOSKnbj1P8tXmZUpSABAGA6ZlmZS+D9jzZfJ
0uEAQFIkE95ZJPs/MapNyqJrAUBg2VCrVMb9P/qX9/EzzwFA5ax+nYYtAEDl
9B/aNxMCQFB/NwP4kwFAFKC3gKI4AkAlIdIrbeICQL9qzQCTNQJAMFVPcvdM
BECh877ISAMCQOnuA5rgsAVAXLnXL9+aAUAMWJqEzfwGQF1pUlcm/wBAZVMT
jc9kCEAZZzMNEggAQCgebljVtAlAPF0sLhGH/T8he6tB8CALQPJ53g0hrfk/
xz0gDGqGDEASxJbR8Cv0P9fPdpnn0w1ACqhNFKFM6D8d9K9Eej0PQHOX4BXf
pc2/53NlWYhHEEC4TClkkjzhv5WgDgED7RBAOoxpLaxn279eFqk3iKARQLQK
kHkfUc6/3HO0Tw9IEkA2BSqLT4Klv3Uasfag/RJAmXgc8OznxT/lc0kO4q8T
QIgmC9hVF9g/CrVSByVWFEBad2GTEPvhP0o/TY9yChVAh/LsVecp6D8/sbj4
wbIVQBIQhUl5rO0/C9a/0sBXFkCBQC+pWWjxP/JDuDvKChdANMYa75cL9D+O
mSGG1bEXQHUcrCfPW/Y/RTh8X+tmGEAZgbHcJLP4P7G+RxoDEBlA32T6BEy5
+j/0965FyrUZQB31lsrnjPw/UnoHAJxpGkATbQoz/Fj+P2Xk0JtvERtAqdJB
0gPY/z+Tl4vGTccbQOAYdk3coABAl/3hYdt5HEC5qgnysTUBQFBLqd5qIB1A
34DnagWlAUAk4mHqBNUdQLnfiB0+/QFArWCL16B9HkCZEFVPQy4CQA2SUDXs
Ih9AbBbu0r87AkCIDAciQtYfQDBH8jHsHgJAXDcX+Mw+IEBp9/icbNUBQAKN
oyZ+mSBA+pO2kRtKAUATvH0Nh/IgQC7P33BNeABA/l4Q5ZBFIUAh8AGXNsX+
P3emGwSgnyFA4YsICIx8+z/KYd8TsPMhQNMmbW2HKfc/q8Eba8VOIkDhWY1P
uCbwP/f6pXoyqCJAW5rTNs0lzz8eqOh6oPsiQGvC7GIdaOC/0vmjwhNWI0B8
KUpOndjev2G/F/uHqiNAIMtRwNhL1L8yFFD6//8jQOCNO3l8Tb+/0I62MA==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-0.5386440235401073, 
                   2.2791744688900533`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
          Baseline], DynamicModuleValues :> {}], 
        StyleBox["]", "NonInterpretableSummary"]}]},
     "CopyTag",
     DisplayFunction->(#& ),
     InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
    False,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   TagBox[
    TemplateBox[{RowBox[{
        StyleBox[
         TagBox["InterpolatingFunction", "SummaryHead"], 
         "NonInterpretableSummary"], 
        StyleBox["[", "NonInterpretableSummary"], 
        DynamicModuleBox[{Typeset`open$$ = False}, 
         PanelBox[
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5+118LAAAIwFt+433D
3cQ/gdUOqOGNCMA/lvq2a77VP3mO2gZH8gjAUPQI4wkn4D/xVbRygyEJwDg0
cm9ZVOU/losHReQmCcD3vGVz/fHqP/MG9JE1AQnAr0FwQdgX8D91lo6q2bYI
wE7J8gTc7vI/Jb1lJ+88CMBJHOSKnbj1Pwu7m+llnAfAGA6ZlmZS+D8u2Vzr
teIGwFIkE95ZJPs/DrxLTmTyBcBg2VCrVMb9P1daBnRb7QTA5ax+nYYtAECH
zNDqscoDwFB/NwP4kwFAnHJqap1nAsAlIdIrbeICQDYzsuDs9QDAMFVPcvdM
BEAyQDJSRnP+v+nuA5rgsAVAjhgp4h+u+r8MWJqEzfwGQLQ3Q3630fa/ZVMT
jc9kCEAI1ftkxznyvygebljVtAlAHP7WSzYM678he6tB8CALQH6EXnbDwN+/
xz0gDGqGDEAGCuiPWke/v9fPdpnn0w1AAHzUfHQ0zj8d9K9Eej0PQLGjzOuL
U9A/53NlWYhHEECQzowj3Vvjv5WgDgED7RBAqTSKYnk5879eFqk3iKARQCIe
xi5/wPq/3HO0Tw9IEkCTr8qsChcAwHUasfag/RJAyO+YvhpuAsDlc0kO4q8T
QMaYgTnUQwTACrVSByVWFEBY8brDsqQFwEo/TY9yChVAIvArzRfVBsA/sbj4
wbIVQAGVKVlJsQfAC9a/0sBXFkCz8tBLxFMIwPJDuDvKChdAUAUUuc3NCMCO
mSGG1bEXQIh/HYCzEAnARTh8X+tmGEBJK9yldykJwLG+RxoDEBlAQTO1kDUW
CcD0965FyrUZQBNi5xBh3QjAUnoHAJxpGkBy8DqVwnYIwGXk0JtvERtAFcDN
HIvxB8CTl4vGTccbQKD9Z3AiOQfAl/3hYdt5HECo7qkI+FsGwFBLqd5qIB1A
0C2lxd9pBcAk4mHqBNUdQF5s9+QLPATArWCL16B9HkDF6PT1uvwCwA2SUDXs
Ih9AfkbZSp2fAcCIDAciQtYfQNT5+5YD9v+/XDcX+Mw+IEA1rNGm4pL8vwKN
oyZ+mSBAbDbjTAiI+L8TvH0Nh/IgQFyTVjb1KPS//l4Q5ZBFIUCeAZl6nWLv
v3emGwSgnyFAwmx0GhbE5L/KYd8TsPMhQGTFbFZg29O/q8Eba8VOIkCa9xrT
cxm1P/f6pXoyqCJAG0hKTMb32D8eqOh6oPsiQKtap0HOjc6/0vmjwhNWI0Bz
kMoz2xLwv2G/F/uHqiNADBntdRf/978yFFD6//8jQEJlFzGoHP6/hTzKpw==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-3.145247741490867, 
                   0.3901229615231629}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5+118LAAAIwFt+433D
3cQ/gdUOqOGNCMA/lvq2a77VP3mO2gZH8gjAUPQI4wkn4D/xVbRygyEJwDg0
cm9ZVOU/losHReQmCcD3vGVz/fHqP/MG9JE1AQnAr0FwQdgX8D91lo6q2bYI
wE7J8gTc7vI/Jb1lJ+88CMBJHOSKnbj1Pwu7m+llnAfAGA6ZlmZS+D8u2Vzr
teIGwFIkE95ZJPs/DrxLTmTyBcBg2VCrVMb9P1daBnRb7QTA5ax+nYYtAECH
zNDqscoDwFB/NwP4kwFAnHJqap1nAsAlIdIrbeICQDYzsuDs9QDAMFVPcvdM
BEAyQDJSRnP+v+nuA5rgsAVAjhgp4h+u+r8MWJqEzfwGQLQ3Q3630fa/ZVMT
jc9kCEAI1ftkxznyvygebljVtAlAHP7WSzYM678he6tB8CALQH6EXnbDwN+/
xz0gDGqGDEAGCuiPWke/v9fPdpnn0w1AAHzUfHQ0zj8d9K9Eej0PQLGjzOuL
U9A/53NlWYhHEECQzowj3Vvjv5WgDgED7RBAqTSKYnk5879eFqk3iKARQCIe
xi5/wPq/3HO0Tw9IEkCTr8qsChcAwHUasfag/RJAyO+YvhpuAsDlc0kO4q8T
QMaYgTnUQwTACrVSByVWFEBY8brDsqQFwEo/TY9yChVAIvArzRfVBsA/sbj4
wbIVQAGVKVlJsQfAC9a/0sBXFkCz8tBLxFMIwPJDuDvKChdAUAUUuc3NCMCO
mSGG1bEXQIh/HYCzEAnARTh8X+tmGEBJK9yldykJwLG+RxoDEBlAQTO1kDUW
CcD0965FyrUZQBNi5xBh3QjAUnoHAJxpGkBy8DqVwnYIwGXk0JtvERtAFcDN
HIvxB8CTl4vGTccbQKD9Z3AiOQfAl/3hYdt5HECo7qkI+FsGwFBLqd5qIB1A
0C2lxd9pBcAk4mHqBNUdQF5s9+QLPATArWCL16B9HkDF6PT1uvwCwA2SUDXs
Ih9AfkbZSp2fAcCIDAciQtYfQNT5+5YD9v+/XDcX+Mw+IEA1rNGm4pL8vwKN
oyZ+mSBAbDbjTAiI+L8TvH0Nh/IgQFyTVjb1KPS//l4Q5ZBFIUCeAZl6nWLv
v3emGwSgnyFAwmx0GhbE5L/KYd8TsPMhQGTFbFZg29O/q8Eba8VOIkCa9xrT
cxm1P/f6pXoyqCJAG0hKTMb32D8eqOh6oPsiQKtap0HOjc6/0vmjwhNWI0Bz
kMoz2xLwv2G/F/uHqiNADBntdRf/978yFFD6//8jQEJlFzGoHP6/hTzKpw==

                    "]]}}}, {
                 DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                  PlotRange -> {{0., 10.}, {-3.145247741490867, 
                   0.3901229615231629}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic], BaselinePosition -> 
          Baseline], DynamicModuleValues :> {}], 
        StyleBox["]", "NonInterpretableSummary"]}]},
     "CopyTag",
     DisplayFunction->(#& ),
     InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
    False,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.6608922767069006`*^9, 3.660901736388367*^9, 
  3.6609190096943436`*^9, 3.6627988890733833`*^9, 3.662798933586584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "[", "t", "]"}], ",", " ", 
     RowBox[{"y1", "[", "t", "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5683567343759766`*^9, 3.568356744879883*^9}, 
   3.6608334267986565`*^9, {3.6608345391518693`*^9, 3.6608345391518693`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmXc8VX8Yx+89toxLaRh3KhmRmVHOI0lUQiSzEIlIKi1lFZGVrJKSFKlo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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV2Hc8Vl0cAHCZ9zEem8cqnkeyywgVnV+kkpJRyWhQRhpKivAKlYpIRRMt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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-3.14525767727558, 2.2793298149581256`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6608922867321186`*^9, 3.6609017376724405`*^9, 
  3.66091900979735*^9, 3.662798939213667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Trajektorija", " ", "planete", " ", "zajedno", " ", "sa", " ", 
    "po\[CHacek]etnom", " ", "pozicijom", " ", "i", " ", "po\[CHacek]etnom", 
    " ", "brzinom"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"Show", "[", "\n", "  ", 
    RowBox[{
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x1", "[", "t", "]"}], ",", " ", 
         RowBox[{"y1", "[", "t", "]"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}], "\n", 
     "  ", ",", "\n", "  ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x0", ",", " ", "y0"}], "}"}], ",", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x0", ",", " ", "y0"}], "}"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"vx0", ",", " ", "vy0"}], "}"}], "/", "3"}]}]}], "}"}], 
         "]"}]}], "}"}], "]"}], ",", "\n", "  ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", 
        RowBox[{"PointSize", "[", "Large", "]"}], ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"x0", ",", " ", "y0"}], "}"}], "]"}]}], "}"}], "]"}], "\n", 
     "  ", ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", "All"}]}], "\n", "  ", "]"}], 
   "\n"}]}]], "Input",
 CellChangeTimes->{{3.4506764171487303`*^9, 3.4506764923407297`*^9}, {
   3.45067653038913*^9, 3.45067656082473*^9}, {3.45067661462913*^9, 
   3.45067662855993*^9}, {3.45067668740313*^9, 3.4506767479935303`*^9}, {
   3.472967965945533*^9, 3.4729679666319327`*^9}, {3.5743169287723846`*^9, 
   3.5743169398570185`*^9}, {3.5743169702607574`*^9, 
   3.5743170146612973`*^9}, {3.574324528021556*^9, 3.5743245727156343`*^9}, {
   3.5743246031824875`*^9, 3.5743246122461033`*^9}, {3.5743247265787044`*^9, 
   3.5743247294959097`*^9}, {3.5743249019854126`*^9, 3.574324976678344*^9}, 
   3.6608334267986565`*^9, {3.6608345391518693`*^9, 3.6608345391518693`*^9}, {
   3.660892342572742*^9, 3.660892383040127*^9}, {3.6608946125899096`*^9, 
   3.6608946149810457`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwk2nc8ld8fAPD73GvciwglEVlZKSOJVOdpECElo0QitCNJaSANijSsBlLZ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      "]]}}, 
   {RGBColor[1, 0, 0], 
    ArrowBox[NCache[{{1, -3}, {Rational[4, 3], -3.1666666666666665`}}, {{
       1, -3}, {1.3333333333333333`, -3.1666666666666665`}}]]}, 
   {RGBColor[1, 0, 0], PointSize[Large], PointBox[{1, -3}]}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{239.74674097372514`, Automatic},
  Method->{"ScalingFunctions" -> None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6608922921321287`*^9, 3.6608923466805496`*^9, 
  3.660896904771014*^9, 3.6609017398025627`*^9, 3.660919009845352*^9, 
  3.662798971032668*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x1", "[", "tt", "]"}], ",", " ", 
       RowBox[{"y1", "[", "tt", "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"tt", ",", " ", "0", ",", " ", "tmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"p1", ",", "\[IndentingNewLine]", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x1", "[", "t", "]"}], ",", " ", 
             RowBox[{"y1", "[", "t", "]"}]}], "}"}], ",", " ", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x1", "[", "t", "]"}], ",", " ", 
              RowBox[{"y1", "[", "t", "]"}]}], "}"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x1", "'"}], "[", "t", "]"}], ",", " ", 
               RowBox[{
                RowBox[{"y1", "'"}], "[", "t", "]"}]}], "}"}], "/", "3"}]}]}],
           "}"}], "]"}], ",", 
        RowBox[{"PointSize", "[", "Large", "]"}], ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x1", "[", "t", "]"}], ",", " ", 
           RowBox[{"y1", "[", "t", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     "\n", "  ", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "1"}], "}"}]}], "}"}]}]}], "\n", "  ", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6608945016275625`*^9, 3.6608946217404327`*^9}, {
  3.660894657730491*^9, 3.660894666247978*^9}, {3.660894706082257*^9, 
  3.6608947875669174`*^9}, {3.6627990410673294`*^9, 3.662799078876687*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 10}}, Typeset`size$$ = {519., {318., 330.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$4333$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$4333$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`p1, 
        Graphics[{Red, 
          Arrow[{{
             $CellContext`x1[$CellContext`t$$], 
             $CellContext`y1[$CellContext`t$$]}, {
              $CellContext`x1[$CellContext`t$$], 
              $CellContext`y1[$CellContext`t$$]} + {
               Derivative[1][$CellContext`x1][$CellContext`t$$], 
               Derivative[1][$CellContext`y1][$CellContext`t$$]}/3}], 
          PointSize[Large], 
          Point[{
            $CellContext`x1[$CellContext`t$$], 
            $CellContext`y1[$CellContext`t$$]}]}], 
        PlotRange -> {{-1, 3}, {-4, 1}}], 
      "Specifications" :> {{$CellContext`t$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{591., {382., 391.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6608946231495132`*^9, 3.6608946676610594`*^9, 3.6608947392281523`*^9, 
   3.6608947890380015`*^9, {3.660901730796047*^9, 3.66090174133665*^9}, 
   3.6609190099023557`*^9, 3.6627989876937323`*^9, {3.662799069449859*^9, 
   3.662799090697229*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dist1", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"x1", "[", "t", "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"y1", "[", "t", "]"}], "2"]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.535176958891617*^9, 3.5351769962692823`*^9}, {
  3.565422592754779*^9, 3.56542259919759*^9}, {3.6608334267986565`*^9, 
  3.660833427424658*^9}, {3.660894945265937*^9, 3.6608949460079794`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"dist1", ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", " ", "->", " ", "14"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.535176993617278*^9, 3.535177008905305*^9}, {
   3.5743174083858175`*^9, 3.5743174105199394`*^9}, 3.6608334267986565`*^9, {
   3.6608345391518693`*^9, 3.6608345391518693`*^9}, {3.6608926817682285`*^9, 
   3.6608926953420544`*^9}, {3.6608949480540967`*^9, 3.6608949484331183`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV2Hc8Vl8YAHCb932vnfXaL5XQUGip8zRklKyQkp0kO1G2zOxdWUlWCSmE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{FontSize -> 14},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0., 3.5990175680015564`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.660892440254687*^9, 3.660892442739091*^9}, 
   3.660892697962859*^9, 3.6608949620348964`*^9, 3.6609190100173626`*^9, 
   3.662799145818101*^9}]
}, Open  ]],

Cell[TextData[{
 "Funkcije NMaximize i NMinimize koriste se za ra\[CHacek]unanje minimalne \
odnosno maksimalne vrednosti datog izraza. Sintaksa je slede\[CAcute]a:\n\t\
NMaximize[ { ",
 StyleBox["izraz",
  FontSlant->"Italic"],
 ", ",
 StyleBox["uslov1, uslov2, ...",
  FontSlant->"Italic"],
 " }, x, y, ... ]\nFunkcija odre\:0111uje maksimalnu vrednost izraza pod \
datim uslovima. Uslovi mogu biti jedna\[CHacek]ine ili nejedna\[CHacek]ine, u \
kojima figuri\[SHacek]u promenljive x, y, ... Granice za promenljive x, y, \
... daju se tako\:0111e u obliku uslova (npr. x>=1 ili x<=5). Funkcija vra\
\[CAcute]a maksimalnu vrednost izraza, kao i vrednosti promenljivih u kojima \
se ona dosti\[ZHacek]e."
}], "Text",
 CellChangeTimes->{{3.66089258122444*^9, 3.6608926326344357`*^9}, {
  3.66089270411627*^9, 3.6608929277643924`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Maksimalno", " ", "i", " ", "minimalno", " ", "rastojanje", " ", 
    "planete", " ", "od", " ", 
    RowBox[{"zvezde", ".", " ", "Specifi\[CHacek]nost"}], " ", "funkcija", 
    " ", "NMaximize", " ", "i", " ", "NMinimize", " ", "je", " ", "da", " ", 
    "se", " ", "granice", " ", "u", " ", "kojima", " ", "se", " ", 
    "tra\[ZHacek]i", " ", "maksimum", " ", "i", " ", "minimum", " ", 
    "defini\[SHacek]u", " ", "kao", " ", 
    RowBox[{"nejednakosti", "."}]}], "  ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"resmax", "=", 
    RowBox[{"NMaximize", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dist1", ",", 
        RowBox[{"t", ">=", "0"}], ",", 
        RowBox[{"t", "<=", "6"}]}], "}"}], ",", " ", "t"}], "]"}]}], "\n", 
   RowBox[{"resmin", "=", 
    RowBox[{"NMinimize", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dist1", ",", 
        RowBox[{"t", ">=", "0"}], ",", 
        RowBox[{"t", "<=", "6"}]}], "}"}], ",", " ", "t"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.5351770229141293`*^9, 3.53517709706106*^9}, {
   3.5351771446723433`*^9, 3.535177147371148*^9}, {3.535185646332805*^9, 
   3.53518565481922*^9}, {3.5351857199961343`*^9, 3.5351857222581387`*^9}, {
   3.56542292948137*^9, 3.565422937764985*^9}, {3.5743178742014604`*^9, 
   3.5743179081494017`*^9}, 3.6608334267986565`*^9, {3.6608345391518693`*^9, 
   3.6608345391518693`*^9}, {3.6608924129722085`*^9, 
   3.6608924778466578`*^9}, {3.66089303187868*^9, 3.6608930326914854`*^9}, {
   3.660894965402089*^9, 3.6608949679762363`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.5990178034836493`", ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "1.1486049186544087`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.660892437677682*^9, 3.6608924473491*^9}, 
   3.6608924795636606`*^9, 3.660892531159542*^9, 3.6608930344994936`*^9, 
   3.660894968878288*^9, 3.660919010307379*^9, 3.6627992133419447`*^9, 
   3.662799305823843*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3422134041331671`", ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "3.8968331908886684`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.660892437677682*^9, 3.6608924473491*^9}, 
   3.6608924795636606`*^9, 3.660892531159542*^9, 3.6608930344994936`*^9, 
   3.660894968878288*^9, 3.660919010307379*^9, 3.6627992133419447`*^9, 
   3.6627993059229145`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\"\<Izvla\[CHacek]enje\>\"", " ", "vrednosti", " ", "za", " ", "maksimum",
     " ", "funkcije", " ", "kao", " ", "i", " ", "za", " ", "ta\[CHacek]ku", 
    " ", "u", " ", "kojoj", " ", "se", " ", "isti", " ", "dosti\[ZHacek]e"}], 
   " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"resmax", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\n", 
   RowBox[{"t", " ", "/.", " ", 
    RowBox[{"resmax", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\n", "\n", 
   RowBox[{"resmax", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", " ", "1", ",", " ", "2"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5351857247541428`*^9, 3.535185748590985*^9}, {
   3.568356843109375*^9, 3.568356885348633*^9}, 3.6608334267986565`*^9, {
   3.6608345391518693`*^9, 3.6608345391518693`*^9}, {3.660892492265299*^9, 
   3.6608924969611096`*^9}}],

Cell[BoxData["3.5990178034836493`"], "Output",
 CellChangeTimes->{3.660892498771713*^9, 3.6608925337687473`*^9, 
  3.6609190105263915`*^9, 3.662799247743843*^9}],

Cell[BoxData["1.1486049186544087`"], "Output",
 CellChangeTimes->{3.660892498771713*^9, 3.6608925337687473`*^9, 
  3.6609190105263915`*^9, 3.6627992477458315`*^9}],

Cell[BoxData["1.1486049186544087`"], "Output",
 CellChangeTimes->{3.660892498771713*^9, 3.6608925337687473`*^9, 
  3.6609190105263915`*^9, 3.6627992477468324`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7.6. Matemati\[CHacek]ko klatno (analiti\[CHacek]ki)", "Chapter",
 CellChangeTimes->{{3.45067528638273*^9, 3.4506752864451303`*^9}, {
   3.45067570054713*^9, 3.45067570610073*^9}, {3.5683545360078125`*^9, 
   3.568354536192383*^9}, {3.568355059821289*^9, 3.5683550644052734`*^9}, {
   3.574314304434471*^9, 3.5743143056356735`*^9}, 3.6608334267986565`*^9, {
   3.6608345391518693`*^9, 3.6608345391518693`*^9}, {3.6608925073223343`*^9, 
   3.66089251296078*^9}}],

Cell[TextData[{
 "Ponovo razmatramo problem matemati\[CHacek]kog klatna, ali ovog puta vr\
\[SHacek]imo pore\:0111enje sa analiti\[CHacek]kim aproksimativnim \
re\[SHacek]enjem. Funkcija DSolve analiti\[CHacek]ki re\[SHacek]ava DJ. Zapis \
je isti kao kod NDSolve, osim poslednjeg parametra koji je samo promenljiva \
po kojoj se DJ re\[SHacek]ava. Sintaksa je:\n\tDSolve[ ",
 StyleBox["jedn_uslovi",
  FontSlant->"Italic"],
 ", y, x ]\n"
}], "Text",
 CellChangeTimes->{{3.6608950798766365`*^9, 3.6608951415941668`*^9}, 
   3.660895171668887*^9, {3.6608953185692887`*^9, 3.6608953206494083`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", 
    RowBox[{"g", ",", "l"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"th", "''"}], "[", "t", "]"}], "+", 
        RowBox[{
         RowBox[{"g", "/", "l"}], "*", 
         RowBox[{"th", "[", "t", "]"}]}]}], "==", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"th", "[", "0", "]"}], "\[Equal]", 
       FractionBox["\[Pi]", "10"]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"th", "'"}], "[", "0", "]"}], "==", "0"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "th", ",", "t"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.47287842558153*^9, 3.4728785323335304`*^9}, {
  3.47287859117953*^9, 3.47287859482053*^9}, {3.4729647310711327`*^9, 
  3.472964826948733*^9}, {3.5044138177246037`*^9, 3.5044138231489143`*^9}, {
  3.5044138804831934`*^9, 3.504413882848329*^9}, {3.535181335465292*^9, 
  3.5351813359153175`*^9}, {3.564819774878482*^9, 3.5648197791528893`*^9}, {
  3.574314333622123*^9, 3.5743143439805408`*^9}, {3.574314889740759*^9, 
  3.5743149361544137`*^9}, {3.6608334267986565`*^9, 3.660833427424658*^9}, {
  3.6608955792932014`*^9, 3.660895613827177*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"th", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       FractionBox["1", "10"], " ", "\[Pi]", " ", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["g"], " ", "t"}], 
         SqrtBox["l"]], "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.6608955673205166`*^9, 3.660895614615222*^9}, 
   3.660919010557393*^9, 3.662799397810383*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Izvla\[CHacek]enje", " ", "re\[SHacek]enja", " ", "obavlja", " ", "se", 
   " ", "na", " ", "potpuno", " ", "isti", " ", "na\[CHacek]in", " ", "kao", 
   " ", "kod", " ", "NDSolve"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5683548323515625`*^9, 3.5683549378554688`*^9}, {
   3.574314944675901*^9, 3.5743149593727417`*^9}, 3.6608334267986565`*^9, {
   3.6608345391518693`*^9, 3.6608345391518693`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th1", "=", 
  RowBox[{"th", " ", "/.", " ", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.6608334267986565`*^9, {3.660834539167469*^9, 3.660834539167469*^9}, {
   3.6608968962215257`*^9, 3.660896897226583*^9}}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    FractionBox["1", "10"], " ", "\[Pi]", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["g"], " ", "t"}], 
      SqrtBox["l"]], "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.6608956344563565`*^9, 3.660919010573394*^9, 
  3.662799399019273*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th1", "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.5351814496548233`*^9, 3.5351814514569263`*^9}, {
   3.5648199938560667`*^9, 3.5648199969916725`*^9}, 3.6608334267986565`*^9, {
   3.660834539167469*^9, 3.660834539167469*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "10"], " ", "\[Pi]", " ", 
  RowBox[{"Cos", "[", 
   FractionBox[
    RowBox[{
     SqrtBox["g"], " ", "t"}], 
    SqrtBox["l"]], "]"}]}]], "Output",
 CellChangeTimes->{3.660895640651711*^9, 3.6609190105823946`*^9, 
  3.6627993996667414`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th1", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.472964914667533*^9, 3.4729649187859325`*^9}, {
   3.504414103263936*^9, 3.5044141065431232`*^9}, {3.516106203110005*^9, 
   3.5161062068922215`*^9}, 3.6608334267986565`*^9, {3.660834539167469*^9, 
   3.660834539167469*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "10"], " ", "\[Pi]", " ", 
  RowBox[{"Cos", "[", 
   FractionBox[
    RowBox[{"2", " ", 
     SqrtBox["g"]}], 
    SqrtBox["l"]], "]"}]}]], "Output",
 CellChangeTimes->{3.6608956474240985`*^9, 3.660919010593395*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Nala\[ZHacek]enje", " ", "i", " ", "izvla\[CHacek]enje", " ", 
    "re\[SHacek]enja", " ", "u", " ", "jednoj", " ", "komandi"}], " ", "*)"}],
   "\n", 
  RowBox[{"tha", " ", "=", " ", 
   RowBox[{
    RowBox[{"th", " ", "/.", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", "\n", "     ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"th", "''"}], "[", "t", "]"}], " ", "==", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "g"}], "/", "l"}], "*", 
           RowBox[{"th", "[", "t", "]"}]}]}], ",", "\n", "     ", 
         RowBox[{
          RowBox[{
           RowBox[{"th", "'"}], "[", "0", "]"}], " ", "==", " ", "0"}], ",", 
         "\n", "     ", 
         RowBox[{
          RowBox[{"th", "[", "0", "]"}], " ", "==", " ", 
          RowBox[{"Pi", "/", "10"}]}]}], "\n", "     ", "}"}], ",", " ", "th",
        ",", " ", "t"}], "]"}]}], " ", "//", " ", "First"}]}]}]], "Input",
 CellChangeTimes->{{3.47287854060653*^9, 3.47287854430453*^9}, {
   3.4728785995555305`*^9, 3.47287859979853*^9}, {3.5161062594812293`*^9, 
   3.516106264294504*^9}, {3.5347778946083984`*^9, 3.5347779107089844`*^9}, {
   3.5351816348464155`*^9, 3.535181648627204*^9}, {3.5648202687597494`*^9, 
   3.564820269414951*^9}, {3.5683549543125*^9, 3.5683549875908203`*^9}, 
   3.6608334267986565`*^9, {3.660834539167469*^9, 3.660834539167469*^9}}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    FractionBox["1", "10"], " ", "\[Pi]", " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["g"], " ", "t"}], 
      SqrtBox["l"]], "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.660895653494446*^9, 3.660919010621397*^9, 
  3.6627994085771866`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Moramo", " ", "najpre", " ", "zadati", " ", "konkretne", " ", "vrednosti",
     " ", "za", " ", "g", " ", "i", " ", "l", " ", "pa", " ", "onda", " ", 
    "mo\[ZHacek]emo", " ", "da", " ", "nacrtamo", " ", 
    RowBox[{"grafik", "."}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"g", " ", "=", " ", "9.81"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"l", " ", "=", " ", "0.5"}], ";"}], "\n", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"th1", "[", "t", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "5"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4728785625925303`*^9, 3.47287856979253*^9}, {
   3.5648201273143015`*^9, 3.5648201562523518`*^9}, {3.568355051333008*^9, 
   3.5683550522617188`*^9}, {3.568356929828125*^9, 3.568356931692383*^9}, 
   3.6608334267986565`*^9, {3.660834539167469*^9, 3.660834539167469*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWnc81d8bv9e4xMW9LiUklShJSEvqOd8GDZQKJSRRIqtBVssqldEepKKh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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 5}, {-0.31415924494349035`, 0.3141592653589472}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.660895661756918*^9, 3.6609190106623993`*^9, 
  3.6627994693030977`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Pore\:0111enje", " ", "analiti\[CHacek]kog", " ", "i", " ", 
    "numeri\[CHacek]kog", " ", "re\[SHacek]enja"}], " ", "*)"}], "\n", "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"th0", "=", 
     RowBox[{"Pi", "/", "2"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"g", "=", "9.81"}], ";", " ", 
    RowBox[{"l", "=", "0.5"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"tmax", "=", "5"}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"tha", "=", 
     RowBox[{
      RowBox[{"th", "/.", 
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{"{", "\n", "      ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"th", "''"}], "[", "t", "]"}], "==", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "g"}], "/", "l"}], "*", 
             RowBox[{"th", "[", "t", "]"}]}]}], ",", "\n", "      ", 
           RowBox[{
            RowBox[{
             RowBox[{"th", "'"}], "[", "0", "]"}], "==", "0"}], ",", "\n", 
           "      ", 
           RowBox[{
            RowBox[{"th", "[", "0", "]"}], "==", "th0"}]}], "\n", "      ", 
          "}"}], ",", "th", ",", "t"}], "]"}]}], "//", "First"}]}], ";"}], 
   "\n", "\n", 
   RowBox[{
    RowBox[{"thn", "=", 
     RowBox[{
      RowBox[{"th", "/.", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", "\n", "      ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"th", "''"}], "[", "t", "]"}], "==", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "g"}], "/", "l"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"th", "[", "t", "]"}], "]"}]}]}], ",", "\n", "      ", 
           RowBox[{
            RowBox[{
             RowBox[{"th", "'"}], "[", "0", "]"}], "==", "0"}], ",", "\n", 
           "      ", 
           RowBox[{
            RowBox[{"th", "[", "0", "]"}], "\[Equal]", "th0"}]}], "\n", 
          "      ", "}"}], ",", "th", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], "//", 
      "First"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Ovim", " ", "ra\[CHacek]unamo", " ", "period", " ", "oscilovanja", " ", 
     "jednog", " ", "i", " ", "drugog", " ", "re\[SHacek]enja"}], " ", "*)"}],
    "\n", 
   RowBox[{
    RowBox[{"4", " ", "t"}], "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"thn", "[", "t", "]"}], "==", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0.1"}], "}"}]}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{"4", " ", "t"}], "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"tha", "[", "t", "]"}], "==", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0.1"}], "}"}]}], "]"}]}], "\n", "\n", 
   RowBox[{"fig", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tha", "[", "t", "]"}], ",", 
        RowBox[{"thn", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], 
   "\n"}]}]], "Input",
 CellChangeTimes->{{3.4728786573265305`*^9, 3.4728787733125305`*^9}, {
   3.472966373310333*^9, 3.472966438362333*^9}, {3.472966499966733*^9, 
   3.472966518889533*^9}, {3.504414849970645*^9, 3.504414868530707*^9}, {
   3.504414920232664*^9, 3.504414941865901*^9}, {3.5044153037546005`*^9, 
   3.5044154274226737`*^9}, {3.516107231302814*^9, 3.5161072517019806`*^9}, {
   3.516107326243244*^9, 3.5161073939921193`*^9}, {3.5161074396267295`*^9, 
   3.516107490056614*^9}, {3.5161075206753654`*^9, 3.5161075316389923`*^9}, {
   3.5347546477070312`*^9, 3.534754647790039*^9}, {3.534777951678711*^9, 
   3.534777982564453*^9}, {3.534778020915039*^9, 3.5347780216171875`*^9}, {
   3.535182655058751*^9, 3.5351826553551517`*^9}, {3.546337745983534*^9, 
   3.5463377463267345`*^9}, {3.5648209735221877`*^9, 
   3.5648209832878046`*^9}, {3.564821119148443*^9, 3.5648211611905174`*^9}, {
   3.564821218083817*^9, 3.564821223824627*^9}, {3.5683552551416016`*^9, 
   3.5683553405166016`*^9}, {3.5683564512646484`*^9, 
   3.5683564721464844`*^9}, {3.574318062358222*^9, 3.574318075482973*^9}, 
   3.5743183094073524`*^9, {3.574320728057681*^9, 3.574320728400882*^9}, {
   3.578138272815198*^9, 3.578138307386175*^9}, {3.596270927276742*^9, 
   3.596270927573143*^9}, {3.596270968273614*^9, 3.5962709907688537`*^9}, 
   3.6608334267986565`*^9, {3.660834539167469*^9, 3.660834539167469*^9}, {
   3.6608956889004707`*^9, 3.6608956951738296`*^9}, {3.660895934862539*^9, 
   3.660896042632703*^9}, {3.662799596661255*^9, 3.6627996300594006`*^9}}],

Cell[BoxData["1.6743171371007106`"], "Output",
 CellChangeTimes->{{3.660895668239289*^9, 3.6608956956448565`*^9}, {
   3.660896010460863*^9, 3.6608960439547787`*^9}, 3.6609190106864004`*^9, 
   3.662799537304288*^9, {3.6627995834426622`*^9, 3.662799630823948*^9}}],

Cell[BoxData["1.4185033534428872`"], "Output",
 CellChangeTimes->{{3.660895668239289*^9, 3.6608956956448565`*^9}, {
   3.660896010460863*^9, 3.6608960439547787`*^9}, 3.6609190106864004`*^9, 
   3.662799537304288*^9, {3.6627995834426622`*^9, 3.662799630835944*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVW3k8VN8bnrEMMZgxVCRRUkkiS5K+74nQQolIpOxZWlApolIiKiraJBWt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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVm3k4VV8Xx3GR2eVSkspQiCh+mmVtCpWxlNKIzCkSpTSIzCVzJUQUTaYo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 5}, {-1.5707963275361267`, 1.5707963267947807`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.660895668239289*^9, 3.6608956956448565`*^9}, {
   3.660896010460863*^9, 3.6608960439547787`*^9}, 3.6609190106864004`*^9, 
   3.662799537304288*^9, {3.6627995834426622`*^9, 3.662799630865966*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"L", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", " ", 
        RowBox[{"tha", "[", "t", "]"}], ",", " ", 
        RowBox[{"thn", "[", "t", "]"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "0", ",", " ", "5", ",", " ", "0.1"}], "}"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<klatnoanaliticki.dat\>\"", ",", " ", "L", ",", " ", "\"\<Table\>\""}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5351836038056173`*^9, 3.5351836637253227`*^9}, {
   3.5743180342116127`*^9, 3.5743180354036803`*^9}, 3.6608334267986565`*^9, {
   3.660834539167469*^9, 3.660834539167469*^9}, {3.6608957114877625`*^9, 
   3.660895712965847*^9}}],

Cell[BoxData["\<\"klatnoanaliticki.dat\"\>"], "Output",
 CellChangeTimes->{3.660895716970076*^9, 3.660919010766405*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Zavisnost", " ", "perioda", " ", "od", " ", "pocetnog", " ", "ugla"}], 
   " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"L", "=", 
     RowBox[{"{", "}"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"g", "=", "9.81"}], ";", " ", 
    RowBox[{"l", "=", "0.5"}], ";", " ", 
    RowBox[{"tmax", "=", "10"}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"thn", "=", 
        RowBox[{
         RowBox[{"th", "/.", 
          RowBox[{"NDSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"th", "''"}], "[", "t", "]"}], "\[Equal]", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["g", "l"]}], "*", 
                RowBox[{"Sin", "[", 
                 RowBox[{"th", "[", "t", "]"}], "]"}]}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"th", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
              RowBox[{
               RowBox[{"th", "[", "0", "]"}], "==", "th0"}]}], "}"}], ",", 
            "th", ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], "//", 
         "First"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"period", "=", 
        RowBox[{
         RowBox[{"4", "t"}], "/.", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"thn", "[", "t", "]"}], "==", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0.5"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"L", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"th0", "/", "Pi"}], "*", "180"}], ",", "period"}], 
          "}"}]}], "]"}], ";"}], "\n", "  ", ",", " ", 
      RowBox[{"{", 
       RowBox[{"th0", ",", " ", 
        RowBox[{
         RowBox[{"1", "/", "180"}], "*", "Pi"}], ",", " ", 
        RowBox[{
         RowBox[{"150", "/", "180"}], "*", "Pi"}], ",", " ", 
        RowBox[{
         RowBox[{"1.", "/", "180"}], "*", "Pi"}]}], "}"}]}], "\n", "  ", 
     "]"}], ";"}], "\n", "\n", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"L", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(0\)]\)\!\(\*SuperscriptBox[\([\
\), \(o\)]\)]\>\"", ",", "\"\<T[s]\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.504415481154747*^9, 3.504415654662671*^9}, {
   3.51610770555894*^9, 3.516107715137488*^9}, {3.5161077506625195`*^9, 
   3.5161077579869385`*^9}, {3.516107829943054*^9, 3.5161078336572666`*^9}, {
   3.535176126739355*^9, 3.535176133400567*^9}, {3.535176457023135*^9, 
   3.53517645972194*^9}, {3.5351839922151*^9, 3.5351839952883053`*^9}, {
   3.5683554038447266`*^9, 3.5683554109541016`*^9}, {3.5683565282226562`*^9, 
   3.568356531830078*^9}, 3.5743141957646804`*^9, 3.578139130453252*^9, 
   3.6608334267986565`*^9, {3.660834539167469*^9, 3.660834539167469*^9}, {
   3.6608957232494354`*^9, 3.660895902081664*^9}, {3.6608960607687407`*^9, 
   3.6608961093245173`*^9}, {3.6608962295413933`*^9, 3.660896247945446*^9}, {
   3.660896337282556*^9, 3.6608963484981976`*^9}, {3.660896400840191*^9, 
   3.6608964862010736`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9kQ1czHccx/9JmqcKW7JhZUXRg1BK0kdFzaTu6q6rq+vuivLQUgo11nmN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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \
\\(0\\)]\\)\\!\\(\\*SuperscriptBox[\\([\\), \\(o\\)]\\)]\"", TraditionalForm], 
    FormBox["\"T[s]\"", TraditionalForm]},
  AxesOrigin->{0, 1.3644724359938083`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{465., Automatic},
  LabelStyle->{FontSize -> 14},
  Method->{},
  PlotRange->{{0, 150.}, {1.4185304859714418`, 2.4996914855241092`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.660895815834731*^9, 3.6608959031607256`*^9}, {
   3.6608960890563583`*^9, 3.660896110525586*^9}, 3.6608962493065243`*^9, {
   3.660896338623633*^9, 3.660896349812273*^9}, 3.6608964058794794`*^9, {
   3.6608964661809287`*^9, 3.660896487443145*^9}, 3.66091901154445*^9, 
   3.6627997372859516`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7.7. Numeri\[CHacek]ko re\[SHacek]avanje parcijalnih diferencijalnih jedna\
\[CHacek]ina (1D jedna\[CHacek]ina provo\:0111enja toplote)\
\>", "Chapter",
 CellChangeTimes->{{3.45067528638273*^9, 3.4506752864451303`*^9}, {
   3.45067570054713*^9, 3.45067570610073*^9}, {3.5683545360078125`*^9, 
   3.568354536192383*^9}, {3.568355059821289*^9, 3.5683550644052734`*^9}, {
   3.574314304434471*^9, 3.5743143056356735`*^9}, 3.6608334267986565`*^9, {
   3.6608345391518693`*^9, 3.6608345391518693`*^9}, {3.6608925073223343`*^9, 
   3.66089251296078*^9}, {3.660896515842769*^9, 3.6608965384570627`*^9}, {
   3.6608981411197295`*^9, 3.6608981576896772`*^9}}],

Cell[TextData[{
 "Funkcija NDSolve mo\[ZHacek]e da se koristi i za re\[SHacek]avanje \
parcijalnih diferencijalnih jedna\[CHacek]ina. Sintaksa je ista kao i za obi\
\[CHacek]ne DJ, samo \[SHacek]to se umesto startnih vrednosti navode grani\
\[CHacek]ni uslovi. \n\nOvo ilustrujemo na primeru 1D jedna\[CHacek]ine provo\
\:0111enja toplote. Pretpostavimo da je metalna \[SHacek]ipka na temperaturi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "0"], TraditionalForm]]],
 " u po\[CHacek]etnom trenutku t=0, a da zatim njen levi kraj brzo zagrejemo \
na temperaturu ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "1"], TraditionalForm]]],
 ". Desni kraj \[SHacek]ipke sve vreme dr\[ZHacek]imo na temperaturi ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "0"], TraditionalForm]]],
 ". Zavisnost promene temperature na levom kraju \[SHacek]ipke data je pomo\
\[CAcute]u funkcije u0t (videti izraz u kodu). Odrediti raspodelu temperature \
\[SHacek]ipke tokom vremena. \n\nJedna\[CHacek]ina provo\:0111enja toplote \
ima oblik:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "u"}], 
     RowBox[{"\[PartialD]", "t"}]], "=", 
    RowBox[{"C", " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[PartialD]", "2"], "u"}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}]]}]}], TraditionalForm]],
  FontSize->18],
 "\n\nParametri koji defini\[SHacek]u su:\n\ttmax - ukupno vreme zagrevanja\n\
\txmax - du\[ZHacek]ina \[SHacek]ipke\n\ttfire - trenutak kada vr\[SHacek]imo \
brzo zagrevanje\n\tu0t - zavisnost temperature \[SHacek]ipke od vremena na \
levom kraju. Ova funkcija bi trebala da bude \[OpenCurlyDoubleQuote]glatka\
\[CloseCurlyDoubleQuote], odnosno da nema nagle skokove. Jedan primer takve \
funkcije dat je u izrazu u kodu."
}], "Text",
 CellChangeTimes->{{3.6608981594947805`*^9, 3.660898371678917*^9}, {
  3.660898476869933*^9, 3.6608987525347004`*^9}, {3.660899156930831*^9, 
  3.6608993005370445`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmax", "=", "8"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "5"}], ";", " ", 
  RowBox[{"CC", "=", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tfire", "=", "2"}], ";", " ", 
  RowBox[{"T0", "=", "0"}], ";", " ", 
  RowBox[{"T1", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u0t", "=", 
   RowBox[{"T0", "+", 
    FractionBox[
     RowBox[{"(", 
      RowBox[{"T1", "-", "T0"}], ")"}], 
     RowBox[{"1", "+", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "A"}], 
        RowBox[{"(", 
         RowBox[{"t", "-", "tfire"}], ")"}]}], "]"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"u0t", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"u", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", 
        RowBox[{"CC", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"u", "[", 
            RowBox[{"t", ",", "x"}], "]"}], ",", "x", ",", "x"}], "]"}]}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", "T0"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "0"}], "]"}], "\[Equal]", "u0t"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", "T0"}]}], 
      "\[IndentingNewLine]", "}"}], ",", "u", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "xmax"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u1", "=", 
   RowBox[{"u", "/.", 
    RowBox[{"sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6608965405511827`*^9, 3.660896551377802*^9}, {
   3.6608966824622993`*^9, 3.6608966847964325`*^9}, {3.6608969337406716`*^9, 
   3.660896986783705*^9}, {3.660897017743476*^9, 3.6608970296511574`*^9}, {
   3.660897102663333*^9, 3.660897132869061*^9}, 3.6608972895470223`*^9, {
   3.660897386472566*^9, 3.660897419371448*^9}, {3.6608975818327403`*^9, 
   3.6608976839055786`*^9}, {3.66089773358242*^9, 3.6608977485642767`*^9}, {
   3.660897818572281*^9, 3.6608979370450573`*^9}, {3.6608984569367933`*^9, 
   3.660898469685522*^9}, {3.6608985264717703`*^9, 3.660898533216156*^9}, {
   3.6608988001794257`*^9, 3.660898813244173*^9}, 3.6608988711274834`*^9, {
   3.660898962835729*^9, 3.6608990250432873`*^9}, {3.6608993294216967`*^9, 
   3.6608993586993713`*^9}, {3.662800169993951*^9, 3.6628001708265553`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.660896989326851*^9, {3.6608970300791817`*^9, 3.6608970574927497`*^9}, 
   3.660897133286085*^9, 3.660897388059657*^9, 3.660897419846475*^9, 
   3.6608974621618958`*^9, {3.660897673454981*^9, 3.660897684574617*^9}, {
   3.66089774913931*^9, 3.660897761854037*^9}, {3.660897823247548*^9, 
   3.6608978846680613`*^9}, 3.6608979375180845`*^9, 3.6608980132634163`*^9, {
   3.6608988585757656`*^9, 3.6608988717335186`*^9}, {3.6608989634817657`*^9, 
   3.660899025725326*^9}, {3.660899342549447*^9, 3.66089936234758*^9}, 
   3.660919011590452*^9, 3.662800171365943*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJxF13c8Vm8bAHDbY6RkhDKSJDsjEue6m0qJrAghIzNKdmUkiUhIViIzVJSQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{278., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.660896989326851*^9, {3.6608970300791817`*^9, 3.6608970574927497`*^9}, 
   3.660897133286085*^9, 3.660897388059657*^9, 3.660897419846475*^9, 
   3.6608974621618958`*^9, {3.660897673454981*^9, 3.660897684574617*^9}, {
   3.66089774913931*^9, 3.660897761854037*^9}, {3.660897823247548*^9, 
   3.6608978846680613`*^9}, 3.6608979375180845`*^9, 3.6608980132634163`*^9, {
   3.6608988585757656`*^9, 3.6608988717335186`*^9}, {3.6608989634817657`*^9, 
   3.660899025725326*^9}, {3.660899342549447*^9, 3.66089936234758*^9}, 
   3.660919011590452*^9, 3.6628001714029913`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                  GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                  ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "8.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{
                    GrayLevel[0.6], 
                    AbsolutePointSize[5], 
                    PointBox[{1, 1}], 
                    PointBox[{2, 4}], 
                    PointBox[{3, 2}], 
                    PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                  GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                    GrayLevel[0.7], 
                    Thickness[Tiny]], FrameTicks -> None, 
                  ImageSize -> {Automatic, 
                    Dynamic[
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "8.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"3", ",", "5"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->(
       "InterpolatingFunction[{{0., 8.}, {0., 5.}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.660896989326851*^9, {3.6608970300791817`*^9, 3.6608970574927497`*^9}, 
   3.660897133286085*^9, 3.660897388059657*^9, 3.660897419846475*^9, 
   3.6608974621618958`*^9, {3.660897673454981*^9, 3.660897684574617*^9}, {
   3.66089774913931*^9, 3.660897761854037*^9}, {3.660897823247548*^9, 
   3.6608978846680613`*^9}, 3.6608979375180845`*^9, 3.6608980132634163`*^9, {
   3.6608988585757656`*^9, 3.6608988717335186`*^9}, {3.6608989634817657`*^9, 
   3.660899025725326*^9}, {3.660899342549447*^9, 3.66089936234758*^9}, 
   3.660919011590452*^9, 3.6628001714409976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Raspodela", " ", "temperature", " ", "\[SHacek]ipke", " ", "po", " ", 
     "du\[ZHacek]ini"}], ",", " ", 
    RowBox[{"u", " ", "funkciji", " ", "od", " ", "vremena"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"u1", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<x\>\"", ",", "\"\<u[.,x]\>\""}], "}"}]}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}]}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6608969924520297`*^9, 3.66089703284334*^9}, {
  3.660897140735511*^9, 3.6608971669880123`*^9}, {3.6608979443864775`*^9, 
  3.660897948753727*^9}, {3.6608980246230664`*^9, 3.660898098061267*^9}, {
  3.660899373928242*^9, 3.6608993781034813`*^9}, {3.660899506830844*^9, 
  3.6608995399877405`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 8., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 8}}, Typeset`size$$ = {540., {178., 189.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$9113$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$9113$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`u1[$CellContext`t$$, $CellContext`x], {$CellContext`x, 
         0, $CellContext`xmax}, PlotRange -> {Automatic, {0, 1}}, 
        AxesLabel -> {"x", "u[.,x]"}, LabelStyle -> {FontSize -> 14}], 
      "Specifications" :> {{$CellContext`t$$, 0, 8}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{612., {242., 251.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.660897011710131*^9, 3.6608970332553635`*^9}, {
   3.6608971344221497`*^9, 3.6608971675160427`*^9}, 3.6608974658031034`*^9, 
   3.660897949190752*^9, {3.6608980864816046`*^9, 3.6608980989723186`*^9}, 
   3.660898897180974*^9, {3.6608990111804943`*^9, 3.6608990286614943`*^9}, 
   3.6608993796495695`*^9, 3.660919011706459*^9, {3.6628002045319343`*^9, 
   3.662800214707308*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Grafik", " ", "temperature", " ", "\[SHacek]ipke", " ", "od", " ", 
     "vremena"}], ",", " ", 
    RowBox[{"za", " ", "razli\[CHacek]ite", " ", "pozicije"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"u1", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<t\>\"", ",", "\"\<u[t,.]\>\""}], "}"}]}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}]}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "xmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.660899435862785*^9, 3.6608994767531233`*^9}, {
  3.660899544060973*^9, 3.6608995878274765`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 1.375, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 5}}, Typeset`size$$ = {540., {179., 190.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$200184$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$200184$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`u1[$CellContext`t, $CellContext`x$$], {$CellContext`t, 
         0, $CellContext`tmax}, PlotRange -> {Automatic, {0, 1.1}}, 
        AxesLabel -> {"t", "u[t,.]"}, LabelStyle -> {FontSize -> 14}], 
      "Specifications" :> {{$CellContext`x$$, 0, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{612., {243., 252.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6608994581490593`*^9, 3.6608994772801533`*^9}, 
   3.660899589160553*^9, 3.660919011818465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"u1", "[", 
    RowBox[{"t", ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "xmax"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x\>\"", ",", "\"\<u[t,x]\>\""}], "}"}]}], 
   ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.660897977149351*^9, 3.6608979898520775`*^9}, {
  3.66089905954226*^9, 3.6608990848447075`*^9}, {3.660899389032106*^9, 
  3.6608993900371637`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXlcDf/3+NsVRbRpscS1p8hW6M61lK5C9khkjXKJqJBWS1KWK1kqlCQR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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8TuUbxt/z3uepKCNUiCSR0aYiZFSSWSohElGiJNKwQ2kiszS0aFKh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          "]], Polygon3DBox[CompressedData["
1:eJwtmgf8V2Mbxs8zfiRbJF6rtJAKUZJCU9IiWSUtshoSFdK0VzSEihSyyq4o
yors1yqjvMgeZc/3+rrO5+PRc537/M7//M557vu+ruv51ew7uPs5sSiKBfpf
1r8npaLoqH+7CVetFMUQHTwgFEU1Hf9G8yY69pzwjTpnro7VE35YeJzwDcJ7
Cz8mPFF4qvAj+sxNmr+oY5cr9qjwDOGXhK8Qrq/xiObjdexGnV9T+F7h0cJX
Ce+lsYPmu+t+vtVnl2jME35H51yrcxcLzxZ+Q/ga4UXCs4RfF75a+HHhmcKv
CV8lfKKud6RwV11vM+F7ku/nOuHxwh2FDxY+TDhyb8JThG8RPlR4X40ndK0r
OabYExq3aH674q0UWyJ8s/Btwi2F5+vvjxK+R5+5GJz8PK5VfJzwPtyjYpN0
bJpid2lM1/waxccqdrc+P1J4vs65SPgExTsId1G8ivD1wpcIny98ofBJvESd
G3X8E80XalyrQ0/zThTfi3eg+QQdm6JzdtRoKrytcEv9u7/iz+jfycJzFKsr
/JDwWOHJwlckf58h+nujien604Rf0DmXCu+nsULz63kmOndnjUO4rvBOmp+r
82tqvps+v4TzdWxX4frCPyl2jPARwh2EN1G8u/Dhwu2FK8IHaDyr692gY3co
dpmOLxe+jmcufKDizwe/s3nCjTV20byezvtR199e8dmKD+aZKXaURnPND1c8
KTZU5xyk+AYdG6z5BTr+YPAz5lnX1jkP8C55h6wljWaat9J5QbGGGk+y1nTs
VsX+o0F+VdP//qfrdeJ5CB9BvuncXTTu1Pnn6dh4zheeJzxceKzw9hpNhPcs
nIM7Kz5X+FzhMcI7Cd8hPEz4IuEHs58Fz2QS95q8/qfo700QrqExR7GhOjaa
9y98u/BtGtXJ5ez1t1L4MuFteYbB72SY/u2sY8fq3z2ED1CsgUYNzffU9b/X
Z1/TeEp4g865Q+fuoXgV4R0VX6/YKxpLhb9X/HbFXxZ+Uvg77kF4lfATwt8K
zxZ+VXiZ8A/Cc4RXCi8S/lL4VuFaun5V1pau/4ViL2osFv5K8ZmKvyD8uPAX
wrcI705OaX6+jl2qz65Q/AHN1+nYNMWWC98vvFZ4asXvrGWZH7zL7fR3Wghv
I9xZsac17tP8I9aczt9a5zTSvJaOHad/n1f8Mc0/1/xm1q7wI8KfCd9U8TNp
r/mOhZ/Vn2U+dNOxrxX7VOPw4Bq4W/I1ufaBHBMer/iBwqcJ99T1qibH9tXY
XPOxijdWvJ9wD8XPz873Gsn5t6f+3VzxnfW9vlTsEo1Gwn11zrGKjxFuKHyq
8DHleiAf9xPeLnkwJ8e3IT80tuBZ6Xpf6bOfaxwZvEZqKnaxcD36jI511/Uu
Eq4rfKJwN2qP8ALhj4WnV1yfthNuVt7zKMV3L7wGWYvnZD9vnvti4dHZa7OH
jnURrqPjWwrvEv08a+nYfYpdqGNXK7Ze4x3NX1b8LsV+1zmDFG+qY80VWyp8
t+arqYnUf3JOuLbO/0Gx9zReFv5H8QcUX80aFybpFwivEX6Vkiy8kNogfJfw
e9RI4XeEXxL+S/g+4XeFVwn/LXy/8NusaeE/hO+h9wjfKfwuNY9emV2b/q1R
5LvwFcJLgvtZI2qKcF39/Y2sVY3LhBcF95cW9GxyWfE/WfsalwsvDu5PDak5
wnUU30AvT46Pie5HNyf/vUui+9ubOud54V+Dn+d/hV8Q/k34buG3hFcK/y48
v+KaTb26NPr+31D8OeFfFL+z4hydpLFbmbvLFJ+v+Bp6AFxE+FHh9cIzqDcV
91p6FL2KnNlE8+2jc2lXxe9SfISOTVTsZ43qhXOM+O7CmwrvoPM/E/6lrG/k
KLn6usazwj8Lz6OXJPfXSTp/jPD71EBeP31D+FPF3xJ+Kfr8DeV6pqZQW/bU
sfvp7fR8xX4t1xc5Q+78Xr6/o4Pz87fyfRwVXO8WJPOdqdH9/eFkbnYzdari
NVyffI1e262FDyOfouvBEcKthJtG5zvns/YbR+fnAOF+5KfwIOHDhFsKHxRd
D9oLtxVuEV1/2gm3ET5E+DjhDsLthA8VPl64TcW1mRr9kmJdNTpr3kbxkxTr
L9xX+ATh04VPEx4gfLLwmcJ9hftQW4VPE+4j3Jt6IDxA+HhqJM9L+FThgcL9
qTfCZwj3ED5GuKNwb+EjNZLmr1NzFBukcZrmvXXsbMVOFx4o3Ev4LPpJ9Lvl
Ha9TrKdGD8076VgfxbsJdxFuK3yycGfho4VbC58ofHTFa4k11aDs7/Dr2hoV
zf/QOzojmFMckswx4CrnRXMP8g1uPFa4QcUcC+59eTT3gpNS28ZFc1U4Elzv
ymjuBKcbT25Ecz34VVfhdsK9KuZ4cImR0dwPTkqvvDiWXDW6t9PjXy/5T3vW
s46foHgzenowJ74vmdPDZUZHc/32Gj8qvlzH3kzWDHCZUdFaop3GRsWf1rE3
kjUEuXpRtLaAs8KVLozmsk8n94s7o/n/ccLHkh/CpwifItxL+Bjh/uR+dG/h
M3wWDkO/2yu6n9A/91G8QdlfyQl6IT2UXDkcTiC8UHi58BHCnwg/KLxCuDU5
L/yQ8DPJmuB9andhrUCPp9dX19/rWLFGoJZR09AO/ahBwTWiS/YaoV/Wil47
rP9uwj2FN6+4Z9I7Oefg5JykV/OdyNUDk+997+h+SE7Te+uX/e1L+ljhv5mF
z8rGW5X9dJ/k/lxT53USrpfcX3cVPqpiPdJTuLNwX+Hp0Vpsto4tTF4Tg8r1
zFpZS12lH2hsgDNq/EK/0PiB74TuJL/ISY0t9ZmGJef5ptRgb8MtC2szvvNB
mjeKfhbNkvlQQ+Guwr2ETxbuLtyPZyN8inAP4YEV5zxrcWV0LeD78+7RKMdo
vk7HP6dfMcqaCZfar3AtpebBvbgHaiE17vSSP1D7Nsk+l8/8rHlXja/pH9H6
rDk9E+5LD9f5ifUh/CPPpKzhb8F9C9f2Q+ipcGfhh5JrAL2eHkxt4J20KPkq
72pmslaZoGs1IjeT+fVDwjdWrKnGBtcAasGaZL7xVDR/psZR656P5vOrk/v3
smj+/VoyP380mj+/m9z/n4zmu23IMdam8D9woWT+/0g0v0YDXRjsOaCN0IvN
gzUHfBJNNjpYs6PVfkM3CX8i/L7ma5P51XPR+oCcY23cE52LaMhxwTmDtuQe
zi31DPf2l/BZwRrwUNaKcCrX27HZHsCoYM2NN/C3jp0drOFaJuc872Z+dC2g
ppH7i6Nr3SvJ+ubhaH1ATbxa+IboWsk7WRp8jHd1kEZteoPiv8Ivk/nT0mj9
Qk6RW9Oi9d29yVpzsnDTiv0MvInrhQ+qOOd7lOuZWsAaQ9vfFL32+A4NiEV/
tzOz698+0ev1rWS+syRar1DzWHt3R9dCajS1b1F07aYn0Bsei+bvvXSNbXS9
Qsd/yX7G+wg2iX721XTOLMXPoccl97y9NN8/uhe+k8wHn4jmd6x5tP+M6FxA
Y8Odxkdr74+S+fez0foSj+Ty4BpFraJmXh/MIailH+tv/KH5jzr/0Yo5CdwE
Pwx+CSc+M9gTgisvS9aHc6P9JJ4xXhYeEs9+abIevEPxKyv2mK5Q/PjC3tMv
Oh6Eqwl/qvnXGhs1317js2hOB7eDA6Jtn0rWp/Oi/Sw4Is9qeDR35J2vCvac
WAvPJfPhe6P9sTOowcJ9hLeqWPOcLXxutBZ6MVlPPxCtb/DczhIeFu3FvZCs
X++L1hsrk/X0/dH6Bc9jZDAHoL7jGV4Z/DfxEuHgZ2o+NJqbbw2HUfwMHRuc
7NHgfV0d7d1wjzMUP73wveMxTtT8qmjv8R96QrAGHRr8vuitC6O55QfJ+mlF
tH/wYbI+eybaX3g/WW8tF54FX9Dzfkb4J11rrvCWGjcFc0C4ID2Z3jw72q98
LFl/3Rrtd9XM9lLwUPBS1mVzSTjlQ8LbwMmCn8HZyVqG7zY4WtMsTtaXs6L9
0UXJ+nBmtP+yncbMUL4zxbZlzQe/o6HJ98jaOiX63tHcXYI1A1ocjY9uRj/j
vaEx0Zo8o6+SNSZak2f0dbKGWRisKdE2fbJrLWv0VM130bH1hXs4/sdPwv8r
rLHQWgPxLDSvwzPMfqbf6t5+Kvys7624r9Pf0bNoQLQgPeeLZI/qqWBNhXcF
p3uj7I/wNfj3xpI/0rvJcbwkehC5Tw/4oeSn9AbeAe/iDeHjs3veh8E5Si+k
p20o+Sa9Ds0Gv+cdfp+s6dH21JRvkjU92p6e863wd7rm8YrXEd47WQOjP0eX
/ZgcxKtmzZCbaOb5pT5FS9MD8ZrIcXojGmhwsCZDG9GD0UtLCvdm/E782HGF
uT+aEi1KjURrkqN4A6whchdPmLXJGsW/xIPAi6Cnf5ecA98EcwJygxzBi6NH
kzvkEF4cPYzcoofhdVED6W3UALwM1jC1gZq5puS75CY1ZXXJb6k1cIR1Jf+G
O+AJ4A3AKT5P1vxofzjEZ/TD7P6G546eGa5xQ7BGHKX4gdn9Dg4EF2oifGlh
Tx290jhb77BHgb7YL1sPseeAHjkgu/6wZ4G+aJT9bHnG6J89s/UJHite6yNl
DTqsMP9rkN1/8JSop/tm8y00PfV57+y1wJqg/tXJ1i94vHi9dbP1DR4wXvD+
2fUOjx5901B4TGHPGf1XL1uP4WHgZdTO1ld4wnjDtbL1Gx4vXu8O2fWBHkgv
3CW7dlCTqE1baEzW/FQd66fvs1N2faIGUk92xg8rXJOpzXh4mwnXiPYnds2u
TdQkahP5Ti2FM6zN1hB4c3BquDWeEN4QnAbvbQ8dG1LYk8eb3y27v1HzqH1w
BrgDHPpDzWtk3ys9nF7OPXcnt6O/S/Xs3kPPpffuKHxi4Z5Eb9o9W0/DOeAe
FyRf7zR9fgfWouIDFGuiY03hKtl6mj0p+iGcFi+XHgjXhQPjRcMZ4MboH/Y/
4Fhwrb30+fp4bppfnuzRsBeD54V3A4dgbwoPB26BpzG25KvwEzTKJSU/R7sM
gQMEex7DhM+t+FnwHfguw4SvK/nNCOGhwtcGa57hwj2y9xKqB9dz6jtzNEdf
zR+jh0bXfDAeIV4hnh97U+hn9AocEC6I5zIm2PPAi4GjsPc2uzB3wYMkN8lR
+NFgOEiwJh+SvOfA3gNrYGSyxzQxWMPjPeFJDC37PfqEc/ievCs+e77G1GCP
6BK4kfBVwZrvrGQPYESwR4U3MEJ4SrAndHGyZoW/wO/hh3g45wd7Vng7m2Z7
M3ByuPkFik8L9oTGJWvKi4I9HrQmHtFlwXwT7+g84RuDPbQLkz2sS4M9Krwt
PKlJwR4SXtVI4ekl/5ggPKriXCQn4Q54UuQyOU3vx9O4ONhDw+tAI7DXAadD
OzwuvEny/tsAfZdFwlWE63HN7O+HPkNzDc9erxcU3iPBb4UzwB3wBNDDfyc/
Czwr9oY5Bx5Tv/wsGqNmYQ2BlkBDoaXw6NlPQ5OiTdmDGJatgdmr3CFYG3P9
bwvvd7D3C+fH24WDogXQIOydwHHRJnjGeN9jC3vJaA78HfwZtAh+FX4NGgWt
wn4etZEaidf1YzL3RpP3pp6lf8vNv5of/wUPuE2wR4w3zB44+3Dk0EfZe6Dw
WfgdXBcOx143egBux3fiu1ULvj4cEr0AX19S8qW6wRoJrYSmY++O/VO03iDq
hzB7uidme/J48+h99pI3lu+ScziXd8y75prwLzgke3nsOcMtH6Z+6Rl8J9wN
r5H3Ru2lRmj+V3Lse/It+/lw75zDuT8I/13Ys4FPwYHZ+2XPEG6MhkJL8Uy5
HpwP7vcz+VTyRd4tmusE4euSc3+EPlNHn/1P9rPkmaIVqmTX4v7BeviabK1B
zpK7k7NrDzWSWnlDdq2khlJLr8/ODWoUteq67FwlZ8idT/R3vxKuKryatYIG
E/6H+o6G0vmdCuc4uQ4nXMtajOaKV2fXiguC/eZJaFzhc4L93o/L6/GOyLur
smsRNYZa81P036oi/AcaIJtbUPOofZdlc8EhwX7yldn+OjWN2vZn9L1vrvEX
miTbn4dDwiWnZPvd1FRq65e6h9WFOThcfFON8cE99NhkTviR5m9Hc0U47ofk
WjT3hQN/IPzfaG7MGmAtfFfqnY7ZXBXOih57kh4pPAfOJNxJ8RWFPWD8kaOy
uTycHv/gj+T9ejQMWgZN8r7wm9FaBc2yhlyO1jJ1hbcqvKZZ22iI94RfjdYW
7bNznxqAX3Gk8MOFPVr8ITjnu8KvRHPRWcl8a6JwY+EO2X4OHi/+DpqFvbg/
g5/ftOzaTU2nts/N7g3UcGr5Hdm9iZ5B72D/GA9U//27n/zvPUfv+fJdRmb7
w+wR4PeyZ8leMM+kTll/1kfXSOove5AnB/u57E2OyN6bxgPEC+Q3Mz3L/kU9
ZY8e/xe/GG+ZPcHewXuA7BXyG4lTgj0afjvBbzL6BHtE/FYDTwgvE0+Z+g4/
+yha81G/8DxeDf7NAV4Iz4hnheZm7bGHxV4We1jsPZPT5PYBZX9lz2dC8Jrt
X/avTZN7cH+dOyHba8VjxWudmO214jHjNd+e3Wvp8fR66iFadNPyWlsk743j
KX+o+74z24ug3lDLv4r+7QceDf7i1GwuQo+mV8/J5g5wDrjHvOxeTY+mV9+W
rU3o+fT+WdlcDI4GV7spmxvQw+nlt2RzITgd3I491l7BHhh7r/TrzZL9efYG
3tM9fVy4p9A3b83mgnA8uN7N2dwHjgXXmpnN/eCEcMPp2dwDjgJXmcF6KMyZ
4E7UbHpBKGs5NY3aRs1lb+3obC2NpsYvx8+id+LJ4s3i0dPv8VDxr/Hv8bJZ
HzxvaiK1kRrF3hg1jdpGzWPvrEOZX/gB6N3t9PeOKuwR4xXzDOjNVcpnwx7e
ecE1kb29LbK9WTxd/MXNs71dPDy8PH7kRq6QA+QC/v4mwTWaWp3xJQv3rBc1
787nCvdEagy9jd5F/uHX8T6K8vP0jqrZXiF7ePiXaNi3hVdFa9tq2dye/oT3
frDGK8E18v7kev5NYU+FfrSVzm9d2LPGu9422yvHE8cbR4Oijf6O1qbbZHvl
eNZ4102zvWV+k4Q/yp5T6+Df5LAX1ZYaE1yzVwlvqfNbFPa48YPZ82kbXJPY
C2qb3I+b870V2z67d+Cx47XzzrjW09Hvkhq6TLFrCtdW+t2Xhdcw/fXwbC2B
psCPZs/mhOA9J/Zy6El8/yOjexV7ygOD93jYa6anfEAtLtxrmmX/LTx1vPUj
sv159kzwi1N2baPmUftaZ+8XsMfCXkurYG92j+D9sJxd+6iJ1EbqCPWE32Sx
X9sqe68TDxYv9lDhqYV/g4afGbNrKzlNbrfI/m0av6HEzzwke7+e37SxPxuy
c5+aTm1nf4574Tdp1ZP1GXtE5NcHim9UvEbwGmZ/ak10/sJp4Da8U57Ng9Hv
mnc2PPiZ8i43y96bo37y+wA0bx16SbQWrmjsW7gH0AvQhGjFVN5L22yvB8+H
vcx22X+PPU/2PuF0C4J7Klxv62ytBX/DO26e7efzm0P2o1tmc2M4Mt46OcH7
vDE6VyDncGU8YNb8wdlaG83N/vc/5f3T8+h9eHJw9z2ivbrDsnONPWr2X9oI
zy28p8je4v8BBWdYsw==
          "]], Polygon3DBox[CompressedData["
1:eJwt2Hfc1uMaAPC3p/dBSpkRklCIhgalHaVdKJGGUknau7S1aNJOi3Yaoq1F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          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsv3lEYB/CjXrxelxeTW17B0qUGMRK3RIRXiUWCGLqVhLX9C0qYETtN
d8SO2N2vRQwSicQlaYqSfn6J4Tmf73OW85yTU/1lon88I4QwoyqFKBdbrqM+
M4QifmQVG1jHVjaxl2mOcIjjnFCj8jS/c4GT/MU5rnGJW1zhPjc4EAvhD2uc
vcNyvjL2IYRdZnGP2dxnDg8Y5yFzecQE89SxnM8TFvCUhTxjkr9ZxPPovrzg
Pf+y1tmXrOBbtG/GbV5xnbtc5iYXucpZ/uQPzvMbp6K7q6/yGAc5zG72sJHN
/MR6ptjvHe6YcnaSZfwX7bOQfSzgZ+YzzTx2McFO5rKDcbazTeXILczmrXqN
3kmfJZfwhi/24rIRQikf9c+y0UKTXhseLE/vf+U/+kY+zQ==
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{796, 1102, 530, 795, 1251, 1010, 797, 1103, 1123, 1465, 1128,
        1011, 1129, 1114, 1115, 1252, 1104, 1118, 1012, 1130, 1119, 1462, 
       1250, 1113, 1013, 798, 1253, 1014, 799, 1254, 1141, 1354, 800, 1255, 
       1015, 801, 1256, 1016, 802, 1257, 1017, 803, 1258, 1018, 804, 1259, 
       1019, 805, 1260, 1020, 806, 1460, 1105, 1021, 1106}], 
      Line3DBox[{808, 1142, 1355, 807, 1138, 1143, 1467, 1139, 1107, 1132, 
       1466, 1134, 1137, 1135, 1108, 1116, 1245, 1463, 1122, 1120, 1121, 1109,
        1247, 1261, 1136, 1022, 809, 1262, 1023, 810, 1263, 1144, 1356, 811, 
       1145, 1357, 812, 1264, 1024, 813, 1265, 1025, 814, 1266, 1026, 815, 
       1267, 1027, 816, 1268, 1028, 817, 1269, 1029, 818}], 
      Line3DBox[{820, 1146, 1358, 819, 1147, 1359, 821, 1131, 1270, 1030, 
       1133, 1246, 1271, 1117, 1126, 1127, 1125, 1464, 1124, 1140, 1031, 822, 
       1272, 1032, 823, 1273, 1148, 1360, 824, 1149, 1361, 825, 1150, 1362, 
       826, 1274, 1033, 827, 1275, 1034, 828, 1276, 1035, 829, 1277, 1036, 
       830, 1278, 1037, 831}], 
      Line3DBox[{833, 1151, 1363, 832, 1152, 1364, 834, 1153, 1365, 835, 1461,
        269, 305, 786, 304, 836, 1279, 1038, 837, 1280, 1154, 1366, 838, 1155,
        1367, 839, 1156, 1368, 840, 1157, 1369, 841, 1281, 1039, 842, 1282, 
       1040, 843, 1283, 1041, 844, 1284, 1042, 845}], 
      Line3DBox[{847, 1158, 1370, 846, 1159, 1371, 848, 1160, 1372, 849, 1161,
        1373, 850, 1285, 1043, 851, 1286, 1044, 852, 1287, 1162, 1374, 853, 
       1163, 1375, 854, 1164, 1376, 855, 1165, 1377, 856, 1166, 1378, 857, 
       1288, 1045, 858, 1289, 1046, 859, 1290, 1047, 860}], 
      Line3DBox[{862, 1167, 1379, 861, 1168, 1380, 863, 1169, 1381, 864, 1170,
        1382, 865, 1171, 1383, 866, 1291, 1048, 867, 1292, 1172, 1384, 868, 
       1173, 1385, 869, 1174, 1386, 870, 1175, 1387, 871, 1176, 1388, 872, 
       1177, 1389, 873, 1293, 1049, 874, 1294, 1050, 875}], 
      Line3DBox[{879, 1295, 1051, 877, 1296, 1052, 881, 1297, 1053, 883, 1298,
        1054, 885, 1299, 1055, 887, 1300, 1056, 889, 1302, 1303, 1057, 891, 
       1304, 1058, 893, 1305, 1059, 895, 1306, 1060, 897, 1307, 1061, 899, 
       1308, 1062, 901, 1309, 1063, 903, 1311, 1065, 905}], 
      Line3DBox[{904, 1064, 1310, 902, 1402, 1190, 900, 1401, 1189, 898, 1400,
        1188, 896, 1399, 1187, 894, 1398, 1186, 892, 1397, 1185, 890, 1396, 
       1184, 1301, 888, 1395, 1183, 886, 1394, 1182, 884, 1393, 1181, 882, 
       1392, 1180, 880, 1391, 1179, 876, 1390, 1178, 878}], 
      Line3DBox[{907, 1191, 1403, 906, 1312, 1066, 908, 1313, 1067, 909, 1314,
        1068, 910, 1315, 1069, 911, 1316, 1070, 912, 1317, 1192, 1404, 913, 
       632, 914, 1318, 1071, 915, 1319, 1072, 916, 1320, 1073, 917, 1321, 
       1074, 918, 1322, 1075, 919, 1323, 1076, 920}], 
      Line3DBox[{922, 1193, 1405, 921, 1194, 1406, 923, 1324, 1077, 924, 1325,
        1078, 925, 1326, 1079, 926, 1327, 1080, 927, 1328, 1195, 1407, 928, 
       1196, 1408, 929, 648, 930, 1329, 1081, 931, 1330, 1082, 932, 1331, 
       1083, 933, 1332, 1084, 934, 1333, 1085, 935}], 
      Line3DBox[{937, 1197, 1409, 936, 1198, 1410, 938, 1199, 1411, 939, 1334,
        1086, 940, 1335, 1087, 941, 1336, 1088, 942, 1337, 1200, 1412, 943, 
       1201, 1413, 944, 1202, 1414, 945, 664, 946, 1338, 1089, 947, 1339, 
       1090, 948, 1340, 1091, 949, 1341, 1092, 950}], 
      Line3DBox[{952, 1203, 1415, 951, 1204, 1416, 953, 1205, 1417, 954, 1206,
        1418, 955, 1342, 1093, 956, 1343, 1094, 957, 1344, 1207, 1419, 958, 
       1208, 1420, 959, 1209, 1421, 960, 1210, 1422, 961, 680, 962, 1345, 
       1095, 963, 1346, 1096, 964, 1347, 1097, 965}], 
      Line3DBox[{967, 1211, 1423, 966, 1212, 1424, 968, 1213, 1425, 969, 1214,
        1426, 970, 1215, 1427, 971, 1348, 1098, 972, 1349, 1216, 1428, 973, 
       1217, 1429, 974, 1218, 1430, 975, 1219, 1431, 976, 1220, 1432, 977, 
       696, 978, 1350, 1099, 979, 1351, 1100, 980}], 
      Line3DBox[{982, 1221, 1433, 981, 1222, 1434, 983, 1223, 1435, 984, 1224,
        1436, 985, 1225, 1437, 986, 1226, 1438, 987, 1352, 1227, 1439, 988, 
       1228, 1440, 989, 1229, 1441, 990, 1230, 1442, 991, 1231, 1443, 992, 
       1232, 1444, 993, 712, 994, 1353, 1101, 995}], 
      Line3DBox[{1009, 1112, 1459, 1249, 1008, 1458, 1244, 1007, 1457, 1243, 
       1006, 1456, 1242, 1005, 1455, 1241, 1004, 1454, 1240, 1003, 1453, 1239,
        1002, 1452, 1451, 1238, 1001, 1450, 1237, 1000, 1449, 1236, 999, 1448,
        1235, 998, 1447, 1234, 997, 1446, 1233, 996, 1248, 1445, 1110, 
       1111}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{317, 531, 1251, 318, 791, 792, 1467, 542, 341, 1359, 554, 
       354, 1364, 567, 367, 1371, 580, 382, 1380, 595, 397, 1391, 610, 1296, 
       412, 625, 1312, 427, 1406, 640, 442, 1410, 655, 457, 1416, 670, 472, 
       1424, 685, 487, 1434, 700, 502, 1446, 715, 517}], 
      Line3DBox[{320, 532, 1253, 321, 543, 1262, 343, 556, 1272, 356, 569, 
       1279, 371, 584, 1286, 386, 599, 1291, 401, 1395, 614, 1300, 416, 629, 
       1316, 431, 644, 1327, 446, 659, 1336, 461, 674, 1343, 476, 689, 1348, 
       491, 1438, 704, 506, 1450, 719, 521}], 
      Line3DBox[{322, 533, 1254, 324, 544, 1263, 344, 557, 1273, 357, 570, 
       1280, 372, 585, 1287, 387, 600, 1292, 402, 615, 1301, 1302, 417, 630, 
       1317, 432, 645, 1328, 447, 660, 1337, 462, 675, 1344, 477, 690, 1349, 
       492, 705, 1352, 507, 1451, 720, 522}], 
      Line3DBox[{326, 535, 1255, 327, 1357, 546, 346, 1361, 559, 359, 1367, 
       572, 374, 1375, 587, 389, 1385, 602, 404, 1397, 617, 1304, 419, 632, 
       434, 1408, 647, 449, 1413, 662, 464, 1420, 677, 479, 1429, 692, 494, 
       1440, 707, 509, 1453, 722, 524}], 
      Line3DBox[{328, 536, 1256, 329, 547, 1264, 347, 1362, 560, 360, 1368, 
       573, 375, 1376, 588, 390, 1386, 603, 405, 1398, 618, 1305, 420, 633, 
       1318, 435, 648, 450, 1414, 663, 465, 1421, 678, 480, 1430, 693, 495, 
       1441, 708, 510, 1454, 723, 525}], 
      Line3DBox[{330, 537, 1257, 331, 548, 1265, 348, 561, 1274, 361, 1369, 
       574, 376, 1377, 589, 391, 1387, 604, 406, 1399, 619, 1306, 421, 634, 
       1319, 436, 649, 1329, 451, 664, 466, 1422, 679, 481, 1431, 694, 496, 
       1442, 709, 511, 1455, 724, 526}], 
      Line3DBox[{332, 538, 1258, 333, 549, 1266, 349, 562, 1275, 362, 575, 
       1281, 377, 1378, 590, 392, 1388, 605, 407, 1400, 620, 1307, 422, 635, 
       1320, 437, 650, 1330, 452, 665, 1338, 467, 680, 482, 1432, 695, 497, 
       1443, 710, 512, 1456, 725, 527}], 
      Line3DBox[{334, 539, 1259, 335, 550, 1267, 350, 563, 1276, 363, 576, 
       1282, 378, 591, 1288, 393, 1389, 606, 408, 1401, 621, 1308, 423, 636, 
       1321, 438, 651, 1331, 453, 666, 1339, 468, 681, 1345, 483, 696, 498, 
       1444, 711, 513, 1457, 726, 528}], 
      Line3DBox[{336, 540, 1260, 337, 551, 1268, 351, 564, 1277, 364, 577, 
       1283, 379, 592, 1289, 394, 607, 1293, 409, 1402, 622, 1309, 424, 637, 
       1322, 439, 652, 1332, 454, 667, 1340, 469, 682, 1346, 484, 697, 1350, 
       499, 712, 514, 1458, 727, 529}], 
      Line3DBox[{338, 744, 1460, 745, 339, 552, 1269, 352, 565, 1278, 365, 
       578, 1284, 380, 593, 1290, 395, 608, 1294, 410, 623, 1310, 1311, 425, 
       638, 1323, 440, 653, 1333, 455, 668, 1341, 470, 683, 1347, 485, 698, 
       1351, 500, 713, 1353, 515, 1459, 751, 752, 753}], 
      Line3DBox[{516, 714, 750, 1445, 501, 699, 1433, 486, 684, 1423, 471, 
       669, 1415, 456, 654, 1409, 441, 639, 1405, 426, 624, 1403, 411, 1295, 
       609, 1390, 396, 594, 1379, 381, 579, 1370, 366, 566, 1363, 353, 553, 
       1358, 340, 541, 1355, 316, 530, 736, 754}], 
      Line3DBox[{518, 716, 1447, 503, 701, 1435, 488, 686, 1425, 473, 671, 
       1417, 458, 656, 1411, 443, 1324, 641, 428, 1313, 626, 413, 1297, 611, 
       1392, 398, 596, 1381, 383, 581, 1372, 368, 568, 1365, 355, 1270, 555, 
       779, 778, 789, 342, 783, 1466, 782, 790, 746, 772, 319, 777, 1465, 776,
        738, 737, 762, 755}], 
      Line3DBox[{519, 717, 1448, 504, 702, 1436, 489, 687, 1426, 474, 672, 
       1418, 459, 1334, 657, 444, 1325, 642, 429, 1314, 627, 414, 1298, 612, 
       1393, 399, 597, 1382, 384, 582, 1373, 369, 767, 1461, 766, 768, 1271, 
       735, 780, 734, 781, 749, 760, 771, 1463, 733, 747, 732, 761, 759, 741, 
       758, 1252, 770, 729, 739, 728, 757, 763}], 
      Line3DBox[{520, 718, 1449, 505, 703, 1437, 490, 688, 1427, 475, 1342, 
       673, 460, 1335, 658, 445, 1326, 643, 430, 1315, 628, 415, 1299, 613, 
       1394, 400, 598, 1383, 385, 1285, 583, 370, 785, 786, 784, 794, 793, 
       774, 1464, 775, 773, 788, 787, 1261, 743, 748, 742, 756, 1462, 769, 
       731, 740, 730, 764, 765}], 
      Line3DBox[{523, 721, 1452, 508, 706, 1439, 493, 691, 1428, 478, 676, 
       1419, 463, 661, 1412, 448, 646, 1407, 433, 631, 1404, 418, 1303, 616, 
       1396, 403, 601, 1384, 388, 586, 1374, 373, 571, 1366, 358, 558, 1360, 
       345, 545, 1356, 325, 534, 1354, 323}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx8u3VUlO8XPQoIKIjS2IoYCCJYlDEHUEIQRLEIBSQEDBQVUJESSUEaRJDu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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"u[t,x]\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{548.9857346509026, 453.},
  LabelStyle->{FontSize -> 14},
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0, 8}, {0, 5}, {-3.6482900101863864`*^-7, 1.0010709814944636`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.21163181158400823`, -2.992192813288385, 1.5658844607540525`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.6608979902040977`*^9, 3.6608990533889084`*^9, {3.66089908542074*^9, 
   3.6608990927091575`*^9}, 3.660899391386241*^9, 3.6609190119944754`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6608975696320424`*^9, 3.6608975798706284`*^9}}]
}, Open  ]]
}, Open  ]]
},
PrintingStyleEnvironment->"Working",
WindowSize->{1240, 988},
WindowMargins->{{218, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.5 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 329, 8, 246, "Title"],
Cell[899, 32, 849, 14, 188, "Text"],
Cell[CellGroupData[{
Cell[1773, 50, 464, 8, 185, "Chapter"],
Cell[2240, 60, 899, 16, 216, "Text"],
Cell[CellGroupData[{
Cell[3164, 80, 617, 13, 45, "Input"],
Cell[3784, 95, 188, 4, 44, "Output"]
}, Open  ]],
Cell[3987, 102, 421, 7, 102, "Text"],
Cell[CellGroupData[{
Cell[4433, 113, 599, 13, 45, "Input"],
Cell[5035, 128, 162, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5234, 135, 1595, 48, 162, "Input"],
Cell[6832, 185, 387, 8, 44, "Output"],
Cell[7222, 195, 327, 6, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7586, 206, 198, 4, 72, "Subsection"],
Cell[7787, 212, 928, 21, 75, "Input"],
Cell[8718, 235, 94, 1, 45, "Input"],
Cell[CellGroupData[{
Cell[8837, 240, 402, 6, 45, "Input"],
Cell[9242, 248, 88, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9367, 254, 326, 7, 45, "Input"],
Cell[9696, 263, 2717, 56, 370, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12474, 326, 484, 7, 108, "Chapter"],
Cell[12961, 335, 812, 17, 159, "Text"],
Cell[CellGroupData[{
Cell[13798, 356, 884, 24, 79, "Input"],
Cell[14685, 382, 11525, 224, 107, "Output"]
}, Open  ]],
Cell[26225, 609, 503, 10, 102, "Text"],
Cell[CellGroupData[{
Cell[26753, 623, 249, 6, 45, "Input"],
Cell[27005, 631, 10925, 217, 107, "Output"]
}, Open  ]],
Cell[37945, 851, 248, 5, 45, "Text"],
Cell[38196, 858, 1688, 50, 142, "Input"],
Cell[39887, 910, 257, 5, 74, "Text"],
Cell[CellGroupData[{
Cell[40169, 919, 176, 3, 45, "Input"],
Cell[40348, 924, 210, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40595, 933, 734, 17, 133, "Input"],
Cell[41332, 952, 689, 14, 35, "Message"],
Cell[42024, 968, 211, 3, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42272, 976, 266, 7, 45, "Input"],
Cell[42541, 985, 9850, 174, 342, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52440, 1165, 190, 2, 108, "Chapter"],
Cell[52633, 1169, 538, 13, 74, "Text"],
Cell[CellGroupData[{
Cell[53196, 1186, 2368, 54, 348, "Input"],
Cell[55567, 1242, 10924, 217, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66528, 1464, 314, 5, 45, "Input"],
Cell[66845, 1471, 163, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67045, 1478, 1801, 41, 191, "Input"],
Cell[68849, 1521, 10948, 217, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79834, 1743, 593, 12, 45, "Input"],
Cell[80430, 1757, 11738, 205, 349, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92205, 1967, 923, 19, 75, "Input"],
Cell[93131, 1988, 1640, 45, 560, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94808, 2038, 900, 24, 133, "Input"],
Cell[95711, 2064, 135, 2, 44, "Output"]
}, Open  ]],
Cell[95861, 2069, 391, 8, 102, "Text"],
Cell[96255, 2079, 1875, 45, 220, "Input"],
Cell[98133, 2126, 1605, 43, 278, "Input"],
Cell[CellGroupData[{
Cell[99763, 2173, 201, 3, 45, "Input"],
Cell[99967, 2178, 135, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100139, 2185, 946, 20, 75, "Input"],
Cell[101088, 2207, 180817, 2986, 342, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[281954, 5199, 603, 10, 185, "Chapter"],
Cell[282560, 5211, 305, 6, 102, "Text"],
Cell[CellGroupData[{
Cell[282890, 5221, 3288, 74, 597, "Input"],
Cell[286181, 5297, 22989, 443, 211, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309207, 5745, 1121, 31, 191, "Input"],
Cell[310331, 5778, 10954, 218, 107, "Output"],
Cell[321288, 5998, 10947, 218, 107, "Output"],
Cell[332238, 6218, 22368, 435, 211, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[354643, 6658, 619, 13, 45, "Input"],
Cell[355265, 6673, 58390, 971, 350, "Output"]
}, Open  ]],
Cell[413670, 7647, 196, 3, 45, "Input"],
Cell[CellGroupData[{
Cell[413891, 7654, 1573, 32, 220, "Input"],
Cell[415467, 7688, 47364, 788, 511, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[462868, 8481, 440, 9, 75, "Input"],
Cell[463311, 8492, 135, 2, 44, "Output"]
}, Open  ]],
Cell[463461, 8497, 2966, 66, 365, "Input"],
Cell[466430, 8565, 1310, 30, 104, "Input"],
Cell[CellGroupData[{
Cell[467765, 8599, 576, 13, 45, "Input"],
Cell[468344, 8614, 77877, 1291, 342, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[546270, 9911, 664, 11, 185, "Chapter"],
Cell[546937, 9924, 395, 8, 102, "Text"],
Cell[CellGroupData[{
Cell[547357, 9936, 3591, 92, 469, "Input"],
Cell[550951, 10030, 22932, 441, 211, "Output"],
Cell[573886, 10473, 22386, 434, 211, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[596309, 10912, 421, 10, 45, "Input"],
Cell[596733, 10924, 28534, 481, 350, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[625304, 11410, 2326, 54, 278, "Input"],
Cell[627633, 11466, 24029, 405, 475, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[651699, 11876, 2203, 60, 220, "Input"],
Cell[653905, 11938, 2348, 49, 797, "Output"]
}, Open  ]],
Cell[656268, 11990, 463, 11, 50, "Input"],
Cell[CellGroupData[{
Cell[656756, 12005, 585, 11, 45, "Input"],
Cell[657344, 12018, 15643, 269, 354, "Output"]
}, Open  ]],
Cell[673002, 12290, 833, 17, 188, "Text"],
Cell[CellGroupData[{
Cell[673860, 12311, 1646, 36, 191, "Input"],
Cell[675509, 12349, 400, 8, 44, "Output"],
Cell[675912, 12359, 402, 8, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676351, 12372, 881, 20, 191, "Input"],
Cell[677235, 12394, 161, 2, 44, "Output"],
Cell[677399, 12398, 163, 2, 44, "Output"],
Cell[677565, 12402, 163, 2, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[677777, 12410, 467, 6, 108, "Chapter"],
Cell[678247, 12418, 596, 11, 159, "Text"],
Cell[CellGroupData[{
Cell[678868, 12433, 1372, 33, 231, "Input"],
Cell[680243, 12468, 509, 15, 78, "Output"]
}, Open  ]],
Cell[680767, 12486, 455, 8, 45, "Input"],
Cell[CellGroupData[{
Cell[681247, 12498, 287, 7, 45, "Input"],
Cell[681537, 12507, 378, 12, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[681952, 12524, 254, 4, 45, "Input"],
Cell[682209, 12530, 285, 9, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[682531, 12544, 302, 5, 45, "Input"],
Cell[682836, 12551, 258, 8, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683131, 12564, 1461, 34, 191, "Input"],
Cell[684595, 12600, 378, 12, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[685010, 12617, 955, 22, 191, "Input"],
Cell[685968, 12641, 21138, 358, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[707143, 13004, 4685, 115, 713, "Input"],
Cell[711831, 13121, 264, 3, 44, "Output"],
Cell[712098, 13126, 264, 3, 44, "Output"],
Cell[712365, 13131, 40616, 678, 342, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[753018, 13814, 931, 23, 133, "Input"],
Cell[753952, 13839, 119, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[754108, 13845, 3616, 90, 464, "Input"],
Cell[757727, 13937, 3501, 70, 466, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[761277, 14013, 660, 10, 185, "Chapter"],
Cell[761940, 14025, 1990, 44, 548, "Text"],
Cell[CellGroupData[{
Cell[763955, 14073, 3175, 83, 508, "Input"],
Cell[767133, 14158, 615, 9, 44, "Output"],
Cell[767751, 14169, 16060, 275, 279, "Output"],
Cell[783814, 14446, 10206, 202, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[794057, 14653, 1438, 35, 191, "Input"],
Cell[795498, 14690, 2103, 40, 517, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[797638, 14735, 1230, 32, 191, "Input"],
Cell[798871, 14769, 1830, 36, 519, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[800738, 14810, 696, 18, 75, "Input"],
Cell[801437, 14830, 91414, 1496, 702, "Output"]
}, Open  ]],
Cell[892866, 16329, 96, 1, 45, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
